<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configclamactlikevirus'] = 'התייחסו לקבצים כמו לווירוסים';
$string['configclamdonothing'] = 'התייחס לקבצים כאל מאושרים';
$string['pathtoclam'] = 'שורת פקודה';
$string['pluginname'] = 'אנטי-וירוס ClamAV';
$string['quarantinedir'] = 'ספריית הסגר';
$string['runningmethod'] = 'שיטת ריצה';
$string['runningmethodcommandline'] = 'שורת פקודה';
$string['runningmethoddesc'] = 'שיטת הפעלת ClamAV. שורת הפקודה משמשת כברירת מחדל, אולם במערכות יוניקס ניתן להשיג ביצועים טובים יותר באמצעות שקעי מערכת.';
$string['unknownerror'] = 'אירעה שגיאה לא ידועה ב- ClamAV.';
