<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'למטלות הדורשות התייחסותך';
$string['addattempt'] = 'אפשר נסיון נוסף';
$string['addnewattempt'] = 'הוספת נסיון חדש';
$string['addnewattemptfromprevious'] = 'הוספת נסיון נוסף המבוסס על ההגשה האחרונה';
$string['addnewattemptfromprevious_help'] = 'הפעולה תעתיק את התכנים של ההגשה האחרונה שלך להגשה חדשה שתוכל לעבוד עליה.';
$string['addnewattempt_help'] = 'הפעולה תיצור הגשה ריקה חדשה, עליה ניתן יהיה לבסס את עבודך.';
$string['addnewgroupoverride'] = 'הוסף עקיפתקבוצה';
$string['addnewuseroverride'] = 'הוסף עקיפת משתמש';
$string['addsubmission'] = 'הוספת הגשה';
$string['allocatedmarker'] = 'הקצאת בודק';
$string['allocatedmarker_help'] = 'בודק הוקצה להגשה זו';
$string['allowsubmissions'] = 'אפשר למשתמש להמשיך להגיש עבור מטלה זו.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'פרטי טופס המטלה וההגשה יהיו זמינים מ-
<strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'אפשר הגשות מ';
$string['allowsubmissionsfromdate_help'] = 'כאשר פעיל, לומדי לא יוכלו להגיש לפני התאריך הנקוב כאן. כאשר אינו-פעיל, הלומדים יוכלו להגיש מיד.';
$string['allowsubmissionsfromdatesummary'] = 'מטלה זו תאפשר הגשות החל מ- <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'אפשר שינוי בהגשות';
$string['alwaysshowdescription'] = 'הצג תמיד את התיאור';
$string['alwaysshowdescription_help'] = 'כאשר מנוטרל, תיאור המטלה שלעיל יוצג רק ללומדים מהתאריך שסומן כ"אפשר הגשות מ".';
$string['applytoteam'] = 'החל ציונים ומשוב לכל הקבוצה';
$string['assign:addinstance'] = 'הוספת מטלה חדשה';
$string['assign:editothersubmission'] = 'ערוך הגשת לומד אחר';
$string['assign:exportownsubmission'] = 'יצא את ההגשה שלך';
$string['assignfeedback'] = 'תוסף משוב';
$string['assignfeedbackpluginname'] = 'תוסף משוב';
$string['assign:grade'] = 'בדיקה ומתן ציון למטלה';
$string['assign:grantextension'] = 'מתן הארכת זמן';
$string['assign:manageallocations'] = 'ניהול הקצאות בודקים להגשות';
$string['assign:managegrades'] = 'סקירה וזמינות הציונים';
$string['assign:manageoverrides'] = 'ניהול פעילויות עקיפות של מטלה';
$string['assignmentisdue'] = 'מועד ההגשה הסתיים';
$string['assignmentmail'] = 'בודק המטלות {$a->grader} פרסם משוב על הגשת המטלה שלך
\'{$a->assignment}\'';
$string['assignmentmailhtml'] = 'הערות או משובים על הגשת המטלה  \'<i>{$a->assignment}</i>\' פורסמו על ידי {$a->grader} .
ניתן לראות אותן מוצגות או מצורפות בדף ההגשות שלך -  <a href="{$a->url}">ההגשה שלכם</a>.';
$string['assignmentmailsmall'] = 'הערות או משובים על הגשת המטלה \'<i>{$a->assignment}</i>\' פורסמו על ידי {$a->grader} . ניתן לראות אותן מצורפות בדף ההגשות שלך';
$string['assignmentname'] = 'שם המטלה';
$string['assignmentplugins'] = 'תוספי מטלה';
$string['assignmentsperpage'] = 'מטלות בכל עמוד';
$string['assign:receivegradernotifications'] = 'קבלת הודעות בדבר הגשות עבור הבודק';
$string['assign:releasegrades'] = 'זמינות הציונים';
$string['assign:revealidentities'] = 'גלה זהויות לומדים';
$string['assign:reviewgrades'] = 'סקירת הציונים';
$string['assignsubmission'] = 'תוסף הגשה';
$string['assignsubmissionpluginname'] = 'תוסף הגשה';
$string['assign:submit'] = 'הגש מטלה';
$string['assign:view'] = 'ראה מטלה';
$string['assign:viewblinddetails'] = 'צפיה בזהויות של לומדים כאשר "שמות נבחנים מוסתרים" מאופשר';
$string['assign:viewgrades'] = 'ראה ציונים';
$string['attemptheading'] = 'נסיון מספר {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'נסיונות קודמים';
$string['attemptnumber'] = 'נסיון מספר';
$string['attemptreopenmethod'] = 'מנגנון הגשה חוזרת';
$string['attemptreopenmethod_help'] = 'קובע כמה נסיונות הגשה לסטודנטים. האפשרויות הזמינות הם:
<ul><li> לא פעיל - הגשת הסטודנט לא יכולה להיפתח מחדש. </li>
<li>ידני - הגשת הסטודנט יכולה להיפתח מחדש על-ידי המורה.</li>
<li>אוטומטית עד ציון "עובר" - הגשת הסטודנט נפתחת מחדש באופן אוטומטי עד שהסטודנט משיג את הציון העובר שנקבע בגיליון הציונים (קטגוריות ציון ויחידת פריטי ציון) של מטלה זו.
</li></ul>';
$string['attemptreopenmethod_manual'] = 'ידני';
$string['attemptreopenmethod_none'] = 'לא פעיל';
$string['attemptreopenmethod_untilpass'] = 'אוטומטית עד ציון עובר';
$string['attemptsettings'] = 'הגדרות הנסיון';
$string['availability'] = 'זמינות';
$string['backtoassignment'] = 'בחזרה למטלה';
$string['batchoperationconfirmaddattempt'] = 'האם לאפשר נסיון נוסף עבור ההגשות שנבחרו?';
$string['batchoperationconfirmdownloadselected'] = 'האם להוריד את ההגשות שנבחרו?';
$string['batchoperationconfirmgrantextension'] = 'להעניק ארכה לכל ההגשות שנבחרו?';
$string['batchoperationconfirmlock'] = 'האם לנעול את כל ההגשות שנבחרו?';
$string['batchoperationconfirmreverttodraft'] = 'החזרת בחירת ההגשות למצב טיוטה';
$string['batchoperationconfirmsetmarkingallocation'] = 'הגדרת הקצאת בדיקה לכל ההגשות שנבחרו?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'הגדרת מצב מנגנון בדיקה מתקדם לכל ההגשות שנבחרו?';
$string['batchoperationconfirmunlock'] = 'האם לפתוח את כל ההגשות שנבחרו';
$string['batchoperationlock'] = 'נעילת הגשות';
$string['batchoperationreverttodraft'] = 'החזרת ההגשות למצב טיוטה';
$string['batchoperationsdescription'] = 'עם הנבחרים...';
$string['batchoperationunlock'] = 'פתיחת ההגשות';
$string['batchsetallocatedmarker'] = 'הגדר הקצאת בודק ל {$a} משתמשים שנבחרו';
$string['batchsetmarkingworkflowstateforusers'] = 'הגדרת מצב מנגנון בדיקה מתקדם למשתמש/ים {$a} שנבחרו?';
$string['blindmarking'] = 'שמות נבחנים מוסתרים (בזמן מתן ציון)';
$string['blindmarkingenabledwarning'] = 'שמות נבחנים מוסתרים מאופשרים לפעילות זו';
$string['blindmarking_help'] = 'שמות נבחנים מוסתרים (בזמן מתן ציון) מסתיר לבודקי המטלות את הזהות של הלומדים (את שמותיהם) כך שלא יוכלו לדעת למי הם בודקים את ההגשה (בזמן ההגשה). הגדרה זו תהיה נעולה אם הגשה או ציון כבר ניתן בהקשר של מטלה זו.';
$string['changefilters'] = 'שינוי מסננים';
$string['changegradewarning'] = 'למטלה זו ישנם הגשות עם ציון. שינוי הציון לא יחשב מחד באופן אוטומטי ציוני הגשות קיימים. עליך לתת ציון מחד לכל ההגשות הקיימות, אם ברצונך לשנות את הציון';
$string['changeuser'] = 'חיפוש משתמש';
$string['choosegradingaction'] = 'כלים לבדיקת הגשות ומתן ציון';
$string['choosemarker'] = 'יש לבחור...';
$string['chooseoperation'] = 'בחירת פעולה';
$string['clickexpandreviewpanel'] = 'לחץ כדי להרחיב את החלונית \'סקירה\'';
$string['collapsegradepanel'] = 'כווץ את לוח הציונים';
$string['collapsereviewpanel'] = 'כווץ את לוח הצפיה';
$string['comment'] = 'הערה';
$string['completionpass'] = 'דרוש ציון עובר';
$string['completionpass_help'] = 'אם היא מופעלת, פעילות זו נחשבת כמושלמת כאשר הלומד מקבל ציון עובר, כאשר ציון ההצלחה מוגדר בגליון הציונים.';
$string['completionsubmit'] = 'הלומד צריך להגיש פעילות זו בכדי להשלימה.';
$string['completionusegradewithoutgradeenabled'] = 'כדי להפעיל הגדרה זו, עליך לבחור סוג ציון או להפעיל את סוג המשוב המוגדר כברירת מחדל ({$a})';
$string['configshowrecentsubmissions'] = 'כולם יכולים לראות את הודעות ההגשות בדוחות הפעילות האחרונים.';
$string['confirmbatchgradingoperation'] = 'האם הינך בטוח כי ברצונך ל- {$a->operation} עבור {$a->count} לומדים?';
$string['confirmsubmission'] = 'האם ברצונך להגיש את העבודה שלך עבור מתן ציון? לאחר ההגשה, לא ניתן יהיה לערוך שינויים נוספים.';
$string['confirmsubmissionheading'] = 'אשר את ההגשה';
$string['conversionexception'] = 'לא ניתן היה להמיר את המטלה. שגיאה:{$a}.';
$string['couldnotconvertgrade'] = 'לא ניתן היה להמיר ציון מטלה עבור משתמש {$a}.';
$string['couldnotconvertsubmission'] = 'לא ניתן היה להמיר הגשת מטלה עבור משתמש {$a}.';
$string['couldnotcreatecoursemodule'] = 'לא ניתן ליצור רכיב קורס.';
$string['couldnotcreatenewassignmentinstance'] = 'לא ניתן ליצור מופע מטלה חדש';
$string['couldnotfindassignmenttoupgrade'] = 'לא ניתן היה למצוא את מופע מטלה ישן עבור שדרוג.';
$string['currentattempt'] = 'זהו נסיון {$a}.';
$string['currentattemptof'] = 'זהו נסיון מספר {$a->attemptnumber} ( {$a->maxattempts}  מנסיונות שאופשרו.';
$string['currentgrade'] = 'הציון הנוכחי בגליון הציונים';
$string['cutoffdate'] = 'מועד הגשה סופי';
$string['cutoffdatecolon'] = 'מועד סופי: {$a}';
$string['cutoffdatefromdatevalidation'] = 'מועד הגשה סופי חייב להיות לאחר תחילת מועד ההגשה';
$string['cutoffdate_help'] = 'אם מוגדר כך, המטלה לא תקבל הגשות לאחר מועד זה ללא הארכה.';
$string['cutoffdatevalidation'] = 'מועד הגשה סופי לא יכול להיות מוקדם יותר מתום מועד ההגשה הרגיל.';
$string['defaultlayout'] = 'שחזור פריסת ברירת המחדל';
$string['defaultsettings'] = 'הגדרות בררת־המחדל של מטלה';
$string['defaultsettings_help'] = 'הגדרות אלו מגדירות את ברירות המחדל עבור כל המטלות החדשות.';
$string['defaultteam'] = 'קבוצת בררת־המחדל';
$string['deleteallsubmissions'] = 'מחק את כל ההגשות';
$string['description'] = 'הנחיה למטלה';
$string['disabled'] = 'לא פעיל';
$string['downloadall'] = 'הורדת כל ההגשות';
$string['downloadasfolders'] = 'הורדת הגשות המאורגנות לתיקיות לפי תלמידים';
$string['downloadasfolders_help'] = 'ניתן להוריד הגשות מטלות בתיקיות. לאחר מכן כל הגשה מוכנסת לתיקייה נפרדת, כאשר מבנה התיקיות נשמר עבור תיקיות המשנה כלשהן, והקבצים אינם שמם.';
$string['downloadselectedsubmissions'] = 'הורדת ההגשות שנבחרו';
$string['duedate'] = 'עד לתאריך';
$string['duedatecolon'] = 'עד לתאריך: {$a}';
$string['duedate_help'] = 'זוהי תחילת הגשת המטלה, הגשות עדיין יתאפשרו לאחר מועד זה אך הן יסומנו בצע אדום  ויסומנו כהגשות שניתנו באיחור. בכדי למנוע הגשות לאחר תאריך מסויים - יש לסמן את מועד הסיום של הגשת המטלה';
$string['duedateno'] = 'אין תאריך הגשה';
$string['duedatereached'] = 'משך הזמן שהוגדר עבור מטלה זו חלף';
$string['duedatevalidation'] = 'תאריך היעד שהוגדר חייב להיות מאוחר יותר מהתאריך המצויין ב"אפשרו ההגשות מתאריך..."';
$string['duplicateoverride'] = 'עקיפת שכפול';
$string['editaction'] = 'פעולות...';
$string['editattemptfeedback'] = 'עריכת ציון והמשוב עבור נסיון מספר {$a}.';
$string['editingpreviousfeedbackwarning'] = 'הינך מעדכן את המשוב עבור הנסיון הקודם. נסיון זה הוא {$a->attemptnumber} מתוך {$a->totalattempts}.';
$string['editingstatus'] = 'מצב עריכה';
$string['editoverride'] = 'עקיפת עריכה';
$string['editsubmission'] = 'עריכת ההגשה';
$string['editsubmission_help'] = 'ניתן לבצע עדכונים בהגשה שלך';
$string['editsubmissionother'] = 'עריכת ההגשה של {$a}';
$string['enabled'] = 'מופעל';
$string['errornosubmissions'] = 'לא נמצאו הגשות להורדה';
$string['errorquickgradingvsadvancedgrading'] = 'הציונים לא נשמרו מפני ש המטלה משתמשת בהגדרות מתקדמות';
$string['errorrecordmodified'] = 'הציונים לא נשמרו מפני שמישהו עידכן מספר נתונים הרבה לפני  שטענת את עמוד זה.';
$string['eventallsubmissionsdownloaded'] = 'כל ההגשות יורדות כעת.';
$string['eventassessablesubmitted'] = 'ההגשה הוגשה.';
$string['eventbatchsetmarkerallocationviewed'] = 'צפיות מערך הגדרות של הקצאת בודקים';
$string['eventbatchsetworkflowstateviewed'] = 'צפיות מערך ההגדרות של מנגנון בדיקה מתקדם.';
$string['eventextensiongranted'] = 'הארכה ניתנה.';
$string['eventfeedbackupdated'] = 'משוב עודכן';
$string['eventfeedbackviewed'] = 'משוב ניצפה';
$string['eventgradingformviewed'] = 'טופס מתן ציונים נצפה';
$string['eventgradingtableviewed'] = 'טבלת ציונים נצפתה';
$string['eventidentitiesrevealed'] = 'זהותם נחשפה.';
$string['eventmarkerupdated'] = 'הקצאת הבודק התעדכנה';
$string['eventoverridecreated'] = 'עקיפת מטלה נוצרה';
$string['eventoverridecreatedgroup'] = 'נוצר עקיפה של קבוצת הקצאה';
$string['eventoverridedeleted'] = 'עקיפת מטלה נמחקה';
$string['eventoverridedeletedgroup'] = 'עקיפת קבוצת המטלות נמחקה';
$string['eventoverrideupdated'] = 'עקיפת מטלה עודכנה';
$string['eventoverrideupdatedgroup'] = 'עקיפת קבוצת המשימות עודכנה';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'עמוד אישור חשיפת זהויות נצפו.';
$string['eventstatementaccepted'] = 'המשתמש קיבל את ההצהרת ההגשה.';
$string['eventsubmissionconfirmationformviewed'] = 'טופס אישור הגשה נצפה.';
$string['eventsubmissioncreated'] = 'הגשה נוצרה.';
$string['eventsubmissionduplicated'] = 'המשתמש שכפל את ההגשה שלו.';
$string['eventsubmissionformviewed'] = 'טופס הגשה נצפה.';
$string['eventsubmissiongraded'] = 'ניתן ציון להגשה.';
$string['eventsubmissionlocked'] = 'ההגשות ננעלו למשתמש.';
$string['eventsubmissionstatusupdated'] = 'המצב של ההגשה עודכן.';
$string['eventsubmissionstatusviewed'] = 'המצב של ההגשה נצפה.';
$string['eventsubmissionunlocked'] = 'ההגשה נפתחה מחדש למשתמש.';
$string['eventsubmissionupdated'] = 'ההגשה עודכנה.';
$string['eventsubmissionviewed'] = 'ההגשה נצפתה';
$string['eventworkflowstateupdated'] = 'מצב מנגנון הבדיקה המתקדם עודכן';
$string['expandreviewpanel'] = 'הרחב את החלונית \'סקירה\'';
$string['extensionduedate'] = 'הארכת מועד הגשה';
$string['extensionnotafterduedate'] = 'מועד הארכה חייב להיות לאחר מועד סיום הרגיל של המטלה.';
$string['extensionnotafterfromdate'] = 'מועד הארכה חייב להיות לאחר תחילת מועד ההגשה';
$string['feedback'] = 'משוב';
$string['feedbackavailablehtml'] = 'המשתמש {$a->username} הגיש משוב על ההגשה שלך עבור מטלה
\'<i>{$a->assignment}</i>\'<br /><br />
תוכל לראות את תהליך זה <a href="{$a->url}">assignment submission</a>';
$string['feedbackavailablesmall'] = 'המשתמש {$a->username}  הגיש משוב עבור המטלה {$a->assignment}';
$string['feedbackavailabletext'] = 'המשתמש {$a->username}  הגיש מספר משובים על הגשת המטלה
\'{$a->assignment}\' . תוכל לראות הליך זה עבור ההגשה שלך:
{$a->url}';
$string['feedbackplugin'] = 'תוסף משוב';
$string['feedbackpluginforgradebook'] = 'תוסף משוב אשר יוסיף הערות בגליון הציונים';
$string['feedbackpluginforgradebook_help'] = 'רק תוסף משוב מטלה אחד יוכל להוסיף את המשוב לגליון הציונים.';
$string['feedbackplugins'] = 'תוספי משוב';
$string['feedbacksettings'] = 'הגדרות משוב';
$string['feedbacktypes'] = 'סוגי משוב';
$string['filesubmissions'] = 'קבצי הגשות';
$string['filter'] = 'ברשימה יוצגו';
$string['filtergrantedextension'] = 'הארכה ניתנה';
$string['filternone'] = 'כל המשתמשים';
$string['filternotsubmitted'] = 'לא הוגש';
$string['filterrequiregrading'] = 'משתמשים בעלי מטלות להן נדרש מתן ציונים';
$string['filtersubmitted'] = 'משתמשים אשר הגישו מטלות';
$string['fixrescalednullgrades'] = 'משימה זו מכילה כמה ציונים שגויים. ניתן <a href="{$a->link}">לתקן את הציונים האלה באופן אוטומטי</a> . זה עשוי להשפיע על סה"כ של הקורסים.';
$string['fixrescalednullgradesconfirm'] = 'האם אתה בטוח שברצונך לתקן ציונים שגויים? כל הציונים המושפעים יוסרו. זה עשוי להשפיע על סה"כ של הקורסים.';
$string['fixrescalednullgradesdone'] = 'ציונים תוקנו.';
$string['grade'] = 'ציון';
$string['gradeabovemaximum'] = 'על הציון להיות קטן או שווה ל- {$a}.';
$string['gradebelowzero'] = 'על הציון להיות גדול או שווה ל-0';
$string['gradecanbechanged'] = 'הציון ניתן לשינוי';
$string['gradechangessaveddetail'] = 'השינויים לציון והמשוב נשמרו';
$string['graded'] = 'ניתן ציון';
$string['gradedby'] = 'ניתן ציון על-ידי';
$string['gradedon'] = 'הציון ניתן על';
$string['gradelocked'] = 'הציון נעול או שעודכן בגליון הציונים';
$string['gradeoutof'] = 'ציון מתוך {$a}';
$string['gradeoutofhelp'] = 'ציון';
$string['gradeoutofhelp_help'] = 'הכנס ציון עבור הגשת הלומד כאן. ניתן לכלול מספר עשרוני.';
$string['gradepassrequiredforcompletion'] = '\'ציון המעבר\' חייב להיות גדול מ -0 כאשר הגדרת השלמת פעילות \'דרוש ציון\' מופעלת.';
$string['gradersubmissionupdatedhtml'] = 'המשתמש {$a->username} עדכן את הגשת התרגיל עבור <i>\'{$a->assignment}\'</i><br /><br />
היא <a href="{$a->url}">זמינה באתר</a>.';
$string['gradersubmissionupdatedsmall'] = 'המשתמש {$a->username} עידכן את ההגשות שלו עבור המטלה
{$a->assignment}.';
$string['gradersubmissionupdatedtext'] = 'המשתמש {$a->username} עדכן את ההגשת התרגיל שלו עבור \'{$a->assignment}\'

ההגשה אפשרית כאן:

{$a->url}';
$string['gradestudent'] = 'תן ציון ללומד:
(id={$a->id}, fullname={$a->fullname}).';
$string['gradetopassmustbeset'] = '\'ציון המעבר\' לא יכול להיות אפס מאחר שמטלה זו מוגדרת לשיטת ההשלמה שלה לדרוש ציון עובר. אנא הגדר ערך שאינו אפס.';
$string['gradetopassnotset'] = 'למטלה זו אין ציון מעבר, ולכן לא תוכל להשתמש באפשרות זו. אנא השתמש בהגדרת הציון הנדרשת במקום זאת.';
$string['gradeuser'] = 'ציון {$a}';
$string['grading'] = 'מתן ציון';
$string['gradingchangessaved'] = 'השינויים של הציון נשמרו';
$string['gradingmethodpreview'] = 'תנאים למתן ציון';
$string['gradingnotrequired'] = 'הקצאה אינה מצריכה ציון';
$string['gradingoptions'] = 'אפשרויות';
$string['gradingstatus'] = 'מצב מתן הציון';
$string['gradingstudent'] = 'מתן ציון ללומד';
$string['gradingsummary'] = 'סיכום בדיקת הציונים';
$string['grantextension'] = 'מתן הארכת זמן';
$string['grantextensionforusers'] = 'מתן הארכת זמן ל-{$a} לומדים';
$string['groupoverrides'] = 'עקיפות קבוצתיות';
$string['groupoverridesdeleted'] = 'עקיפות קבוצתיות נמחקו';
$string['groupsnone'] = 'בקורס זה אין קבוצות';
$string['groupsubmissionsettings'] = 'הגדרות הגשה בקבוצות';
$string['hiddenuser'] = 'משתתף:';
$string['hideshow'] = 'הסתר/הצג';
$string['inactiveoverridehelp'] = '* לתלמיד אין את הקבוצה או התפקיד הנכונים לנסות את המשימה';
$string['instructionfiles'] = 'קבצי הוראה';
$string['introattachments'] = 'קבצים נוספים';
$string['introattachments_help'] = 'נעשה שימוש בקבצים מצורפים במסגרת פעילות המטלה, כדוגמת "תבניות תשובה" אותם יכול המדריך להוסיף. קישורים לקבצים המצורפים יופיעו תחת פסקת ההנחיה ללומדים של המטלה.';
$string['invalidfloatforgrade'] = 'העמוד המבוקש לא ניתן להבנה: {$a}';
$string['invalidgradeforscale'] = 'הניקוד שניתן לא תקף למדרגת-ההערכה שהוגדרה';
$string['invalidoverrideid'] = 'מזהה עקיפה לא חוקי';
$string['lastmodifiedgrade'] = 'עדכון אחרון (ציון)';
$string['lastmodifiedsubmission'] = 'עדכון אחרון (הגשה)';
$string['latesubmissions'] = 'הגשות באיחור';
$string['latesubmissionsaccepted'] = 'מותר עד {$a}';
$string['loading'] = 'טוען...';
$string['locksubmissionforstudent'] = 'מנע הגשות נוספות עבור הלומד: (id={$a->id}, fullname={$a->fullname}) .';
$string['locksubmissions'] = 'נעילת הגשות';
$string['manageassignfeedbackplugins'] = 'ניהול תוספי משוב המטלה';
$string['manageassignsubmissionplugins'] = 'ניהול תוספי הגשת מטלה';
$string['marker'] = 'בודק';
$string['markerfilter'] = 'מסנן בודק';
$string['markerfilternomarker'] = 'אין בודק';
$string['markingallocation'] = 'שימוש במנגנון הקצאת בדיקה';
$string['markingallocation_help'] = 'אם מאופשר יחד עם תהליך הבדיקה, הבודקים יכולים להיות משוייכים ללומדים מסויימים.';
$string['markingworkflow'] = 'שימוש במנגנון בדיקה מתקדם';
$string['markingworkflow_help'] = 'אם מאופשר, מתן הניקוד יעבור סדרת שלבי בדיקות לפני שהציון הסופי יהיה זמין ללומדים. הדבר מאפשר בקרת איכות לבדיקת ההגשות ושחרור הציונים באותו זמן נתון.';
$string['markingworkflowstate'] = 'מצב מנגנון בדיקה מתקדם';
$string['markingworkflowstate_help'] = 'היתרון של מנגנון בדיקה מתקדם הוא בכך שהניקוד הסופי יהיה מוסתר מהלומד כל עוד הבודקים מסיימים את הבדיקה ועוברים לשלבי שחרור הציון הסופי.

* טרם נבדק - (הבודק עדיין לא החל בבדיקה)
* בתהליך בדיקה - בתהליך בדיקה (הבודק החלק לבדוק אך לא סיים)
* בדיקה ראשונית הסתיימה - בדיקה ראשונית הסתיימה (הבודק סיים לבדוק אך ייתכן כי זקוק לערוך שינויים או תיקונים)
* בבדיקת המדריך - בבדיקת המדריך או הבודק הראשי (הבדיקה עברה למדריך או הבודק הראשי ובתהליך של בדיקת איכות )
* הניקוד ממתין להפצה - הניקוד ממתין להפצה ללומדים ( המדריך או הבודק הראשי סיים לבדוק ומאשר כי ההפצה אפשרית לזמינות הלומדים)
* פורסם - הניקוד זמין ללומדים (הלומד כעת יכול לגשת ולצפות בציון/משוב)';
$string['markingworkflowstateinmarking'] = 'בתהליך בדיקה';
$string['markingworkflowstateinreview'] = 'בבדיקת המרצה';
$string['markingworkflowstatenotmarked'] = 'טרם נבדק';
$string['markingworkflowstatereadyforrelease'] = 'הניקוד ממתין להפצה';
$string['markingworkflowstatereadyforreview'] = 'בדיקה ראשונית הסתיימה';
$string['markingworkflowstatereleased'] = 'פורסם';
$string['maxattempts'] = 'מספר נסיונות מירבי';
$string['maxattempts_help'] = 'המספר המירבי של ניסיונות הגשה שלומד יכול לבצע. לאחר מספר זה של ניסיונות שנעשו, לא יהיה ניתן לפתוח מחדש את הגשת הלומד.';
$string['maxgrade'] = 'ציון מירבי';
$string['maxperpage'] = 'מספר מירבי של מטלות לעמוד';
$string['maxperpage_help'] = 'המספר המירבי של מטלות אותן הבודק יכול לצפות בעמוד מתן ציוני מטלות. הדבר מועיל למנוע איטיות בקורסים עמוסים עם מס רב של מששתתפים.';
$string['messageprovider:assign_notification'] = 'הודעות המטלה';
$string['modulename'] = 'מטלה';
$string['modulename_help'] = 'פעילות "מטלה" (Assignment) מאפשרת למדריך להציג משימות ומטלות למידה, לאסוף עבודות ולהעריך את עבודות הלומדים. כמו כן לתת ציון ומשובים בגיליון הציונים.

הלומדים יכולים להגיש כל תוכן דיגיטלי (קבצים) כמו קבצי עיבוד תמלילים, גיליונות אלקטרוניים, תמונות, קבצי שמע או וידאו. בנוסף הם יכולים להזין תוכן מעוצב ועשיר ישירות בעורך המעוצב המובנה במערכת. מטלה יכולה להיות "ללא הגשה" לצורך תזכורת ביצוע למשימה בשטח (שאינה מקוונת) אשר ניתנה בכיתה. לומדים יכולים לעבוד עצמאית או כחברים בקבוצה.

כאשר הם צופים בהגשות הלומדים, מדריכים יכולים להזין משובים, הערות או קבצים מסוגים שונים כמשוב. ניתן להעריך מטלות על-ידי סולם מספרי, מילולי (מותאם מראש) או בשיטה מתקדמת של משובים כגון מחוונים (רובריקות). ציון סופי נשמר בגיליון הציונים של הקורס.';
$string['modulenameplural'] = 'מטלות';
$string['moreusers'] = 'עוד {$a} ...';
$string['multiple'] = 'מרובות';
$string['multipleteams'] = 'חבר ביותר מקבוצה אחת';
$string['multipleteams_desc'] = 'המשימה מחייבת הגשה בקבוצות. אתה חבר ביותר מקבוצה אחת. כדי להיות מסוגל להגיש עליך להיות חבר בקבוצה אחת בדיוק כדי שניתן יהיה למפות את ההגשה שלך נכון לקבוצה שלך. אנא צור קשר עם המאמן שלך כדי לעדכן את חברותך בקבוצה.';
$string['multipleteamsgrader'] = 'חבר ביותר מקבוצה אחת , כך שלא ניתן להגיש.';
$string['mysubmission'] = 'ההגשה שלי:';
$string['newsubmissions'] = 'המטלות שהוגשו';
$string['noattempt'] = 'אין נסיונות';
$string['noclose'] = 'אין תאריך סגירה';
$string['nofiles'] = 'אין קבצים.';
$string['nofilters'] = 'ללא סינון';
$string['nograde'] = 'אין ציון';
$string['nolatesubmissions'] = 'הגשות מאוחרות אינן מתקבלות';
$string['nomoresubmissionsaccepted'] = 'אפשר רק למשתמשים שקיבלו הארכת זמן';
$string['none'] = 'ללא';
$string['noonlinesubmissions'] = 'מטלה זו לא דורשת ממך להגיש דבר באופן מקוון';
$string['noopen'] = 'אין תאריך פתיחה';
$string['nooverridedata'] = 'עליך לעקוף לפחות אחת מהגדרות המטלה.';
$string['nosavebutnext'] = 'הבא';
$string['nosubmission'] = 'לא הוגש שום דבר עבור מטלה זו.';
$string['nosubmissionsacceptedafter'] = 'הגשות לא מתקבלות לאחר';
$string['noteam'] = 'אינך חבר באף קבוצה, אנא פנה למורה.';
$string['noteam_desc'] = 'המטלה מחייבת הגשה בקבוצות. אינך חבר באף קבוצה, כך שלא ניתן להגיש במצב כזה. יש ליצור קשר עם המורה כדי להוסיפך לקבוצה.';
$string['noteamgrader'] = 'אינך חבר(ה) באף קבוצה , כך שלא ניתן להגיש';
$string['notgraded'] = 'לא ניתן ציון';
$string['notgradedyet'] = 'עדיין לא הוערך';
$string['notifications'] = 'הודעות';
$string['notsubmittedyet'] = 'לא הוגש עדיין';
$string['nousers'] = 'ללא משתמשיםי';
$string['nousersselected'] = 'לא נבחרו משתמשים';
$string['numberofdraftsubmissions'] = 'טיוטות';
$string['numberofparticipants'] = 'משתתפים';
$string['numberofsubmissionsneedgrading'] = 'דורש מתן ציון';
$string['numberofsubmittedassignments'] = 'הוגש';
$string['numberofteams'] = 'קבוצות';
$string['offline'] = 'לא נדרשות הגשות מקוונות';
$string['open'] = 'פתוח';
$string['outlinegrade'] = 'ציון: {$a}';
$string['outof'] = '{$a->current} מתוך ס"ה {$a->total}';
$string['overdue'] = '<font color="red">
המטלה באיחור של:
{$a}</font>';
$string['override'] = 'עקוף';
$string['overridedeletegroupsure'] = 'האם אתה בטוח שברצונך למחוק את העקיפה עבור הקבוצה {$a}?';
$string['overridedeleteusersure'] = 'האם אתה בטוח שברצונך למחוק את העקיפה עבור המשתמש {$a}?';
$string['overridegroup'] = 'עקיפת קבוצה';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'מעקפים';
$string['overrideuser'] = 'עקוף את המשתמש';
$string['overrideusereventname'] = '{$a->assign} - Override';
$string['page-mod-assign-view'] = 'עמוד ההגשה הראשי ורכיב המטלה';
$string['page-mod-assign-x'] = 'עמוד רכיב מטלה כלשהו';
$string['paramtimeremaining'] = 'נותר {$a}';
$string['participant'] = 'משתתף';
$string['pluginadministration'] = 'ניהול מטלה';
$string['pluginname'] = 'מטלה';
$string['preventsubmissionnotingroup'] = 'יש להיות חבר בקבוצה בכדי להגיש';
$string['preventsubmissionnotingroup_help'] = 'אם מאופשר, משתמשים שאינם חברים בקבוצה לא יוכלו להגיש.';
$string['preventsubmissions'] = 'מנע מהמשתמש לערוך הגשות נוספות עבור מטלה זו.';
$string['preventsubmissionsshort'] = 'מנע שינויים של ההגשה';
$string['previous'] = 'קודם';
$string['quickgrading'] = 'מתן ציון מהיר';
$string['quickgradingchangessaved'] = 'שינויי הציון נשמרו';
$string['quickgrading_help'] = 'מתן ציון מהיר מאפשר להגיש ציונים והערות ישירות בטבלת ההגשות באותו עמוד. מתן ציון מהיר לא תואם עם הגדרות מתקדמות של ציונים ואינו מומלץ כאשר ישנם מספר של בודקים.';
$string['quickgradingresult'] = 'מתן ציון מהיר';
$string['recordid'] = 'מזהה';
$string['removeallgroupoverrides'] = 'מחק את כל עקיפות הקבוצה';
$string['removealluseroverrides'] = 'מחק את כל עקיפות המשתמשים';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'פתח מחדש עד אשר אפשרות ה"עובר" לא תואמת ל "שמות נבחנים מוסתרים", מפני שהציונים עדין לא שוחררו לגליון הציונים עד שזהות הלומד תחשף.';
$string['requireallteammemberssubmit'] = 'כל חברי הקבוצה נדרשים להגיש';
$string['requireallteammemberssubmit_help'] = 'כאשר מוגדרת הגשה־בקבוצות, כל חברי הקבוצה נדרשים להקליק על כפתור שליחה המשימה כדי שמטלה זו תיחשב שהוגשה.

כאשר הגשה־בקבוצות לא מוגדרת, מספיק אחד מחברי הקבוצה להקליק על כפתור שליחה המשימה כדי שמטלה זו תיחשב שהוגשה. (עבור שאר חברי הקבוצה)';
$string['requiresubmissionstatement'] = 'נדרשת הסכמה מצד הלומדים להצהרת ההגשה';
$string['requiresubmissionstatement_help'] = 'נדרשת הסכמה מצד הלומדים להצהרת ההגשה עבור כל ההגשות המטלה להתקנת האתר כולו. אם הגדרה זו לא פעילה, הצהרות ההגשות יכולות להיות פעילות או כבויות בהגדרות עבור כל מטלה.';
$string['revealidentities'] = 'גלה זהויות לומדים';
$string['revealidentitiesconfirm'] = 'האם הינך בטוח כי ברצונך לחשוף את זהות הלומדים עבור מטלה זו. לא ניתן לחזור בך לאחר אישור בפועלה זו. כאשר הלומד נחשף, הציונים יוצגו בגיליון הציונים.';
$string['reverttodefaults'] = 'חזור לברירות המחדל של המטלה';
$string['reverttodraft'] = 'החזרת ההגשות למצב טיוטה';
$string['reverttodraftforstudent'] = 'החזר את ההגשה למצב טיוטה עבור הלומד:
(id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'החזרת ההגשה למצב טיוטה';
$string['review'] = 'סקור';
$string['reviewed'] = 'נבדק';
$string['save'] = 'שמור';
$string['saveallquickgradingchanges'] = 'שמירת כל השינויים של מתן ציון מהיר';
$string['saveandcontinue'] = 'שמירה והמשך';
$string['savechanges'] = 'שמירת שינויים';
$string['savegradingresult'] = 'ציון';
$string['savenext'] = 'שמירה והצגת הבא';
$string['saveoverrideandstay'] = 'שמור והזן עקיפה נוספת';
$string['savingchanges'] = 'שמירת שינויים...';
$string['scale'] = 'קנה מידה';
$string['search:activity'] = 'מטלה - מידע הפעילות';
$string['selectedusers'] = 'משתמשים שנבחרו';
$string['selectlink'] = 'יש לבחור...';
$string['selectuser'] = 'יש לבחור {$a}';
$string['sendlatenotifications'] = 'שליחת הודעה כאשר ישנן הגשות באיחור';
$string['sendlatenotifications_help'] = 'אם מאופשר, נותני הציונים (בדרך-כלל מדריכים) יקבלו הודעה כאשר לומד מגיש את המטלה באיחור. ניתן להגדיר את שיטת שליחת ההודעה.';
$string['sendnotifications'] = 'שליחת הודעה לבודקי המטלה/נותני הציונים בנוגע להגשות';
$string['sendnotifications_help'] = 'אם מאופשר, נותני הציונים (בדרך-כלל מדריכים) יקבלו הודעה כאשר לומד יגיש את המטלה מוקדם, בזמן או באיחור. ניתן להגדיר את שיטת שליחת ההודעה';
$string['sendstudentnotifications'] = 'תעדכן את הלומדים';
$string['sendstudentnotificationsdefault'] = 'הגדרות בררת מחדל של "עדכון לומדים על קבלת ציון"';
$string['sendstudentnotificationsdefault_help'] = 'הגדר ערך ברירת מחדל עבור סימון הודעות ללומדים בטופס מתן ציונים.';
$string['sendstudentnotifications_help'] = 'אם מאופשר, הלומדים קבלו הודעה על עדכון הציון או המשוב.';
$string['sendsubmissionreceipts'] = 'שליחת קבלת הגשות ללומדים';
$string['sendsubmissionreceipts_help'] = 'מתג זה יאפשר שליחת חיווי קבלת מטלה ללומדים. הלומדים יקבלו הודעה בכל פעם שהם יגישו את המטלה בהצלחה.';
$string['setmarkerallocationforlog'] = 'הגדרת שיוך בודקים: (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'הגדרת בודק משויך';
$string['setmarkingworkflowstate'] = 'הגדרת מצב מנגנון בדיקה מתקדם';
$string['setmarkingworkflowstateforlog'] = 'הגדרת מצב מנגנון בדיקה מתקדם: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'הגדרות המטלה';
$string['showrecentsubmissions'] = 'הצגת הגשות אחרונות';
$string['status'] = 'מצב';
$string['studentnotificationworkflowstateerror'] = 'מצב מתן הציון חייב להיות \'משוחרר\' כדי להודעה ללומדים.';
$string['submission'] = 'הגשה';
$string['submissioncopiedhtml'] = 'יצרת העתק של הגשת המטלה האחרונה שלך  \'<i>{$a->assignment}</i>\'<br /><br />.
תוכל לראות את המצב של ההגשה שלך  <a href="{$a->url}">assignment submission</a>.';
$string['submissioncopiedsmall'] = 'העתקת את הגשת המטלה האחרונה שלך עבור המטלה  {$a->assignment}';
$string['submissioncopiedtext'] = 'יצרת העתק של הגשת המטלה האחרונה שלך \'{$a->assignment}\' .
תוכל לראות את המצב של ההגשה שלך
    {$a->url}';
$string['submissiondrafts'] = 'מחייב את הלומדים ללחוץ על כפתור "שלח הגשה למתן ציון"';
$string['submissiondrafts_help'] = 'אם מאופשר, הלומדים חייבים ללחוץ על הכפתור בכדי לשלוח את ההגשה סופית לבדיקה. הדבר מאפשר ללומדים לשמור עדיין את טיוטת ההגשה של המטלה במערכת. אם הגדרה זו משתנה מ"לא" ל"כן" לאחר שהלומדים כבר הגישו את ההגשות שלהם ניתן יהיה לתת להם ציון סופי.';
$string['submissioneditable'] = 'לומד יכול לערוך הגשה זו';
$string['submissionempty'] = 'לא הוגש דבר';
$string['submissionlog'] = 'לומד: {$a->fullname}, מצב: {$a->status}';
$string['submissionmodified'] = 'יש לך נתוני הגשה קיימים. אנא צא מעמוד זה ונסה שנית.';
$string['submissionmodifiedgroup'] = 'ההגשה שונתה על ידי משתמש אחר. אנא צא מעמוד זה ונסה שנית.';
$string['submissionnotcopiedinvalidstatus'] = 'ההגשה לא הועתקה מפני שהיא עודכנה מאז שהיא נפתחה מחדש.';
$string['submissionnoteditable'] = 'לומד אינו יכול לערוך הגשה זו';
$string['submissionnotready'] = 'מטלה זו עדיין אינה מוכנה להגשה:';
$string['submissionplugins'] = 'תוספי הגשה';
$string['submissionreceipthtml'] = 'הגשת הגשת מטלה עבור
\'<i>{$a->assignment}</i>\'<br /><br />
ניתן לצפות במצב ההגשה של מטלה זו :
<a href="{$a->url}">כאן</a>';
$string['submissionreceiptotherhtml'] = 'הגשת המטלה שלך עבור
<i>{$a->assignment}</i>\' הוגש בהצלחה.<br /><br />
תוכל לצפות במצב ההגשה שלך
<a href="{$a->url}">הגשת המטלה</a>.';
$string['submissionreceiptothersmall'] = 'הגשת המטלה שלך עבור {$a->assignment}  עברה בהצלחה';
$string['submissionreceiptothertext'] = 'הגשת המטלה שלך עבור
\'{$a->assignment}\'
עברה בהצלחה.
תוכל לצפות במצב ההגשה שלך
    {$a->url}';
$string['submissionreceipts'] = 'שליחה למקבלי ההגשה';
$string['submissionreceiptsmall'] = 'אישור הגשת המטלה \'{$a->assignment}\'';
$string['submissionreceipttext'] = 'אישור הגשת המטלה \'{$a->assignment}\'
ניתן להתעדכן במצב תהליך בדיקת המטלה שהוגשה:
{$a->url}';
$string['submissions'] = 'הגשות';
$string['submissionsclosed'] = 'הגשות נסגרו';
$string['submissionsettings'] = 'הגדרות הגשה';
$string['submissionslocked'] = 'מטלה זו אינה מאפשרת הגשות';
$string['submissionslockedshort'] = 'לא ניתן לערוך שינויים בהגשות';
$string['submissionsnotgraded'] = 'הגשות שלא ניתן עליהן ציון: {$a}';
$string['submissionstatement'] = 'הצהרת ההגשה';
$string['submissionstatementacceptedlog'] = 'הצהרת ההגשה התקבלה על ידי המשתמש {$a}';
$string['submissionstatementdefault'] = 'את המטלה הזו אני כתבתי, חוץ ממקרים בהם ציינתי שהשתמשתי בתוכן מגורמים נוספים"';
$string['submissionstatement_help'] = 'הצהרת אישור הגשת המטלה';
$string['submissionstatus'] = 'מצב ההגשה';
$string['submissionstatus_'] = 'אין הגשה';
$string['submissionstatus_draft'] = 'מצב טיוטה ( לא הוגש)';
$string['submissionstatusheading'] = 'מצב הגשה';
$string['submissionstatus_marked'] = 'ניתן ציון';
$string['submissionstatus_new'] = 'אין הגשה';
$string['submissionstatus_reopened'] = 'נפתח מחדש';
$string['submissionstatus_submitted'] = 'הוגש למתן ציון';
$string['submissionsummary'] = '{$a->status}. השתנה לאחרונה: {$a->timemodified}';
$string['submissionteam'] = 'קבוצה';
$string['submissiontypes'] = 'סוגי מענה (הגשות)';
$string['submitaction'] = 'הגש';
$string['submitassignment'] = 'הגשת מטלה';
$string['submitassignment_help'] = 'ברגע שהמטלה תוגש, לא ניתן יהיה לערוך שינויים נוספים';
$string['submitforgrading'] = 'הגשה למתן ציון';
$string['submitted'] = 'הוגש';
$string['submittedearly'] = 'המטלה הוגשה {$a} לפני תאריך ההגשה הסופי.';
$string['submittedlate'] = 'המטלה הוגשה באחור של {$a}';
$string['submittedlateshort'] = '{$a} מאוחר';
$string['subplugintype_assignfeedback'] = 'תוסף משוב';
$string['subplugintype_assignfeedback_plural'] = 'תוספי משוב';
$string['subplugintype_assignsubmission'] = 'תוסף הגשה';
$string['subplugintype_assignsubmission_plural'] = 'תוספי הגשה';
$string['teamname'] = 'מונח: {$a}';
$string['teamsubmission'] = 'לומדים יכולים להגיש בקבוצות';
$string['teamsubmissiongroupingid'] = 'זמין עבור קבוצות באוסף־קבוצות מסויים';
$string['teamsubmissiongroupingid_help'] = 'כאשר "אוסף־קבוצות" פעיל, רק הקבוצות באוסף־הקבוצות אשר נבחר יהיו זמינות עבור פעילות הקבוצות במטלה זו.

אם לא, יעשה שימוש בכל הקבוצות המוגדרות בקורס.';
$string['teamsubmission_help'] = 'כאשר מוגדרת "הגשה־בקבוצות", הלומדים יחולקו לקבוצות על בסיס הקבוצות המוגדרות בקורס. (או לקבוצה(ות) על בסיס אוסף־הקבוצות, אם הוגדר). הגשת המטלה תהיה זמינה באופן משותף בין הלומדים בקבוצה. כל חבר בקבוצה יוכל לראות את השינויים וההגשות של כל חבר אחר בקבוצה.';
$string['textinstructions'] = 'הוראות המטלה';
$string['timemodified'] = 'עדכון אחרון';
$string['timeremaining'] = 'זמן ההגשה (הראשוני)';
$string['timeremainingcolon'] = 'הזמן שנותר: {$a}';
$string['togglezoom'] = 'להגדיל/להקטין איזור';
$string['ungroupedusers'] = 'ההגדרה "יש להיות חבר בקבוצה בכדי להגיש" פעילה אך כמה משתמשים לא מוקצים לקבוצות, הדבר ימנע מהם מלהגיש את המטלות.';
$string['unlimitedattempts'] = 'לא מוגבל';
$string['unlimitedattemptsallowed'] = 'מותרים ניסיונות לא מוגבלים.';
$string['unlimitedpages'] = 'ללא הגבלה';
$string['unlocksubmissionforstudent'] = 'מאפשר הגשות עבור לומד: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'פתיחת ההגשות';
$string['unsavedchanges'] = 'שינויים שלא נשמרו';
$string['unsavedchangesquestion'] = 'ישנם שינויים שלא נשמרו עבור מתן הציון או המשוב. האם תרצו לשמור את השינויים ולהמשיך?';
$string['updategrade'] = 'עדכן את הציון';
$string['updatetable'] = 'שמירה ועדכון הטבלה';
$string['upgradenotimplemented'] = 'השדרוג לא הושם בתוסף ({$a->type} {$a->subtype})';
$string['userdataitemsingleassignments'] = 'הקצאות אישיות';
$string['userextensiondate'] = 'ניתנה הארכת זמן עד: {$a}';
$string['usergrade'] = 'ציון המשתמש';
$string['useridlistnotcached'] = 'ביטול השמירה. לא ניתן לקבוע לאיזה משתמש לשמור את הציון.';
$string['useroverrides'] = 'עקיפות משתמש';
$string['useroverridesdeleted'] = 'עקיפות המשתמש נמחקו';
$string['usersnone'] = 'אין למשתמשים גישה למטלה זו.';
$string['userswhoneedtosubmit'] = 'משתמשים שצריכים להגיש: {$a}';
$string['validmarkingworkflowstates'] = 'מצבי מנגנון בדיקה מתקדם תקינים';
$string['viewadifferentattempt'] = 'צפיה בנסיון מענה אחר';
$string['viewbatchmarkingallocation'] = 'צפיה בעמוד מערך הגדרות הקצאת בודקים';
$string['viewbatchsetmarkingworkflowstate'] = 'עמוד צפיה במערך הגדרות של מנגנון בדיקה מתקדם';
$string['viewfeedback'] = 'צפיה במשוב';
$string['viewfeedbackforuser'] = 'צפיה במשוב עבור משתמש: {$a}';
$string['viewfull'] = 'צפיה בתצוגה מלאה';
$string['viewfullgradingpage'] = 'פתיחת מנגנון "מתן הציון ומשוב" בעמוד מלא';
$string['viewgradebook'] = 'הצגת גליון הציונים';
$string['viewgrading'] = 'הצגת מתן ציונים להגשות';
$string['viewgradingformforstudent'] = 'הצגת עמוד מתן הציונים עבור לומד: (id={$a->id}, fullname={$a->fullname})';
$string['viewownsubmissionform'] = 'צפיה בעמוד מטלת ההגשה האישית.';
$string['viewownsubmissionstatus'] = 'צפיה בעמוד מצב ההגשה האישי.';
$string['viewrevealidentitiesconfirm'] = 'הצגת חשיפת דף אישור זהות הלומדים.';
$string['viewsubmission'] = 'צפיה בהגשה';
$string['viewsubmissionforuser'] = 'צפייה בהגשה עבור לומד: {$a}';
$string['viewsubmissiongradingtable'] = 'צפיה בטבלת מתן הציונים של ההגשות.';
$string['viewsummary'] = 'צפיה בתקציר';
$string['workflowfilter'] = 'מסנן מנגנון בדיקה מתקדם';
$string['xofy'] = '{$a->x} מתוך {$a->y}';
