<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'הוספת עמודה לאחר';
$string['addrowafter'] = 'הוספת שורה לאחר';
$string['all'] = 'סביב כל תא';
$string['allowbackgroundcolour'] = 'אפשר צבע רקע';
$string['allowborder'] = 'אפשר עיצוב גבולות';
$string['allowborder_desc'] = 'אם מאופשר, אז ניתן להתאים גבולות של טבלה ותאים.';
$string['allowwidth'] = 'אפשר רוחב';
$string['appearance'] = 'עיצוב';
$string['backgroundcolour'] = 'צבע רקע';
$string['bordercolour'] = 'צבע גבול';
$string['borders'] = 'גבולות';
$string['bordersize'] = 'גודל הגבולות';
$string['borderstyles'] = 'סגנון הגבולות';
$string['both'] = 'שורות ועמודות';
$string['caption'] = 'כותרת ראשית';
$string['captionposition'] = 'מיקום כותרת ראשית';
$string['columns'] = 'עמודות';
$string['createtable'] = 'יצירת טבלה';
$string['dashed'] = 'מקווקו';
$string['deletecolumn'] = 'מחיקת עמודה';
$string['deleterow'] = 'מחיקת שורה';
$string['dotted'] = 'מנוקד';
$string['edittable'] = 'עריכת טבלה';
$string['headers'] = 'הגדר כותרות ב';
$string['movecolumnleft'] = 'הזזת עמודה לשמאל';
$string['movecolumnright'] = 'הזזה עמודה לימין';
$string['moverowdown'] = 'הזזת שורה למטה';
$string['moverowup'] = 'הזזת שורה למעלה';
$string['noborder'] = 'ללא גבול';
$string['none'] = 'ללא';
$string['numberofcolumns'] = 'מספר עמודות';
$string['numberofrows'] = 'מספר שורות';
$string['outer'] = 'סביב הטבלה';
$string['pluginname'] = 'טבלה';
$string['rows'] = 'שורות';
$string['settings'] = 'הגדרות טבלה';
$string['solid'] = 'רציף';
$string['themedefault'] = 'עיצוב ברירת המחדל';
$string['transparent'] = 'שקוף';
$string['updatetable'] = 'עדכון טבלה';
$string['width'] = 'רוחב הטבלה (באחוזים)';
