<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   mimetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'ספר דיגיטלי EPUB';
$string['application/msword'] = 'מסמך Word';
$string['application/pdf'] = 'מסמך PDF';
$string['application/vnd.moodle.backup'] = 'גיבוי Moodle';
$string['application/vnd.ms-excel'] = 'גיליון Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'חוברת עבודה מאופשרת מאקרו Excel 2007';
$string['application/vnd.ms-powerpoint'] = 'מצגת Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'גיליון אלקטרוני של OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'תבנית גיליון אלקטרוני של OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'מסמך טקסט OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'תבנית טקסט OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'תבנית דף אינטרנט של OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'מצגת PowerPoint';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'מצגת שקופיות PowerPoint';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'גיליון Excel';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'תבנית Excel';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'מסמך Word';
$string['application/xhtml_xml'] = 'מסמך XHTML';
$string['application/x-iwork-keynote-sffkey'] = 'מצגת iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'גליון אלקטרוני iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'מסמך iWork Pages';
$string['application/x-javascript'] = 'מקור JavaScript';
$string['application/x-mspublisher'] = 'מסמך Publisher';
$string['application/x-shockwave-flash'] = 'אנימצית פלאש';
$string['archive'] = 'ארכיון ({$a->EXT})';
$string['audio'] = 'קובץ שמע ({$a->EXT})';
$string['default'] = '{$a->mimetype}
Google Translate
עזור עם זהמחרוזת המכילה סימניה';
$string['document/unknown'] = 'קובץ';
$string['group:archive'] = 'ארכיון קבצים';
$string['group:audio'] = 'קבצי שמע';
$string['group:document'] = 'קבצי מסמכים';
$string['group:html_audio'] = 'קבצי שמע הנתמכים באופן טבעי על ידי דפדפנים';
$string['group:html_track'] = 'קבצי מעקב HTML';
$string['group:html_video'] = 'קובצי וידאו נתמכים באופן טבעי על ידי דפדפנים';
$string['group:image'] = 'קבצי תמונה';
$string['group:presentation'] = 'קבצי מצגת';
$string['group:sourcecode'] = 'קוד מקור';
$string['group:spreadsheet'] = 'קובצי גיליון אלקטרוני';
$string['group:video'] = 'קבצי וידאו';
$string['group:web_audio'] = 'קבצי שמע המשמשים באינטרנט';
$string['group:web_file'] = 'קבצי אינטרנט';
$string['group:web_image'] = 'קבצי תמונה המשמשים באינטרנט';
$string['group:web_video'] = 'קבצי וידאו המשמשים באינטרנט';
$string['image'] = 'תמונת ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'סמל Windows';
$string['text/css'] = 'CSS';
$string['text/csv'] = 'ערכים מופרדים בפסיק';
$string['text/html'] = 'קובץ HTML';
$string['text/plain'] = 'קובץ טקסט';
$string['text/rtf'] = 'מסמך RTF';
$string['text/vtt'] = 'מעקב טקסט וידאו אינטרנטי';
$string['video'] = 'קובץ וידאו ({$a->EXT})';
