<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'הקורס';
$string['coursename'] = 'שם הקורס';
$string['currentorg'] = 'ארגון נוכחי של המשתמש';
$string['currentpos'] = 'עיסוק נוכחי של המשתמש';
$string['feedbackactivity'] = 'פעילות משוב';
$string['feedbackname'] = 'שם המשוב';
$string['responsetime'] = 'זמן המענה';
$string['sourcelabel'] = 'קורס';
$string['sourcesummary'] = 'תגובות הלומד לפעילות המשוב המשמשת לסקר הלומדים בקורס.';
$string['sourcetitle'] = 'סיכום המשוב';
$string['theuser'] = 'המשתמש';
$string['timecompleted'] = 'מועד ההשלמה';
$string['trainerfullname'] = 'שם מלא של המדריך';
$string['trainerid'] = 'קוד המדריך';
$string['trainerorg'] = 'ארגון של המדריך';
$string['trainerorgid'] = 'קוד הארגון של המדריך';
$string['trainerpos'] = 'עיסוק המדריך';
$string['trainerposid'] = 'קוד העיסוק המדריך';
$string['type_course_modules_tags'] = 'תגיות משוב';
$string['type_feedback'] = 'משוב';
$string['type_responses'] = 'מענים';
$string['type_tags'] = 'תגיות קורס';
$string['type_trainer'] = 'מדריך';
$string['user'] = 'משתמש';
