<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'מטמון שמות תיקיות';
$string['clientid'] = 'מזהה לקוח';
$string['configplugin'] = 'הגדר Microsoft OneDrive';
$string['oauthinfo'] = '<p>כדי להשתמש בתוסף זה, עליך לרשום את האתר שלך <a href="https://account.live.com/developers/applications">ב-Microsoft</a> .<p style=";text-align:right;direction:rtl"> כחלק מתהליך הרישום, יהיה עליך להזין את כתובת האתר הבאה בתור \'דומיין להפניה מחדש\':</p><p> {$a->callbackurl}</p> לאחר ההרשמה, תקבלו מזהה לקוח וסוד שניתן להזין כאן.</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'סוד';
$string['skydrive:view'] = 'צפיה ב-OneDrive';
