<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'תצורה לתוסף העלאה';
$string['mimetype_whitelist'] = 'רשימת היתרים מסוג Mimetype';
$string['mimetype_whitelist_help'] = 'השתמש בהגדרה זו כדי להגביל את סוגי הקבצים שמשתמשים יכולים להעלות לאתר. הוסף סוג מימטי אחד לשורה.
תמונה / jpeg<br />
תמונה / png<br />
תמונה / svg
 application / zip

הגדרה זו נכפית על כל הקבצים שהועלו דרך מאגר זה. אזורים שמאפשרים העלאת קבצים עשויים להגביל עוד יותר את הסוגים המקובלים. כאשר רשימת ההיתרים ריקה כל סוגי המימות מותרים.';
$string['mimetype_whitelist_validation_duplicates'] = 'נמצאו ערכים כפולים, אנא הסר אותם.';
$string['mimetype_whitelist_validation_empties'] = 'ערכים ריקים אינם תקפים, אנא הסר שורות ריקות.';
$string['mimetype_whitelist_validation_errors'] = 'רשימת ההיתרים המופיעה מסוג mimetype אינה חוקית, השגיאות הבאות נמצאו: {$a}';
$string['mimetype_whitelist_validation_invalid_type'] = 'הדברים הבאים אינם היתרים חוקיים מסוג mimetype: {$a}';
$string['pluginname'] = 'העלאת קובץ';
$string['pluginname_help'] = 'העלאת קובץ למערכת';
$string['upload_error_cant_write'] = 'שגיאה בניסיון לכתובת לדיסק';
$string['upload_error_extension'] = 'הרחבת PHP הפסיקה את העלאה של הקובץ';
$string['upload_error_form_size'] = 'הקובץ המועלה הגיע ל MAX_FILE_SIZE
המירבי שלו אשר הוגדרה בטופס ההגדרה.';
$string['upload_error_ini_size'] = 'הקובץ המועלה הגיע ל מכסה המירבית שהוצאה לו - upload_max_filesize בקובץ ה-PHP.ini';
$string['upload_error_invalid_file'] = 'הקובץ \'{$a}\' הוא ריק או שהוא תיקייה. על מנת להעלות תיקיות אנא כווצו אותם קודם לכן.';
$string['upload_error_no_file'] = 'לא הועלה אף קובץ';
$string['upload_error_no_tmp_dir'] = 'חסר ל-PHP תיקיית זמנית (temporary folder)';
$string['upload_error_partial'] = 'הקובץ הועלה באופן חלקי בלבד';
$string['upload:view'] = 'אפשר העלאת קבצים בחלונית בחירת קובץ';
