<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'he', branch 't16-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'כל שדות ההסכמה נדרשים';
$string['applies_to_all'] = 'כל המשתמשים';
$string['applies_to_authenticated'] = 'משתמשים מאומתים';
$string['applies_to_guest'] = 'משתמשים אורחים';
$string['archivearchive'] = 'ארכיון';
$string['archivecancel'] = 'בטל';
$string['archiveheading'] = 'ארכיון "{$a}"';
$string['archivemessage'] = 'אירכוב גרסה תשים בארכיון גם את כל התרגומים עבור גירסה זו';
$string['archivesuccess'] = 'הגרסה {$a->version} של "{$a->title}" הועברה לארכיון בהצלחה.';
$string['archivetitle'] = 'האם אתה בטוח שאתה רוצה לשים בארכיון גרסה  {$a->version} של "{$a->title}"?';
$string['configenablesitepolicies'] = 'כאשר מאופשר, תוכל ליצור ולנהל מדיניות מרובת אתרים. מדיניות האתר הנוכחית תאבד.';
$string['deleteconsentconfirmbody'] = 'מחיקת הצהרה זו תמחק גם אותה מהתרגומים הקיימים - האם אתה בטוח?';
$string['deleteconsentconfirmtitle'] = 'מחק את הצהרת ההסכמה';
$string['deletelistheading'] = 'מחיקה זו תמחק גם את התרגומים הבאים:';
$string['deletepolicysuccess'] = 'המדיניות "{$a}" נמחקה בהצלחה.';
$string['deletepolicytitle'] = 'האם אתה בטוח שברצונך למחוק את המדיניות "{$a}"?';
$string['deletetranslationcancel'] = 'ביטול';
$string['deletetranslationdelete'] = 'למחוק';
$string['deletetranslationheading'] = 'מחק תרגום';
$string['deletetranslationmessage'] = 'מחיקת התרגום לא תמחק את הגרסה.';
$string['deletetranslationtitle'] = 'האם אתה בטוח שברצונך למחוק את התרגום {$a->Language} עבור &quot;{$a->title}&quot;?';
$string['deleteversioncancel'] = 'בטל';
$string['deleteversiondelete'] = 'מחק';
$string['deleteversionheading'] = 'מחק את "{$a}"';
$string['deleteversionsuccess'] = 'הגרסה {$a->version} של "{$a->title}" נמחקה בהצלחה.';
$string['deleteversiontitle'] = 'האם אתה בטוח שברצונך למחוק את גרסת {$a->version} של "{$a->title}"?';
$string['deleteversionx'] = 'מחק את הגרסה {$a}';
$string['enablesitepolicies'] = 'הפעל מדיניות אתר';
$string['managepolicies'] = 'נהל מדיניות';
$string['morelanguagesrequired'] = 'לא נמצאו שפות. כדי להוסיף תרגום עליכם להתקין תחילה את השפות הרצויות. עבור אל \'חבילות שפה\' או צור קשר עם מנהל המערכת שלך.';
$string['pluginname'] = 'תקנון האתר';
$string['policiesempty'] = 'לא נוצרה מדיניות';
$string['policieslabelapplies_to'] = 'נראות';
$string['policieslabelname'] = 'שֵׁם';
$string['policieslabelrevisions'] = 'תיקונים';
$string['policieslabelstatus'] = 'סטטוס';
$string['policiesrevisionnewdraft'] = 'גרסה חדשה אחת (טיוטה)';
$string['policiestitle'] = 'תקנון האתר';
$string['policyapplies_to'] = 'נראות';
$string['policycontinueedit'] = 'המשך בעריכה';
$string['policycreatenew'] = 'צור מדיניות חדשה';
$string['policyformheader'] = 'מדיניות חדשה';
$string['policyispreview'] = 'זוהי תצוגה מקדימה של האופן בו המדיניות תופיע.';
$string['policynewsaved'] = 'המדיניות החדשה ({$a}) נשמרה';
$string['policypreview'] = 'תצוגה מקדימה';
$string['policyprimarylanguage'] = 'שפת ראשית';
$string['policysave'] = 'שמור';
$string['policystatement'] = 'הצהרת מדיניות';
$string['policystatusarchived'] = 'בארכיון';
$string['policystatusdraft'] = 'טיוטה';
$string['policystatusdraft_help'] = 'לחץ על קישור כדי לערוך גרסת טיוטה';
$string['policystatuspublished'] = 'פורסם';
$string['policytitle'] = 'כותרת';
$string['policyupdated'] = '"{$a}" נשמר';
$string['policyversionchanges'] = 'שינויים מאז הגרסה הקודמת מאז שפורסמה';
$string['policyversionwhatschanged'] = 'מה השתנה';
$string['previewconsents'] = 'הצג תצוגה מקדימה של מדיניות האתר';
$string['publishcancel'] = 'בטל';
$string['publishheading'] = 'פרסם גרסה חדשה של "{$a}"';
$string['publishincompleteaction'] = 'עליך להשלים את התרגומים או להסיר אותם לחלוטין.';
$string['publishincompletedesc'] = 'אינך יכול לפרסם טיוטה זו מפני שיש לך תרגומים לא מלאים:';
$string['publishlangheading'] = 'גרסת מדיניות זו תורגמה לשפות הבאות:';
$string['publishlist1'] = 'אחסן גרסאות קודמות של מדיניות זו';
$string['publishlist2'] = 'מנע שינויים נוספים בגירסה זו (כולל לתרגומים)';
$string['publishlist3'] = 'הצג את המדיניות החדשה לכל המשתמשים';
$string['publishlist4'] = 'דרוש מכל המשתמשים להסכים לכל הצהרות חובה';
$string['publishlistheading'] = 'הפרסום יהיה:';
$string['publishpolicytitle'] = 'האם אתה בטוח שברצונך לפרסם את "{$a}"?';
$string['publishpublish'] = 'פרסם';
$string['publishsuccess'] = 'הגרסה {$a->version} של "{$a->title}" פורסמה בהצלחה.';
$string['securitysettings'] = 'הגדרות אבטחה';
$string['sitepolicyconsentpending'] = 'אתר זה מחייב את הסכמתך למדיניות האתר להתחברות.';
$string['sitepolicy:manage'] = 'נהל את מדיניות האתר';
$string['statementadd'] = 'הוסף משפט';
$string['statementblocklegend'] = 'הצהרת הסכמה';
$string['statementlabelprovideconsent'] = 'ספק תווית הסכמה';
$string['statementlabelrequired'] = 'הסכמה נדרשת לשימוש באתר זה';
$string['statementlabelstatement'] = 'הצהרת הסכמה';
$string['statementlabelwithholdconsent'] = 'מנע תווית הסכמה';
$string['statementremove'] = 'הסר';
$string['translationdelete'] = 'מחק';
$string['translationdeleted'] = 'תרגום {$a} נמחק';
$string['translationedit'] = 'ערוך';
$string['translationheader'] = 'תרגומים';
$string['translationprimary'] = '{$a} (ראשי)';
$string['translations'] = 'תרגומים';
$string['translationsadd'] = 'הוסף תרגום';
$string['translationsave'] = 'שמור';
$string['translationsaved'] = '{$a->Language} תרגום של "{$a->title}" נשמר';
$string['translationsbacktoversions'] = 'חזרה לכל הגרסאות';
$string['translationsheading'] = 'ניהול "{$a}" תרגומים';
$string['translationslabellanguage'] = 'שפה';
$string['translationslabeloptions'] = 'אפשרויות';
$string['translationslabelstatus'] = 'סטטוס';
$string['translationstatuscomplete'] = 'השלם';
$string['translationstatusincomplete'] = 'לא הושלם';
$string['translationtolang'] = 'תרגם את "{$a->title}" אל {$a->language}';
$string['userconsentadminnavbar'] = 'ניהול תרגומים';
$string['userconsentlistempty'] = 'אין הסכמות על מדיניות אתר';
$string['userconsentlistlabeldateconsented'] = 'תאריך הסכמה';
$string['userconsentlistlabellanguage'] = 'שפה';
$string['userconsentlistlabelpolicy'] = 'מדיניות';
$string['userconsentlistlabelresponse'] = 'תגובה';
$string['userconsentlistlabelstatement'] = 'הצהרה';
$string['userconsentlistlabelversion'] = 'גרסה';
$string['userconsentnavbar'] = 'הסכמת מדיניות האתר';
$string['userconsentprovideconsent'] = 'ספק את הסכמתך';
$string['userconsentreport'] = 'דוח הסכמת משתמש';
$string['userconsentsubmit'] = 'שלח';
$string['userconsenttoaccess'] = '{$a} (הסכמה נדרשת כדי לגשת לאתר)';
$string['userconsentwhatschanged'] = 'מה השתנה';
$string['userconsentxofy'] = '{$a->currentpolicy} של {$a->totalpolicies} מדיניות';
$string['userdataitemarchived'] = 'המשתמש מסכים על מדיניות השמורה בארכיון';
$string['userdataitemauthor'] = 'מחבר מדיניות מקומי';
$string['userdataitemcurrent'] = 'המשתמש מסכים על המדיניות הנוכחית';
$string['userdataitempublisher'] = 'מחבר גרסת מדיניות';
$string['userexitback'] = 'חזור למדיניות';
$string['userexitheading'] = 'מנע הסכמה';
$string['userexitlogout'] = 'תנתק אותי';
$string['userexitmessage'] = 'עליך לספק את הסכמתך לכל אפשרויות ההסכמה המחייבות למדיניות "{$a}" כדי לגשת לאתר. חזור אחורה וספק את הסכמתך, אחרת תצא.';
$string['userexittitle'] = 'אתה עומד לאבד את הגישה';
$string['userlistuserconsent'] = 'הסכמה על מדיניות האתר';
$string['versionarchive'] = 'ארכיון';
$string['versiondelete'] = 'מחק';
$string['versionedit'] = 'ערוך';
$string['versionformheader'] = 'ערוך את גרסת {$a->versionnumber} של "{$a->title}"';
$string['versionformheadernew'] = 'צור גרסה חדשה של "{$a->title}"';
$string['versionnewsaved'] = 'גרסה חדשה ({$a}) נשמרה כטיוטה';
$string['versionpublish'] = 'פרסם';
$string['versionscontinueedit'] = 'המשך בעריכת גרסה חדשה';
$string['versionscreatenew'] = 'צור גרסה חדשה';
$string['versionsheading'] = 'נהל את המדיניות "{$a}"';
$string['versionslabelactions'] = 'פעולות';
$string['versionslabeldatearchive'] = 'תאריך הארכיון';
$string['versionslabeldatepublish'] = 'תאריך הפרסום';
$string['versionslabelnumtrans'] = '# תרגומים';
$string['versionslabelstatus'] = 'סטטוס';
$string['versionslabelversion'] = 'גירסה';
$string['versionstatusarchived'] = 'בארכיון';
$string['versionstatusdraft'] = 'טיוטה';
$string['versionstatusincomplete'] = 'תרגומים לא מלאים';
$string['versionstatuspublished'] = 'פורסם';
$string['versionstitle'] = 'ניהול מדיניות';
$string['versionstranslationsview'] = 'נוף';
$string['versionupdated'] = 'הגרסה ({$a}) נשמרה';
