<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'he', branch 't16-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'פעולות';
$string['allrequired'] = 'כל הנדרש';
$string['anyrequired'] = 'עשוי להידרש';
$string['certificationcompletionedit'] = 'עריכת השלמת הסמכה';
$string['certificationcompletionnoedit'] = 'לא ניתן לערוך רשומת השלמה זו';
$string['checkcoursecompletions'] = 'בדוק את השלמות הקורס';
$string['completionchangessaved'] = 'שינויי השלמה נשמרו';
$string['completionchangeuser'] = 'עבור המשתמש, ההשלכות של שינויים אלה הן:';
$string['completioneditor:editcoursecompletion'] = 'ניתן לערוך נתוני השלמה של המשתמשים';
$string['completionfilterbycourse'] = 'סנן לפי קורס: {$a}';
$string['completionfilterbyuser'] = 'סנן לפי משתמש: {$a}';
$string['completionofcoursex'] = 'סיום הקורס: {$a}';
$string['completionprobleminformation'] = 'מידע';
$string['completionrecordcountproblem'] = 'רשומות בעיתיות: {$a}';
$string['completionrecordcounttotal'] = 'סה"כ רשומות: {$a}';
$string['completionsforuserin'] = 'רשומות השלמה עבור {$a->user} ב- {$a->object}';
$string['completionswithproblems'] = 'השלמת רשומות עם בעיות';
$string['completionupdatecancelled'] = 'עדכון ההשלמות בוטל';
$string['count'] = 'ספירה';
$string['coursecompletioncriteria'] = 'קריטריונים להשלמת הקורס';
$string['coursecompletioncriteriaandmodules'] = 'קריטריונים ופעילויות';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'השלם אם הפעילות הושלמה';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'השלם אם \'סטטוס הפעילות\' הושלם ולא נכשל';
$string['coursecompletioncriteriastatus'] = 'סטטוס קריטריון';
$string['coursecompletioncriteriatimecompleted'] = 'זמן הקריטריון הושלם';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'מועתקת משעת הפעילות שהושלמה';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'מועתקים מ \'זמן פעילות הושלם\' אם לא נכשל';
$string['coursecompletioncurrent'] = 'השלמות נוכחיות';
$string['coursecompletioncurrentrecord'] = 'רישום השלמת הקורס הנוכחי';
$string['coursecompletiondelete'] = 'האם אתה בטוח שברצונך למחוק את נתוני ההשלמה של הקורס? אי אפשר לבטל פעולה זו! לוגים משויכים, קריטריונים, פעילויות והיסטורית השלמת הנתונים יישמרו.';
$string['coursecompletiondeleted'] = 'נתוני סיום עבור המשתמש בקורס זה נמחקו';
$string['coursecompletiondoesntexist'] = 'אין למשתמש את ההשלמה הנוכחית של הקורס.';
$string['coursecompletionduedate'] = 'תאריך יעד (מחושב)';
$string['coursecompletionedit'] = 'ערוך את השלמת הקורס';
$string['coursecompletioneditor'] = 'עורך השלמה';
$string['coursecompletiongrade'] = 'ציון';
$string['coursecompletionhistory'] = 'היסטורית השלמת הקורס';
$string['coursecompletionhistoryadd'] = 'הוסף היסטוריה';
$string['coursecompletionhistorydelete'] = 'מחק את היסטוריית ההשלמה';
$string['coursecompletionhistorydeleted'] = 'היסטוריית ההשלמה של הקורס נמחקה';
$string['coursecompletionhistoryedit'] = 'ערוך היסטוריה';
$string['coursecompletionmodulecompletion'] = 'השלמת הפעילות';
$string['coursecompletionmodulecriteriaeditingmode'] = 'מצב עריכה';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'השתמש בהשלמת הפעילות';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'השתמש בנתוני השלמה נפרדים';
$string['coursecompletionmodulesnonecompletable'] = 'בקורס אין פעילויות';
$string['coursecompletionmodulestatus'] = 'סטטוס פעילות';
$string['coursecompletionmoduletimecompleted'] = 'זמן הפעילות הושלם';
$string['coursecompletionorphanedcritcompldelete'] = 'מחק את קריטריוני ההשלמה היתומים';
$string['coursecompletionorphanedcritcompldeleted'] = 'קריטריוני ההשלמה היתומים נמחקו';
$string['coursecompletionorphanedcritcompls'] = 'קריטריוני ההשלמה היתומים של הקורס';
$string['coursecompletionorphanedcritcomplsexplained'] = 'רשומות אלה לא צריכות להתקיים. הקריטריונים לסיום הקורס אליהם הם קשורים כבר אינם קיימים. יתכן שתוכלו לזהות את הקריטריונים להשלמת הקורס אליהם שייכים רשומות אלה על ידי חיפוש CCCCID ביומן םעולות המערכת. אם הקריטריונים לסיום הקורס שאליהם הם קשורים יתווספו לסיום הקורס, הרשומות הללו לא יתאימו אליהם אוטומטית. מסיבות אלה יש למחוק רשומות אלה.';
$string['coursecompletionorphanedcritcomplunknown'] = 'לא ידוע';
$string['coursecompletionprogsandcerts'] = 'מסלולים והסמכות קשורים';
$string['coursecompletionrpl'] = 'הכרה בלמידה קודמת';
$string['coursecompletionrplgrade'] = '(%) ציון RPL';
$string['coursecompletionsaveconfirm'] = 'שינוי רשומת ההשלמה עשוי להוביל לשינויים בהשלמת הקורסים, מצב ההשלמה של פעילויות אחרות, גישה מותנית וכל מערכות אחרות התלויות במצב השלמת המשתמשים.';
$string['coursecompletionstatus'] = 'סטאטוס סיום הקורס';
$string['coursecompletionstatus_help'] = 'בחר את הסטטוס הקורס של המשתמש. האפשרויות הבאות עשויות להשתנות או להיות מוגבלות בהתאם לבחירה זו.';
$string['coursecompletiontimecompleted'] = 'זמן השלמה';
$string['coursecompletiontimeenrolled'] = 'הזמן הרשמה';
$string['coursecompletiontimestarted'] = 'זמן התחלה';
$string['coursecompletionviewed'] = 'צפו';
$string['coursemembership'] = 'חברות בקורס';
$string['cronautomatic'] = 'Cron / אוטומטי';
$string['deletecoursecompletion'] = 'מחק את נתוני ההשלמה הנוכחית של הקורס';
$string['edit'] = 'ערוך';
$string['error:impossibledatasubmitted'] = 'הנתונים שנשלחו אינם חוקיים ולא ניתנים לעיבוד';
$string['error:info_unknowncombination'] = 'אין מידע ספציפי הנוגע לשגיאה זו או שילוב שגיאות מסוים. יכול להיות שזה שילוב של טעויות אחרות שניתן להסביר. ניתן לתקן את הרשומות באופן ידני, אך יש להקפיד על בחירת הפיתרון הנכון. יש לדווח לתמיכה של Totara אם ישנם מקרים רבים או אם הם מתרחשים לעתים קרובות.';
$string['event_course_completion_edited'] = 'רשומת השלמת הקורס עבור המשתמש נערכה';
$string['fixconfirmone'] = '<p style=";text-align:right;direction:rtl"> האם אתה בטוח שברצונך להחיל את התיקון שנבחר על רשומת השלמה זו? </p><p style=";text-align:right;direction:rtl"> הפעולה תירשם, אך לא ניתן לבטל אותה באופן אוטומטי. </p>';
$string['fixconfirmsome'] = '<p style=";text-align:right;direction:rtl"> האם אתה בטוח שברצונך להחיל את התיקון הנבחר על <strong>כל רשומות ההשלמה ברשימה זו</strong> ? </p><p style=";text-align:right;direction:rtl"> אם יש לתקן רשומות מסוימות בשיטה אחרת (כגון על ידי תיקון אחר, או באופן ידני), עליך לבחור באפשרות <strong>לא</strong> . </p><p style=";text-align:right;direction:rtl"> הפעולה תירשם עבור כל רשומת השלמה, אך לא ניתן לבטל אותה באופן אוטומטי. </p>';
$string['fixconfirmtitle'] = 'אשר רשומות תיקון אוטומטי';
$string['hasproblem'] = 'יש בעיה?';
$string['history'] = 'היסטוריה';
$string['invalidstatus'] = 'לא חוקי - בחר סטאטוס חוקי';
$string['notapplicable'] = 'לא ישים';
$string['notapplicableshort'] = 'לא זמין';
$string['notenrolled'] = 'המשתמש כבר לא רשום יותר לקורס זה';
$string['overview'] = 'סקירה כללית';
$string['pluginname'] = 'עורך השלמות';
$string['problem'] = 'בעיה';
$string['progorcerttimecompleted'] = 'זמן השלמה או הסמכה';
$string['programcompletionedit'] = 'ערוך את השלמת המסלול';
$string['programcompletionnoedit'] = 'לא ניתן לערוך את רשומת השלמת מסלול זה';
$string['transactiondatetime'] = 'תאריך / שעה';
$string['transactions'] = 'העברה';
$string['transactionuser'] = 'שינוי שבוצע על ידי';
$string['unknown'] = 'לא ידוע';
