<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'he', branch 't16-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'גִישָׁה';
$string['accesslimited'] = 'מגבלת אנשים';
$string['accessprivate'] = 'רק אתה';
$string['accesspublic'] = 'כולם';
$string['accesssettings'] = 'הגדרות';
$string['adder_image_alt'] = 'תמונת התוכן {$a}';
$string['all'] = 'הכל';
$string['allsite'] = 'כל האתר';
$string['alltopics'] = 'כל הנושאים';
$string['alltypes'] = 'כל הסוגים';
$string['allvisibilities'] = 'כל הנראויות';
$string['alphabet'] = 'א-ת';
$string['alreadyshared'] = 'כבר שותף';
$string['assigntopics'] = 'הקצה נושאים';
$string['bookmark'] = 'סימניה';
$string['bot_active_learning_pattern1'] = 'למידה פעילה';
$string['bot_active_learning_pattern2'] = 'למידה נוכחית';
$string['botcardcertsdetail'] = 'פרט ההסמכה:';
$string['botcardcertslist'] = 'אילו הסמכות אתה רוצה לבדוק?';
$string['botcardcoursecategory'] = 'איזה קטגוריית למידה אתה רוצה לבדוק?';
$string['botcardcoursesdetail'] = 'פרטי הקורס:';
$string['botcardcourseslist'] = 'אילו קורסים אתם רוצים לבדוק?';
$string['botcardenrolledcourses'] = 'קורסים שאתה רשום אליהם';
$string['botcardjobassignments'] = 'הקצאת התפקיד שלך';
$string['botcardnewmessage'] = 'הודעה חדשה שהתקבלה בטוטרה';
$string['botcardnewmessageaction'] = 'פתוח בטוטרה';
$string['botcardprogramdetail'] = 'פרט התוכנית:';
$string['botcardprogramlist'] = 'אילו תוכניות אתה רוצה לבדוק?';
$string['botcardwelcomeaction'] = 'לך לטוטרה';
$string['botcardwelcomeheading'] = 'שלום';
$string['bot_category_menu'] = 'קורסים | מסלולים| הסמכות';
$string['bot_cert_pattern1'] = 'הסמכות';
$string['bot_cert_pattern2'] = 'הסמכה';
$string['bot_cert_pattern3'] = 'הסמכות';
$string['bot_course_pattern1'] = 'קוּרס';
$string['bot_course_pattern2'] = 'קורסים';
$string['botdefaultreply'] = 'אנו מתקשים לפרש את בקשתך.';
$string['bot_finished_learning_pattern1'] = 'למידה שהסתיימה';
$string['bot_finished_learning_pattern2'] = 'למידה שהושלמה';
$string['bot_hi_pattern1'] = 'היי';
$string['bot_hi_pattern2'] = 'היי';
$string['bot_hi_pattern3'] = 'שלום';
$string['botinstructions'] = 'בבקשה התייחס ל<insert link here> לקבלת התייחסות מלאה כיצד לקיים אינטראקציה עם הבוט.';
$string['bot_intent_active_learning_pattern1'] = 'הלימוד הנוכחית שלי';
$string['bot_intent_active_learning_pattern2'] = 'הלימוד הפעילה שלי';
$string['bot_intent_finished_learning_pattern1'] = 'הלמידה סיימתי';
$string['bot_intent_finished_learning_pattern2'] = 'הלמידה המלאה שלי';
$string['bot_intent_get_job_assignments_pattern1'] = 'קבל את הקצאות התפקיד שלי';
$string['bot_intent_get_job_assignments_pattern2'] = 'הקצאת תפקידים';
$string['bot_intent_get_job_assignments_pattern3'] = 'הקצאות';
$string['bot_intent_get_my_learning_pattern1'] = 'קבל את הלמידה שלי';
$string['bot_intent_get_my_learning_pattern2'] = 'הלמידה שלי';
$string['bot_intent_get_my_learning_pattern3'] = 'הקורסים שלי';
$string['bot_intent_profile_pattern1'] = 'פּרוֹפִיל';
$string['bot_intent_profile_pattern2'] = 'הפרופיל שלי';
$string['bot_intent_profile_pattern3'] = 'קבל את הפרופיל שלי';
$string['bot_program_pattern1'] = 'מסלול';
$string['bot_program_pattern2'] = 'מסלולים';
$string['botwelcome'] = 'ברוך הבא';
$string['button_continue'] = 'המשך';
$string['comment_message'] = '{$a->fullname} הגיב על \'{$a->name}\'.';
$string['comment_message_subject'] = '{$a->fullname} הגיב על ה- {{$a->resourcetype} שלך}';
$string['comment_message_view'] = 'צפה בתגובה:';
$string['comments'] = 'תגובות';
$string['component'] = 'רְכִיב';
$string['compress'] = 'לִדחוֹס';
$string['contribute'] = 'לתרום';
$string['contribute_text'] = 'תרום עכשיו את המשאב הראשון שלך!';
$string['contributetip'] = 'טיפ: הוסף hashtag כדי להפוך את זה לזמין יותר לחיפוש';
$string['contributetip_help'] = 'האשטגים מקלים על מציאת מידע על נושאים ספציפיים. לדוגמא, משאב העוסק בסכנות במקום העבודה עשוי לכלול האשטגים כמו #בטיחותוגהות #בטיחותשלי #סכנות';
$string['contributor'] = 'תוֹרֵם';
$string['createtime'] = 'נוצר {$a}.';
$string['createtimewithupdatetime'] = 'נוצר{$a->timecreated}.עודכן לאחרונה {$a->timemodifed}.';
$string['dateshared'] = 'תאריך השיתוף';
$string['dayago'] = 'לפני {$a} יום';
$string['daysago'] = 'לפני {$a} ימים';
$string['done'] = 'בוצע';
$string['editsettings'] = 'ערוך הגדרות';
$string['emptycontent'] = 'אין תוכן שתואם את החיפוש שלך. בבקשה נסה שוב.';
$string['enable_resources'] = 'סִפְרִיָה';
$string['enable_resources_description'] = 'כאשר מופעלת זה יאפשר למשתמשים ליצור ולשתף משאבים / פלייליסטים בתוך הספרייה שלהם, כמו גם גישה למשאבים / פלייליסטים שנשמרו ושותפו איתם. אם היא מושבתת, הספרייה תוסתר מכל תפריטי האתר ושירותי ה- API לא יהיו נגישים.';
$string['engage'] = 'מחוברות';
$string['engage_category'] = 'תרומות';
$string['engagecontent'] = 'מעורבות בתוכן';
$string['engagedusers'] = 'מעורבות משתמשים';
$string['engagedworkspace'] = 'מעורבות ופעילות של מרחבי עבודה';
$string['engage:manage'] = 'צפה ונהל משאבי וסקרי מעורבות';
$string['engage:view_engagedusers_reporting'] = 'צפה בדוח עבור המשתמשים המעורבים ביותר';
$string['engage:view_engagedworkspace_reporting'] = 'הצג מעורבות ופעילות של מרחבי עבודה';
$string['engage:viewlibrary'] = 'צפה בספרייה';
$string['engage:view_resource_reporting'] = 'צפה בדוח לתוכן ברמת המעורבות הגבוהה ביותר';
$string['enter_topics'] = 'הזן נושאים';
$string['error:botinactive'] = 'הבוט \'{$a}\' אינו פעיל ולא ניתן להפעילו.';
$string['error:botinput'] = 'לא סופק קלט או סופק לא חוקי לבוט';
$string['error:botinvaliduser'] = 'המשתמש אינו תקף לפעילות';
$string['error:botoutputaction'] = 'הפעולה אינה תקפה עבור מטפל הפלט';
$string['error:botoutputintent'] = 'הכוונה אינה תקפה עבור מטפל הפלט';
$string['error:botsendmessage'] = 'שליחת ההודעה שנשלחה אל \'{$a->url}\' נכשלה. תוצאה: {$a->result}';
$string['error:create'] = 'לא ניתן ליצור מופע של משאב \'{$a->type}\'';
$string['error:createquestion'] = 'לא ניתן ליצור שאלה';
$string['error:delete'] = 'לא ניתן למחוק מופע של משאב \'{$a->type}\'';
$string['error:deletequestion'] = 'לא ניתן למחוק את השאלה';
$string['error:invalid_recipient'] = 'נמען לא חוקי';
$string['error:permissiondenied'] = 'ההרשאה נדחתה';
$string['error:sharecapability'] = 'אין לך את היכולות הנדרשות לשיתוף משאב זה.';
$string['error:shareprivate'] = 'רק אתה יכול לראות את המשאב. שנה מי יכול להציג את המשאב הזה כדי לשתף אותו.';
$string['error:sharerestricted'] = 'המשאב אינו ציבורי ורק הבעלים רשאי לשתף אותו.';
$string['error:update'] = 'לא ניתן לעדכן מופע של משאב \'{$a->type}\'';
$string['error:updateaccess'] = 'לא ניתן לעדכן גישה למשאב \'{$a->type}\'';
$string['error:updatequestion'] = 'לא ניתן לעדכן את השאלה';
$string['error:view_user_resources'] = 'לא ניתן להציג משאבי משתמש אחרים';
$string['expand'] = 'הרחב';
$string['filteraccess'] = 'נראות';
$string['filterbartitle'] = 'סנן משאבים';
$string['filtersearch'] = 'חפש';
$string['filtersection'] = 'מקטע';
$string['filtertopic'] = 'נוֹשֵׂא';
$string['filtertype'] = 'סוּג';
$string['foundin'] = 'נמצא ב';
$string['grid'] = 'רֶשֶׁת';
$string['hashtags'] = 'האשטג';
$string['hourago'] = 'לפני שעה {$a}';
$string['hoursago'] = 'לפני {$a} שעות';
$string['itemscount'] = 'פריטים {$a}';
$string['itemscountone'] = 'פריט {$a}';
$string['items_list'] = 'רשימת פריטים';
$string['library'] = 'סִפְרִיָה';
$string['like'] = 'לייק';
$string['like_message'] = '{$a->fullname} אהב את \'{$a->name}\'.';
$string['like_message_subject'] = '{$a->fullname} אהב את {$a->name} שלך';
$string['like_message_view'] = 'צפה ב- {$a}:';
$string['list'] = 'רשימה';
$string['loading'] = 'טוען';
$string['messageprovider:comment_notification'] = 'הערות על המשאבים שלך';
$string['messageprovider:like_notification'] = 'משאב \'לייקים"';
$string['messageprovider:reply_notification'] = 'תגובות על המשאבים שלך';
$string['messageprovider:share_notification'] = 'פריטים חדשים ששותפו איתך';
$string['message_resource'] = 'מַשׁאָב';
$string['minuteago'] = 'לפני {$a} דקה';
$string['minutesago'] = 'לפני {$a} דקות';
$string['more'] = 'עוד';
$string['multichoiceanswerdeleted'] = 'תשובת רב ברירה נמחקה';
$string['navigation'] = 'ניווט';
$string['nocontributions'] = '{$a} טרם ביצע תרומה כלשהי.';
$string['noshares'] = 'לא משותף';
$string['numberofcomments'] = 'תגובות {$a}';
$string['numberofinstances'] = 'מספר המקרים';
$string['numberoflikes'] = '{$a} לייקים';
$string['numberofmore'] = 'ו- {$a} עוד ...';
$string['numberofpeoplerating'] = '{$a}  אנשים דירגו זאת';
$string['numberofpersonrating'] = 'אדם {$a} דירג זאת';
$string['numberofshares'] = '{$a} שיתופים';
$string['or'] = 'אוֹ';
$string['other'] = 'אַחֵר';
$string['overview'] = 'סקירה כללית';
$string['pluginname'] = 'סִפְרִיָה';
$string['private'] = 'רק אתה';
$string['public'] = 'כל אחד';
$string['rate_one_star'] = 'דרג פלייליסט זה כוכב אחד';
$string['rate_x_stars'] = 'דרג פלייליסט זה ב{$a} כוכבים';
$string['rating'] = 'דֵרוּג';
$string['ratingsforscreenreader'] = 'דורג {$a} מתוך 5 כוכבים';
$string['related'] = 'קָשׁוּר';
$string['removefromlibary'] = 'הסר מהספרייה';
$string['removefromsharedlibrary'] = '{$a} הוסר מהספרייה המשותפת שלך. זה לא ישפיע על היכולת שלך לגשת לתוכן זה במיקומים אחרים.';
$string['removefromsharedwithyou'] = 'הסר מ- שיתפו איתך';
$string['removefromyourworkspace'] = '{$a} הוסר בהצלחה מספריית מרחב העבודה. חברי מרחב העבודה עדיין יוכלו לגשת לתוכן זה במקומות אחרים.';
$string['reply_message'] = '{$a->fullname} השיב לתגובתך על \'{$a->name}\'.';
$string['reply_message_subject'] = '{$a->fullname} השיב לתגובתך';
$string['reply_message_view'] = 'צפה בתשובה:';
$string['reshare'] = 'שתף מחדש';
$string['resharedbypeople'] = 'שותף מחדש על ידי אנשי {$a}';
$string['resharetorecipients'] = 'שתף מחדש לאנשים ספציפיים';
$string['resharetorecipientsworkspaces'] = 'שתף מחדש לאנשים או מרחבי עבודה ספציפיים';
$string['resourcecount'] = 'משאבים {$a}';
$string['resourcecountone'] = 'משאב {$a}';
$string['resourcecreatedevent'] = 'משאב נוצר';
$string['resourcedeletedevent'] = 'המשאב הוסר';
$string['resourcenavnext'] = 'המשאב הבא בפלייליסט';
$string['resourcenavprevious'] = 'משאב קודם בפלייליסט';
$string['resourceonly'] = 'הראה משאבים עצמאיים בלבד';
$string['resource_unavailable'] = 'המשאב כבר אינו זמין';
$string['restricted'] = 'מספר אנשים מוגבל';
$string['savedresources'] = 'משאבים שמורים';
$string['search'] = 'חפש';
$string['searchlibrary'] = 'חפש בספרייה שלך';
$string['searchresults'] = 'תוצאות חיפוש';
$string['searchresultsdetail'] = 'תוצאות חיפוש: {$a}';
$string['section'] = 'מקטע';
$string['self'] = 'עצמי';
$string['share'] = 'שתף';
$string['sharedwith'] = 'משותף עם';
$string['sharedwithpeople'] = 'שותף עם אנשים {$a->people}אנשים';
$string['sharedwithpeopleworkspaces'] = 'שותף עם {$a->people} אנשים ו- {$a->workspaces}} מרחבי עבודה';
$string['sharedwithyou'] = 'משותף איתך';
$string['sharehelpinfo'] = 'תוכן זה יופיע באזור \'משותף איתך\' בספריית האדם שנבחר. ניתן לבחור רק אנשים שתוכן זה מעולם לא שותף עמם לפני כן.';
$string['sharehelpinfoworkspaces'] = 'תוכן זה יופיע באזור \'משותף איתך\' בספריית האדם שנבחר. ניתן לבחור רק אנשים / מרחבי עבודה שתוכן זה לא שותף עמם לפני כן.';
$string['share_message'] = '{$a->fullname} שיתף איתך את \'{$a->name}\'.';
$string['share_message_subject'] = '{$a} חדש שותף איתך';
$string['share_message_view'] = 'צפה בתוכן:';
$string['sharetopeople'] = 'שתף עם אנשים או מרחבי עבודה ספציפיות';
$string['sharetopeopleoptional'] = 'שתף לאנשים או מרחבי עבודה ספציפיות (אופציונלי)';
$string['sharetorecipients'] = 'שתף לאנשים ספציפיים';
$string['sharetorecipientsoptional'] = 'שתף לאנשים ספציפיים';
$string['sharetorecipientsoptionalworkspaces'] = 'שתף לאנשים או מרחבי עבודה ספציפיות (אופציונלי)';
$string['sharetorecipientsworkspaces'] = 'שתף עם אנשים או מרחבי עבודה ספציפיות';
$string['singlechoiceanswerdeleted'] = 'תשובת בחירה יחידה נמחקה';
$string['sliders'] = 'שקפים';
$string['sort'] = 'מיין לפי';
$string['sortalphabet'] = 'א-ת';
$string['sortcreated'] = 'נוצר';
$string['sortpopular'] = 'פופולרי';
$string['tags'] = 'תגים';
$string['tag_warning'] = 'שים לב שכדי לשתף את המשאב הזה עם כולם עליך להקצות תגי נושא. נראה שפונקציונליות התגים מושבתת. צור קשר עם מנהלי האתר כדי להפעיל את פונקציונליות התגים ולוודא שיש לפחות נושא אחד שמור.';
$string['time'] = 'זְמַן';
$string['timetoread'] = 'זמן לקרוא';
$string['timeviewfivetoten'] = '5 עד 10 דקות';
$string['timeviewlessthanfive'] = 'פחות מ -5 דקות';
$string['timeviewmorethanten'] = 'יותר מ -10 דקות';
$string['tipnumberofresharer'] = 'מספר האנשים ששיתפו תוכן זה מחדש';
$string['title'] = 'כותרת';
$string['topic'] = 'נוֹשֵׂא';
$string['type'] = 'סוּג';
$string['unassigned'] = 'לא הוקצה';
$string['unbookmark'] = 'הסר סימון';
$string['unsaved_changes_message'] = 'אם תמשיך, תאבד את הנתונים שהזנת.';
$string['unsaved_changes_title'] = 'למחוק טיוטה?';
$string['unsaved_changes_warning'] = 'השינויים שלא נשמרו יאבדו';
$string['userdataitembookmark'] = 'סמן';
$string['userdataitemshare'] = 'שתף';
$string['usersresources'] = 'הספרייה של {$a}';
$string['viewprivate'] = 'רק אתה יכול לצפות';
$string['viewpublic'] = 'כולם יכולים לצפות';
$string['viewrestricted'] = 'אנשים מוגבל של אנשים יכולים לצפות';
$string['whocansee'] = 'מי יכול לראות את זה?';
$string['yourlibrary'] = 'הספרייה שלך';
$string['yourresources'] = 'המשאבים שלך';
