<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'he', branch 't16-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'אפשר ערכות נושא לפני הכניסה של דיירים';
$string['allowprelogintenanttheme_desc'] = 'אם אפשרות זו מופעלת, ניתן להוסיף  Tenanttheme = tenantidentifier?" לכל כתובת אתר כדי לציין את ערכת העיצוב של הדייר לפני שייכנס המשתמש למערכת. יש לשמור גם על ערכת העיצוב של הדייר הנוכחי לאחר שמתנתק הדייר.';
$string['cannotdisable'] = 'יש למחוק את כל הדיירים לפני שניתן להשבית את הmulti-tenancy.';
$string['categoryname'] = 'שם קטגוריית הדייר';
$string['cohortname'] = 'שם הקבוצה המערכתית של משתתפי הדייר';
$string['csvfile'] = 'קובץ CSV';
$string['csvfilepreview'] = 'תצוגה מקדימה של קובץ CSV';
$string['csvfiletemplate'] = 'תבנית קובץ CSV';
$string['dashboardname'] = 'שם לוח הבקרה של הדייר';
$string['domainmanagers'] = 'מנהלי דומיינים';
$string['errorcsvcolumnsextra'] = 'לא ניתן להציג את העמודות הבאות בקובץ ה- CSV: {$a}';
$string['errorcsvcolumnsmissing'] = 'יש לכלול את העמודות הבאות בקובץ ה- CSV: {$a}';
$string['erroridnumberexists'] = 'דייר עם אותו מזהה כבר קיים';
$string['erroridnumberinvalid'] = 'מזהה דייר לא חוקי, השתמש רק באותיות קטנות (a-z) ומספרים';
$string['errorinvalidtenant'] = 'דייר לא חוקי';
$string['errornameexists'] = 'דייר עם אותו שם כבר קיים';
$string['errornameinvalid'] = 'שם דייר לא חוקי';
$string['eventtenantcreated'] = 'הדייר נוצר';
$string['eventtenantdeleted'] = 'הדייר נמחק';
$string['eventtenantupdated'] = 'הדייר עודכן';
$string['loginlink'] = 'דף כניסה של דייר';
$string['membercount'] = 'מספר חברים';
$string['migrationtomemberwarning'] = 'אזהרה: חשבון המשתמש יועבר לחשבון דייר ייעודי, ההשתתפות בכל שאר הדיורים תושלם.';
$string['migrationtononmemberwarning'] = 'אזהרה: חשבון משתמש ייעודי לדייר יועבר לחשבון משתמש גלובלי.';
$string['participant'] = 'משתתף בדייר';
$string['participantcount'] = 'מספר משתתפים';
$string['participantmanage'] = 'נהל את השתתפות הדיירים';
$string['participants'] = 'משתתפי הדיור';
$string['participantsother'] = 'משתתפים שאינם חברים';
$string['participantsreport'] = 'דוח משתתפי הדיור עבור שאנשים שאינם חברים';
$string['pluginname'] = 'תמיכה בדיוק מרובה';
$string['settings'] = 'הגדרות';
$string['suspended'] = 'מוּשׁהֶה';
$string['tenant'] = 'דייר';
$string['tenant:config'] = 'צור, עדכן ומחק';
$string['tenantcreate'] = 'הוסף דייר';
$string['tenantdelete'] = 'מחק דייר';
$string['tenantdeleteconfirm'] = 'האם אתה באמת רוצה למחוק את הדייר "{$a->name}"?';
$string['tenantdeleteuseraction'] = 'שינוי סטטוס חבר הדייר';
$string['tenantdeleteuserdetele'] = 'מחק את כל החברים';
$string['tenantdeleteusermigrate'] = 'שמור כמשתמשים ללא דייר';
$string['tenantdeleteusersuspend'] = 'השהה את כל החברים';
$string['tenantidnumber'] = 'מזהה דייר';
$string['tenantidnumber_help'] = 'מזהה הדייר חייב להיות ייחודי, ולכלול אותיות קטנות (az) ומספרים (0-9). ללא אותיות גדולות, רווחים או תווים מיוחדים. חייבים להתחיל באות.';
$string['tenant:manageparticipants'] = 'נהל משתתפי דיירים';
$string['tenant:manageparticipants_help'] = 'מאפשר למשתמש לנהל משתתפי דיירים כולל העברת משתמשים לדייר';
$string['tenantmember'] = 'חבר דייר';
$string['tenants'] = 'דיירים';
$string['tenantsenabled'] = 'אפשר תמיכה ברב-דיירים';
$string['tenantsenabled_desc'] = 'הפעל אם ברצונך ליצור מופעי דיירים נפרדים עצמאיים. שים לב כי ייתכן שתכונות מערכת מסוימות אינן זמינות למשתמשי הדייר. אחסון במטמון של בניית דוחות אינו תואם לתצורה מרובת דיירים.
 אזהרה: לא ניתן להבטיח הפרדת נתוני דיירים, עיין בתיעוד למידע נוסף על מקרי שימוש ייעודיים.';
$string['tenantsisolated'] = 'אפשר בידוד דיירים';
$string['tenantsisolated_desc'] = 'אפשר אם ברצונך להסיר את כל ההרשאות של חברי הדייר מחוץ להקשר הדייר שלהם. בידוד הדייר אינו תואם לחלק מהתכונות של טוטרה.

אזהרה: אל תשנה הגדרה זו כאשר חברים דיירים מחוברים.';
$string['tenantsmanage'] = 'נהל דיירים';
$string['tenantsuspended'] = 'הדייר מושהה';
$string['tenantupdate'] = 'עדכן את הדייר';
$string['tenant:usercreate'] = 'צור משתמשי דייר';
$string['tenant:usercreate_help'] = 'מאפשר למשתמש:
* ליצור משתמשים חדשים בתוך דומיין של דייר
* לייבא משתמשים לדומיין של דיירים אם הם רשאים לייבא משתמשים גם
* לאשר בקשות משתמשים לדומיין של דייר מהתוסף שאושר על ידי אימות אם הם רשאים לאשר גם בקשות';
$string['tenant:userupload'] = 'העלה משתמשים של דייר';
$string['tenant:view'] = 'צפו בפרטי הדייר';
$string['tenant:view_help'] = 'מאפשר למשתמש להציג את רשימת הדיירים והפרטים עבור כל אחד מהם';
$string['tenant:viewparticipants'] = 'הצג משתתפים בדומיין הדיירים';
$string['uploadusers'] = 'העלה משתמשים';
$string['usermanagement'] = 'ניהול משתמשים';
$string['usermanagers'] = 'מנהלי משתמשים';
$string['usersreport'] = 'דוח משתמשי הדייר  לחברים';
$string['useruploadadded'] = 'משתמשים נוספו';
$string['useruploaddownloadtemplate'] = 'הורד תבנית CSV';
$string['useruploaddownloadtemplate_help'] = 'קובץ התבנית מכיל את כל השדות האפשריים שניתן לכלול, לא כל אלה נדרשים. השדות הנדרשים הם: "שם משתמש, סיסמה, שם פרטי, שם משפחה, דוא"ל".';
$string['useruploaderrors'] = 'שגיאות';
$string['useruploadexistingskipped'] = 'משתמשים קיימים דולגו';
$string['useruploadresultstable'] = 'תוצאות להעלאת משתמש הדייר';
$string['useruploaduserdefaults'] = 'ברירות מחדל של משתמש';
