<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'he', branch 't16-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'פעולות';
$string['activeuser'] = 'משתמש פעיל';
$string['applychanges'] = 'החל שינויים';
$string['audit'] = 'ביקורת נתונים';
$string['audit_desc'] = 'הצג ספירה של כמות הנתונים הכלולים במערכת עבור משתמש זה.';
$string['auditexecute'] = 'בדוק נתוני משתמש';
$string['audititemserror'] = 'פריטים המחזירים שגיאות';
$string['audititemsnonemtpy'] = 'פריטים המכילים נתונים';
$string['audititemsprocessed'] = 'פריטים שעובדו';
$string['auditsummary'] = 'סיכום הביקורת';
$string['audittotalcount'] = 'סה"כ ספירת נתונים';
$string['bulkconfirmtypesetting'] = 'אשר את הגדרת סוג המחיקה';
$string['bulkoncedeleted'] = 'לאחר מחיקת המשתמש שנבחר, הנתונים הבאים יימחקו.';
$string['bulkoncesuspended'] = 'לאחר שהמשתמש שנבחר מושעה, הנתונים הבאים יימחקו.';
$string['bulksettingdetails'] = 'פרטים';
$string['bulksuspendedalready'] = 'למשתמשים המושעים שנבחרו לא יחולו סוג המחיקה המוגדר כברירת מחדל.';
$string['createdby'] = 'נוצר על ידי';
$string['defaultdeletedpurgetype'] = 'ברירת המחדל של סוג המחיקה עבור משתמשים שנמחקו';
$string['defaultdeletedpurgetype_desc'] = 'בחר סוג המחיקה שיוגדר ויוחל כאשר משתמש יימחק, ואשר לא הוגדר לו כבר סוג מחיקה אוטומטי.';
$string['defaultdeletedpurgetypeerror'] = 'סוג זה משמש להגדרת פעולת ברירת המחדל למחיקה';
$string['defaultsuspendedpurgetype'] = 'ברירת המחדל של סוג המחיקה עבור משתמשים מושעים';
$string['defaultsuspendedpurgetype_desc'] = 'בחר סוג המחיקה שיוגדר ויוחל כאשר משתמש מושעה, ואשר לא הוגדר לו עדיין סוג מחיקת מושעה אוטומטית.';
$string['defaultsuspendedpurgetypeerror'] = 'סוג זה משמש להגדרת פעולת ההשעיה המוגדרת כברירת מחדל';
$string['deletedpurgetype'] = 'סוג המחיקה אשר נמחק';
$string['deleteduser'] = 'משתמש מחוק';
$string['errorduplicateidnumber'] = 'מספר זהות זהה כבר קיים';
$string['errorexporttypedelete'] = 'לא ניתן למחוק את סוג המחיקה';
$string['errornoexporttypes'] = 'אין בשלב זה סוג ייצוא המתאים לייצוא הנתונים שלך.';
$string['errorpurgecancel'] = 'שגיאה בביטול המחיקה';
$string['errorpurgetypedelete'] = 'לא ניתן למחוק את סוג המחיקה';
$string['eventexportdownloaded'] = 'קובץ נתוני המשתמש לייצוא ירד';
$string['export'] = 'ייצוא נתוני משתמש';
$string['exportfiledeleted'] = 'קובץ הייצוא נמחק';
$string['exportfiledownload'] = 'הורד קובץ ייצוא נתונים';
$string['exportfileready'] = 'קובץ ייצוא הנתונים זמין להורדה: {$a->file} קובץ הייצוא יהיה זמין עד {$a->until}, ולאחר מכן הוא יוסר. אם תרצה לבקש קובץ ייצוא נוסף, יהיה עליך למחוק תחילה את קובץ הייצוא הזמין.';
$string['exportincludefiledir'] = 'כלול קבצים';
$string['exportincludefiledir_help'] = 'הכללת קבצים ביצוא יגדיל את הזמן הדרוש לעיבוד הייצוא וישפיע גודל קובץ הייצוא שיורדו. הדבר עשוי להשפיע גם על ביצועי האתר בזמן שהמשימה מתבצעת.';
$string['exportitemselection'] = 'נתונים שייוצאו';
$string['exportitemselection_desc'] = 'בחר פריטים להלן כדי לציין אילו נתוני משתמש ייוצאו בעת החלת סוג יצוא זה.';
$string['exportitemselectionfilewarning'] = 'לידיעתך, פריטים בודדים שנבחרו לייצוא עשויים להכיל נתונים "נסתרים": נתונים הקשורים למשתמש, אך הם עצמם אינם מורשים לראות בממשק. {$a} שלנו מספק פירוט רב יותר על חשיפת הנתונים בעת ייצוא כדי לעזור לך להחליט אם פריט מתאים לייצוא.';
$string['exportitemselectionfilewarninglinklabel'] = 'תיעוד עזרה';
$string['exportorigin'] = 'מקור';
$string['exportoriginother'] = 'אחר';
$string['exportoriginself'] = 'המשתמש מייצא את הנתונים שלו';
$string['exportrequest'] = 'בקשה לייצוא נתונים';
$string['exportrequestpending'] = 'ייצוא נתונים בתהליך. תקבל הודעה לאחר שהקובץ זמין להורדה.';
$string['exports'] = 'נתוני יצוא';
$string['exportscount'] = 'מספר נתוני יצוא';
$string['exportsuserall'] = 'בקשות לייצוא נתונים';
$string['exporttype'] = 'סוג ייצוא';
$string['exporttypeadd'] = 'הוסף סוג ייצוא';
$string['exporttypeavailablefor'] = 'שימוש מותר';
$string['exporttypeavailablefor_help'] = 'אם פעולת ביטול בחירת נתוני הייצוא בהמתנה מבוטלת והגישה לקבצי ייצוא שנוצרו בעבר נדחתה.';
$string['exporttypecopyof'] = 'עותק של {$a->fullname}';
$string['exporttypedelete'] = 'מחק את סוג הייצוא';
$string['exporttypedeleteconfirm'] = 'האם אתה בטוח שברצונך למחוק את סוג הייצוא "{$a}"?';
$string['exporttypes'] = 'סוגי ייצוא';
$string['exporttypeupdate'] = 'עדכן את סוג הייצוא';
$string['exporttypewhenitemsapplied'] = 'הנתונים הבאים ייוצאו כאשר מיושם סוג יצוא זה.';
$string['fullname'] = 'שם מלא';
$string['fullnamelink'] = 'שם מלא (עם קישור)';
$string['incontextid'] = 'הקשר';
$string['itemcomponent'] = 'רכיב פריט';
$string['itemexportdata'] = 'ייצוא נתונים';
$string['itemfullname'] = 'פריט';
$string['itemgroup'] = 'קבוצת פריטים';
$string['itemname'] = 'שם פריט פנימי';
$string['itempurgedata'] = 'נקה נתונים';
$string['messageprovider:export_self_finished'] = 'ייצוא נתוני המשתמש שלך הסתיים';
$string['messageprovider:purge_manual_finished'] = 'ניקוי ידני של נתוני משתמש הסתיים';
$string['newitem'] = 'חדש';
$string['newitems'] = 'פריטים חדשים';
$string['noadditionaldatadeleted'] = 'נתונים נוספים לא יימחקו.';
$string['notificationexportselfmessage'] = 'ייצוא נתוני המשתמש שלך הושלם: {$a->result}';
$string['notificationexportselfmessage_unsuccessful'] = 'המערכת נתקלה בבעיה במהלך עיבוד בקשת ייצוא הנתונים שלך. אנא צור קשר עם מנהל המערכת שלך לקבלת עזרה.';
$string['notificationexportselfsubject'] = 'ייצוא נתוני המשתמש הושלם';
$string['notificationpurgemanualmessage'] = 'ניקוי ידני של נתוני המשתמש {$a->fullnameuser} הושלם: {$a->result}';
$string['notificationpurgemanualsubject'] = 'ניקוי ידני של נתוני המשתמש הושלם';
$string['pluginname'] = 'ניהול נתוני משתמשים';
$string['purgeautocompleted'] = '(מחק {$a->timefinished})';
$string['purgeautodefault'] = 'ללא (ברירת מחדל של אתר: {$a})';
$string['purgeautomatic'] = 'ניקוי נתונים אוטומטי';
$string['purgeautopending'] = '(בהמתנה)';
$string['purgecancelled'] = 'פעולת המחיקה בוטלה';
$string['purgeispending'] = 'פעולת מחיקת הנתוני כבר מתוזמן לביצוע';
$string['purgeitemselection'] = 'נתונים למחיקה';
$string['purgeitemselectiondeleted'] = 'נתונים שיש למחוק לאחר מחיקת המשתמש';
$string['purgeitemselection_desc'] = 'בחר פריטים להלן כדי לציין אילו נתוני משתמש יימחקו כאשר יחול סוג מחיקה זה.';
$string['purgeitemselectionsuspended'] = 'נתונים שיש למחוק לאחר שהמשתמש מושעה';
$string['purgemanually'] = 'מחק נתוני משתמש';
$string['purgemanuallyareyousure'] = 'האם אתה בטוח שברצונך למחוק נתונים אלה?';
$string['purgemanuallyconfirm'] = 'אשר את המחיקה הידנית של הנתונים';
$string['purgemanuallyfollowingwillbe'] = 'הנתונים הבאים יימחקו. לא ניתן לבטל פעולה זו.';
$string['purgemanuallyproceed'] = 'המשך בתהליך המחיקה';
$string['purgemanuallytriggered'] = 'נוצרה משימת אד-הוק למחיקה ידנית של נתוני משתמש. תקבל הודעה לאחר השלמתה בהצלחה.';
$string['purgemanualschedule_desc'] = 'תזמן משימה אד-הוק כדי למחוק מיד נתוני משתמש. הנתונים הספציפיים שנמחקו ייקבעו על ידי סוג המחיקה שתבחר.';
$string['purgeorigin'] = 'מקור';
$string['purgeorigindeleted'] = 'מחיקה אוטומטי לאחר מחיקת המשתמש';
$string['purgeorigindeletedbulkselect'] = 'בחר את סוג המחיקה שיחול באופן אוטומטי לאחר מחיקת משתמשים אלה';
$string['purgeoriginmanual'] = 'מחיקת נתונים ידנית';
$string['purgeoriginother'] = 'אחר';
$string['purgeoriginsuspended'] = 'מחיקה אוטומטית לאחר שהמשתמש מושעה';
$string['purgeoriginsuspendedbulkselect'] = 'בחר את סוג המחיקה שיחול באופן אוטומטי לאחר שהמשתמשים האלה יושעו';
$string['purges'] = 'מחיקות';
$string['purgescount'] = 'מספר המחיקות';
$string['purgesetautomatic'] = 'הגדר אוטמטית את סוג המחיקה';
$string['purgesuserall'] = 'כל הנתונים המחוקים';
$string['purgesuserpending'] = 'מחיקות בהמתנה';
$string['purgetype'] = 'סוג מחיקה';
$string['purgetypeadd'] = 'הוסף סוג מחיקה';
$string['purgetypeavailablefor'] = 'שימוש זמין';
$string['purgetypeavailablefor_help'] = 'אם לא נבחרו אפשרויות, סוג המחיקה לא יהיה זמין לשימוש. ניתן לערוך זאת בכל עת. ביטול הבחירה באפשרות שנבחרה בעבר הופך אותה ללא זמינה ליישום עתידי בלבד. כאשר כבר הוקצה למשתמשים, זה יישאר, וכל המחיקות הידניות הממתינות באמצעות סוג זה יושלמו.

לאחר יצירת סוג המחיקה, מספר המשתמשים שמוקצה להם סוג זה של מחיקה אוטומטית מסומנים בסוגריים.';
$string['purgetypecopyof'] = 'עותק של {$a->fullname}';
$string['purgetypedelete'] = 'מחק את סוג המחיקה';
$string['purgetypedeleteconfirm'] = 'האם אתה בטוח שברצונך למחוק את סוג המחיקה "{$a}"?';
$string['purgetypenolongerapply'] = 'לא ניתן עוד להגדיר את סוג המחיקה.';
$string['purgetypes'] = 'סוגי מחיקה
ו';
$string['purgetypeupdate'] = 'עדכן את סוג המחיקה';
$string['purgetypeuserstatus'] = 'הגבלת סטטוס משתמש';
$string['purgetypeuserstatus_help'] = 'סוג זה של מחיקת נתוני משתמשים יכול להיות מיושם רק למשתמשים עם סטטוס המשתמש שנבחר כאן. סטטוס משתמש זה קובע אילו הגדרות יהיו זמינות בשלב הבא, ולכן לא ניתן לשנות אותן מאוחר יותר.';
$string['purgetypewhenitemsapplied'] = 'הנתונים הבאים יימחקו כאשר יחול סוג המחיקה.';
$string['repurge'] = 'יישם מחדש את המחיקה';
$string['repurge_help'] = 'אם נבחר, כל חשבונות המשתמשים עם הגדרת סוג מחיקה יימחקו (כולל חשבונות מחוקים בעבר).';
$string['repurgewarning'] = 'סוג המחיקה יוחזר מחדש למשתמשי {$a}. ביצועי האתר עשויים להיות מושפעים בזמן תהליך המחיקה.';
$string['result'] = 'תוצאה';
$string['resultcancelled'] = 'מבוטל';
$string['resulterror'] = 'שגיאה';
$string['resultkipped'] = 'דילג';
$string['resultsuccess'] = 'הצלחה';
$string['resulttimedout'] = 'נגמר הזמן';
$string['selectedusers'] = 'משתמשים נבחרים';
$string['selectpurgetype'] = 'בחר סוג מחיקה';
$string['selfexportenable'] = 'אפשר למשתמשים לייצא את הנתונים של עצמם';
$string['selfexportenable_desc'] = 'כדי לאפשר למשתמשים לייצא נתוני משתמש משלהם, יש להפעיל הגדרה זו, ולפחות יצירת סוג יצוא אחד המאפשר ייצוא נתונים משלו. המשתמש גם צריך אישור "ייצוא נתוני המשתמש עצמו".';
$string['setdeletedpurgetype'] = 'הגדר את סוג המחיקה שנמחק';
$string['setpurgetypeconfirm'] = 'אשר את הגדרת סוג המחיקה של הנתונים';
$string['setpurgetypeconfirmbulk'] = 'אשר את הגדרת המחיקה של כמות נתונים גדולה';
$string['setsuspendedpurgetype'] = 'הגדר סוג מחיקה של משתמש מושעה';
$string['settings'] = 'הגדרות';
$string['showingresultsforuser'] = 'מציג תוצאות עבור משתמש: {$a->fullname} בלבד.';
$string['suspendedpurgetype'] = 'סוג מחיקה של משתמש מושעה';
$string['suspendeduser'] = 'משתמש מושעה';
$string['taskmisc'] = 'משימות תחזוקה שונות';
$string['taskpurgedeleted'] = 'מחיקה אוטומטית של נתוני משתמשים אשר נמחקו';
$string['taskpurgesuspended'] = 'מחיקה אוטומטית של נתוני משתמשים אשר הושעו';
$string['timechanged'] = 'השתנה';
$string['timecreated'] = 'נוצר';
$string['timefinished'] = 'סיים';
$string['timestarted'] = 'התחיל';
$string['userdata:config'] = 'הגדר את ניהול נתוני המשתמש';
$string['userdata:exportself'] = 'ייצא נתוני המשתמש שלך';
$string['userdataitemexport_request'] = 'קבצי ייצוא של נתוני משתמש';
$string['userdataitemexport_request_help'] = 'יומני בקשות ייצוא של נתוני משתמש לא יימחקו.';
$string['userdata:purgemanual'] = 'מחק נתוני המשתמש באופן ידני';
$string['userdata:purgesetdeleted'] = 'הגדר את סוג המחיקה של נתוני משתמש שנמחק מהמערכת';
$string['userdata:purgesetsuspended'] = 'הגדר סוג מחיקה של משתמש מושעה';
$string['userdata:viewexports'] = 'הצג את נתוני היצוא של המשתמש';
$string['userdata:viewinfo'] = 'הצג תצורת נתוני משתמש';
$string['userdata:viewpurges'] = 'הצג את מחיקות הנתנוים של המשתמש';
$string['userid'] = 'זהות המשתמש';
$string['userinfo'] = 'נתוני משתמש';
$string['userstatus'] = 'סטטוס משתמש';
