<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'he', branch 't16-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'הוסף אריח';
$string['aggregation_all'] = 'משתמשים שמתאימים לכל הקריטריונים שלמעלה יכולים לצפות בקישורים המומלצים';
$string['aggregation_any'] = 'משתמשים שמתאימים לאחד מהקריטריונים שלמעלה יכולים לצפות בקישורים המומלצים';
$string['aggregation_label'] = 'צבירה של כללים';
$string['aggregation_title'] = 'לוגיקת צבירה של כללים';
$string['arrows'] = 'הקודם / הבא';
$string['audience_add'] = 'הוסף קבוצות מערכתיות';
$string['audience_aggregation_all'] = 'כל הקבוצות המערכתיות שמעל';
$string['audience_aggregation_any'] = 'כל אחד מהקבוצות המערכתיות שמעל';
$string['audience_aggregation_label'] = 'צבירה של כללי קבוצות מערכתיות';
$string['audience_hide'] = 'אין לך הרשאה לערוך את חשיפת חשיפת הקבוצה המערכתית על אריח זה. פנה למנהל המערכת אם ברצונך לעשות זאת. מספר הקבוצות המערכתיות הגלויות: {$a}';
$string['audience_showing'] = 'הגדר כללי גישה לפי קבוצות מערכתיות';
$string['audience_title'] = 'קבוצה מערכתית';
$string['autoplay'] = 'הפעלה אוטומטית';
$string['background'] = 'רקע כללי';
$string['backgroundappearance'] = 'מראה תמונה';
$string['backgroundcontain'] = 'התאם בתוך אריח';
$string['backgroundcover'] = 'מילוי אריח';
$string['block_header'] = 'אריח עבור המשבצת (בלוק)';
$string['bottom_heading'] = 'תחתית';
$string['cannot_edit_tile'] = 'אין לך הרשאות לערוך את האריח';
$string['cannot_view_image'] = 'אינך יכול לראות את התמונה הזו';
$string['certification_has_been_deleted'] = 'ההסמכה נמחקה';
$string['certification_hidden'] = 'מוסתר';
$string['certification_name'] = 'הסמכה';
$string['certification_name_label'] = 'שם ההסמכה';
$string['certification_not_found'] = 'בחר הסמכה';
$string['certification_not_selected'] = 'לא נבחרה הסמכה';
$string['certification_select'] = 'בחר הסמכה';
$string['certification_sr-only'] = 'קישור להסמכה {$a}';
$string['certificationvisibility'] = 'ניראות הסמכה';
$string['clear_color'] = 'נקה בחירת צבע';
$string['color_error'] = 'הערך שהוזן לא תאם ערך ההקסדצימלי כלומר \'# 11FFaa\'';
$string['confirm'] = 'האם אתה בטוח שברצונך למחוק את האריח?';
$string['content_edit'] = 'ערוך אריח';
$string['content_form_title'] = 'ערוך תוכן של אריח {$a}';
$string['content_menu_title'] = 'ערוך';
$string['content_menu_title_sr-only'] = 'ערוך תוכן עבור אריח {$a}';
$string['controls'] = 'בקרות';
$string['course_has_been_deleted'] = 'הקורס נמחק';
$string['course_hidden'] = 'מוסתר';
$string['course_name'] = 'אריח הקורס';
$string['course_name_label'] = 'שם הקורס';
$string['course_not_found'] = 'אנא בחר קורס';
$string['course_not_selected'] = 'לא נבחר קורס';
$string['course_select'] = 'בחר קורס';
$string['course_sr-only'] = 'קישור לקורס {$a}';
$string['course_tile_title'] = 'אריח עבור הקורס {$a}';
$string['coursevisibility'] = 'נראות הקורס';
$string['currently_selected'] = 'נבחר כעת';
$string['default_name'] = 'אריח סטטי';
$string['delete_audience_rule'] = 'מחק את הקבוצה המערכתית {$a} מהבלוק';
$string['delete_menu_title'] = 'מחק';
$string['delete_menu_title_sr-only'] = 'מחק את האריח {$a}';
$string['error_no_rule'] = 'אנא בחר כלל';
$string['fade'] = 'כבוי';
$string['heading_location'] = 'מיקום הכותרת';
$string['hidden_text'] = 'מוסתר';
$string['icon'] = 'סמליל';
$string['icon_change'] = 'שנה';
$string['icon_choose'] = 'בחר';
$string['icon_choose_title'] = 'בחר סמליל';
$string['icon_delete'] = 'הסר';
$string['icon_help'] = 'אזהרה: ייתכן שמשתמשים בעלי ערכת עיצוב שונה לא יהיו אותם סמלים כמוך';
$string['icon_invalid'] = 'הסמליל אינו תקף';
$string['icon_size'] = 'גודל הסמליל';
$string['icon_size_large'] = 'גדול';
$string['icon_size_medium'] = 'בינוני';
$string['icon_size_small'] = 'קטן';
$string['interval'] = 'מרווח (שניות)';
$string['interval_error'] = 'המרווח צריך להיות מספר חיובי';
$string['interval_help'] = 'הזמן בשניות בין החלפת תמונת הרקע. מרווח של 0 פירושו אין החלפת תמונות. הערכים בין 0 ל -1 יהיו מעוגלים ל-1.';
$string['is_visible'] = 'גלוי';
$string['less'] = 'פחות';
$string['link'] = 'מיקום הקישור';
$string['link_target_label'] = 'פתח קישור בכרטיסייה חדשה';
$string['managesubtiles'] = 'ערוך תוכן';
$string['managesubtiles_sr-only'] = 'ערוך תוכן עבור אריח {$a}';
$string['manual_id'] = 'מזהה ידני';
$string['manual_id_help'] = 'מזהה המוחל על המשבצת (בלוק). לשימוש על ידי ערכות עיצוב';
$string['multi_name'] = 'גלריית אריחים';
$string['order'] = 'סדר';
$string['parenttile_content_menu_title'] = 'תצורה';
$string['parenttile_content_menu_title_sr-only'] = 'הגדר תצורה עבור אריח {$a}';
$string['pauseonhover'] = 'השהה במצב מעבר עכבר';
$string['pluginname'] = 'קישורים מומלצים';
$string['position_indicator'] = 'מחוון מיקום';
$string['preset_aggregation_all'] = 'כל הכללים שנבחרו מראש';
$string['preset_aggregation_any'] = 'כל אחד מהכללים שנבחרו מראש';
$string['preset_aggregation_label'] = 'צבירה של כללים קבועים מראש';
$string['preset_checkbox_admin'] = 'המשתמש הוא מנהל האתר';
$string['preset_checkboxes_label'] = 'תנאי נדרש להצגה';
$string['preset_checkbox_guest'] = 'המשתמש מחובר כאורח';
$string['preset_checkbox_loggedin'] = 'המשתמש מחובר';
$string['preset_checkbox_notguest'] = 'המשתמש לא מחובר כאורח';
$string['preset_checkbox_notloggedin'] = 'המשתמש לא מחובר';
$string['preset_showing'] = 'הגדר גישה לפי כללים מוגדרים מראש';
$string['preset_title'] = 'הגדרות קבועות מראש';
$string['program_has_been_deleted'] = 'המסלול נמחק';
$string['program_hidden'] = 'מוסתר';
$string['program_name'] = 'מסלול';
$string['program_name_label'] = 'שם מסלול';
$string['program_not_found'] = 'אנא בחר מסלול';
$string['program_not_selected'] = 'לא נבחר מסלול';
$string['program_select'] = 'בחר מסלול';
$string['program_sr-only'] = 'קישור למסלול {$a}';
$string['programvisibility'] = 'נראות המסלול';
$string['random'] = 'אקראי';
$string['repeat'] = 'חזור';
$string['requires_alt_text'] = 'יש לספק טקסט חלופי לאריח זה בכדי לתמוך בצרכי נגישות';
$string['save_edit'] = 'שמור וערוך תוכן';
$string['sequential'] = 'רציף';
$string['shape_fullwidth'] = 'רוחב מלא';
$string['shape_landscape'] = 'לרוחב';
$string['shape_portrait'] = 'לאורך';
$string['shape_square'] = 'ריבוע';
$string['show_progress_bar'] = 'הצג התקדמות';
$string['size_large'] = 'גדול';
$string['size_medium'] = 'בינוני';
$string['size_small'] = 'קטן';
$string['slide'] = 'שקופית';
$string['stopediting'] = 'עריכה הסתיימה';
$string['text'] = 'טקסט';
$string['textbody'] = 'גוף הטקסט';
$string['tile_alt_text'] = 'טקסט חלופי';
$string['tile_alt_text_help'] = 'יש לספק מידע חלופי עבור תמונה זו אם משתמש מסיבה כלשהי אינו יכול לראות אותו (בגלל חיבור איטי, שגיאה בהגדרות המקור, או במידה והמשתמש משתמש בקורא מסך).';
$string['tile_background'] = 'תמונת רקע';
$string['tile_background_color'] = 'צבע רקע';
$string['tile_background_help'] = 'התמונות המוצגות יהיו ריבועיות ולכן מומלץ להעלות תמונה ריבועית. גדלים משוערים: 150x150 קטן, 200x200 בינוני, 350x350 גדול. סוגי התמונות הנתמכות הן .jpg, .png, .gif ו- .svg.';
$string['tile_description'] = 'תאור';
$string['tile_gallery_background'] = 'תמונות רקע';
$string['tile_gallery_background_help'] = 'אם נבחרו מספר תמונות, תמונת הרקע תעבור בין התמונות הזמינות באקראי, במרווח שצוין על ידי הגדרת המרווח. התמונות המוצגות יהיו ריבועיות ולכן מומלץ להעלות תמונה ריבועית. גדלים משוערים: 150x150 קטן, 200x200 בינוני, 350x350 גדול. סוגי תמונות הנתמכות הן .jpg, .png, .gif ו- .svg.';
$string['tile_position'] = 'מיקום האריח';
$string['tile_rules_show'] = 'הגדר גישה לפי כללי אריח';
$string['tilerules_title'] = 'כללים מותאמים אישית';
$string['tile_shape'] = 'צורת אריח';
$string['tile_size'] = 'גודל האריח';
$string['tile_title'] = 'כותרת';
$string['tile_types'] = 'סוג האריח';
$string['top_heading'] = 'חלק עליון';
$string['top_tile_name'] = 'תווית עליונה';
$string['totara_featured_links:addinstance'] = 'הוסף בלוק חדש של קישורים מומלצים';
$string['totara_featured_links:edit'] = 'ערוך את האריחים במשבצת (בלוק)';
$string['totara_featured_links:myaddinstance'] = 'הוסף בלוק חדש של קישורים מומלצים לעמוד';
$string['transition'] = 'מעבר';
$string['url_title'] = 'כתובת אתר';
$string['url_title_help'] = 'כתובות אתרים יכולות להיות מלאות (http://www.sitename.com), חלקיות, (sitename.com) או מקומיות (לכתובות באתר Totara זה). כתובות אתרים מקומיות צריכות להתחיל בקו נטוי (/), שכן פעולה זו מבטיחה שהקישור ימשיך לפעול אם כתובת האתר של האתר תשתנה. בעת השימוש, כתובת אתר מקומית יתווסף הקישור של כתובת האתר.';
$string['userdataitemtotara_featured_links_tiles'] = 'קישורים מומלצים';
$string['visibility_custom'] = 'החל כללים';
$string['visibility_edit'] = 'ערוך את החשיפה';
$string['visibility_form_title'] = 'ערוך את החשיפה של אריח {$a}';
$string['visibility_hide'] = 'מוסתר מכל';
$string['visibility_label'] = 'גישה';
$string['visibility_menu_title'] = 'חשיפה';
$string['visibility_menu_title_sr-only'] = 'ערוך את החשיפה של האריח {$a}';
$string['visibility_show'] = 'חשוף לכל';
