<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'הוספת אפשרויות שונות';
$string['allowmultiple'] = 'ניתן לבצע יותר מבחירה אחת';
$string['allowupdate'] = 'אפשר לעדכן את שאלת הסקר';
$string['answered'] = 'נענה';
$string['atleastoneoption'] = 'עליך לספק לפחות תשובה אפשרית אחת';
$string['calendarend'] = '{$a} (הבחירה נסגרת)';
$string['calendarstart'] = '{$a} (בחירה נפתחת)';
$string['cannotsubmit'] = 'קרתה תקלה בשליחת הבחירה שלך, ניתן לנסות שנית מאוחר יותר.';
$string['choice'] = 'שאלת סקר';
$string['choiceactivityname'] = 'שאלת בחירה : {$a}';
$string['choice:addinstance'] = 'הוספת שאלת־סקר חדשה';
$string['choice:choose'] = 'שמירת שאלת־סקר';
$string['choiceclose'] = 'אפשר תגובות עד';
$string['choicecloseson'] = 'שאלת בחירה נסגרת ב: {$a}';
$string['choice:deleteresponses'] = 'שינוי ומחיקה של תגובות';
$string['choice:downloadresponses'] = 'הורד את התשובות';
$string['choicefull'] = 'שאלת־סקר זו מלאה ולא קיימים מקומות נוספים';
$string['choicename'] = 'שם שאלת־סקר';
$string['choiceopen'] = 'אפשר תגובות מ';
$string['choiceoptions'] = 'אפשרויות שאלת־סקר';
$string['choiceoptions_help'] = '<p align="center"><b>אפשרויות סקר</b></p>

<p>כאן אתם מפרטים את האפשרויות מתוכן צריכים המשתתפים לבחור.
</p>

<p>אתם יכולים למלא כמה אפשרויות שאתם רוצים: זה בסדר להשאיר כמה מהן ריקות.
</p>';
$string['choice:readresponses'] = 'צפה במענים';
$string['choicesaved'] = 'שאלת־הסקר נשמרה';
$string['choicetext'] = 'תוכן שאלת־הסקר';
$string['choice:view'] = 'הצג את הפעילות בחירה';
$string['chooseaction'] = 'בחירת פעולה';
$string['chooseoption'] = 'בחר: {$a}';
$string['closebeforeopen'] = 'הגדרת תאריך סיום לפני תאריך פתיחה.';
$string['completionsubmit'] = 'הצגה כ"הושלם" כאשר משתמש/ת מבצע/ת בחירה בשאלת־סקר';
$string['description'] = 'תיאור';
$string['displayhorizontal'] = 'הצג במאוזן';
$string['displaymode'] = 'אופן תצוגת אפשרויות';
$string['displayvertical'] = 'הצג במאונך';
$string['eventanswercreated'] = 'הבחירה התווספה';
$string['eventanswerdeleted'] = 'תשובת הבחירה נמחקה';
$string['eventanswersubmitted'] = 'הבחירה נעשתה';
$string['eventanswerupdated'] = 'הבחירה עודכנה';
$string['eventreportdownloaded'] = 'דוח הבחירה ירד';
$string['eventreportviewed'] = 'דוח שאלת סקר נצפה';
$string['expired'] = 'מצטערים, פעילות זו נסגרה על {$a} והיא איננה זמינה יותר';
$string['full'] = '(מלא)';
$string['havetologin'] = 'עליך להתחבר לחשבונך לפני שתוכל לשלוח את בחירתך';
$string['includeinactive'] = 'הכללת תגובות ממשתמשים לא פעילים או מושהים';
$string['limit'] = 'הגבלה';
$string['limitanswers'] = 'הגבלת מספר תשובות לכל בחירה';
$string['limitanswers_help'] = '<p align="center"><b>גבול בחירה</b></p>

<p>האפשרות הזו מאפשרת לכם להגביל את מספר המשתתפים שיכולים לבחור בכל אפשרות מסויימת.
</p>

<p>ברגע שהפעלתם את הגבולות,ניתן לקבוע גבול לכל אפשרות. מהרגע שמספר האנשים שבחרו את האפשרות מגיע למקסימום (לגבול), אף אחד אחר לא יכול לבחור באותה האפשרות. גבול של (0) אומר שאף אחד לא יכול לבחור את האפשרות הזו.
</p>

<p> אם מפסיקים את פעולת הגבולות, אז אין הגבלה על מספר המשתתפים שיכולים לבחור כל אפשרות מסויימת.

</p>';
$string['limitno'] = 'הגבלת מספר בחירות מיירבית עבור:{no}';
$string['modulename'] = 'שאלת בחירה';
$string['modulename_help'] = 'פעילות "שאלת־סקר" מאפשרת למדריכים לשאול שאלת רב־ברירה המורכבת ממספר תשובות אפשריות.

תשובות שאלת הבחירה יכולות להיות מפורסמות לאחר תשובות הלומדים, לאחר תאריך מסוים או כלל לא. התשובות יכולות להיות מפורסמות עם שם הלומד או בצורה אנונימית.

השימוש בפעילות שאלת בחירה סקר עשוי לשמש:

* כסקר מהיר על שאלת נושא מסוימת וקבלת תשובות מהירות.
* לבחון באופן מהיר את הבנת חומר הלימוד ידע מקדים של הלומדים בנושא מסוים.
* כדי לערב את המשתתפים בקבלת החלטות, למשל לאפשר להם להצביע על הכיוון הכללי של הקורס.';
$string['modulenameplural'] = 'שאלות־סקר';
$string['moveselectedusersto'] = 'העבר משתמשים נבחרים ל...';
$string['multiplenotallowederror'] = 'בחירות מרובות אינן מאופשרות בשאלת בחירה זו.';
$string['mustchooseone'] = 'יש לבחור תשובה לפני השמירה. בשלב זה, דבר לא נשמר.';
$string['noguestchoose'] = 'שאלות־סקר אינן זמינות לאורחים.';
$string['noresultsviewable'] = 'כרגע לא ניתן לצפות בתוצאות.';
$string['notanswered'] = 'שאלה זו טרם נענתה';
$string['notenrolledchoose'] = 'מענה על השאלה זמין למשתמשים רשומים בלבד.';
$string['notopenyet'] = 'לצערנו, פעילות זו אינה זמינה עד {$a}';
$string['numberofuser'] = 'מספר המשיבים';
$string['numberofuserinpercentage'] = 'אחוז מתוך המשיבים';
$string['option'] = 'אפשרות';
$string['optionno'] = 'אפשרות {no}';
$string['options'] = 'אפשרויות';
$string['page-mod-choice-x'] = 'עמוד רכיב שאלת־סקר כלשהו';
$string['pluginadministration'] = 'ניהול שאלת־סקר';
$string['pluginname'] = 'שאלת סקר';
$string['previewonly'] = 'זוהי תצוגה מקדימה לאפשרויות הזמינות עבור פעילות זו. לא ניתן יהיה הגיש את הבחירה שלך עד {$a}.';
$string['privacy'] = 'פרטיות התוצאות';
$string['publish'] = 'פרסום תוצאות';
$string['publishafteranswer'] = 'הצג את התוצאות ללומדים לאחר שהם עונים';
$string['publishafterclose'] = 'הצג את התוצאות ללומדים רק אחרי שפעילות זו כבר סגורה';
$string['publishalways'] = 'תמיד הצג את התוצאות ללומדים';
$string['publishanonymous'] = 'פרסם תוצאות אנונימיות, אל תראה את שמות הלומדים';
$string['publishnames'] = 'פרסם תוצאות מלאות, הצג את השמות ואת בחירותיהם';
$string['publishnot'] = 'אל תפרסם תוצאות ללומדים';
$string['removemychoice'] = 'הסר את בחירתי';
$string['removeresponses'] = 'הסר את כל התשובות';
$string['responses'] = 'תשובות';
$string['responsesresultgraphheader'] = 'תצוגה גרפית';
$string['responsesto'] = 'תשובות ל {$a}';
$string['results'] = 'תוצאות';
$string['savemychoice'] = 'שמירת הבחירה שלי';
$string['search:activity'] = 'שאלת בחירה - מידע הפעילות';
$string['showpreview'] = 'הצגת "תצוגה מקדימה"';
$string['showpreview_help'] = 'אפשר ללומדים לראות תצוגה מקדימה של האפשרויות הזמינות לפני שהבחירה נפתחת להגשה.';
$string['showunanswered'] = 'הצגת עמודה ל: "לא-נענו"';
$string['skipresultgraph'] = 'דילוג על גרף התוצאות';
$string['spaceleft'] = 'מקום זמין';
$string['spacesleft'] = 'מקומות זמינים';
$string['taken'] = 'תפוס';
$string['userchoosethisoption'] = 'משתמשים שבחרו אפשרות זו';
$string['userdataitemanswers'] = 'תשובות';
$string['viewallresponses'] = 'צפיה ב:{$a} תשובות';
$string['withselected'] = 'עם נבחרים';
$string['yourselection'] = 'הבחירה שלך';
