<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'קידוד הקובץ';
$string['expiredaction'] = 'פעולה בעת סיום תקופת רישום';
$string['expiredaction_help'] = 'בחר פעולה שיש לבצע כאשר רישום המשתמשים לקורס פג. שים לב שנתוני משתמשים מסוימים והגדרות מנוקים מהקורס בעת ביטול הרישום של הלומד.';
$string['filelockedmail'] = 'על ידי תהליך ה-cron לא ניתן למחוק את קובץ הטקסט בו אתה משתמש בשביל הרשמות על בסיס קבצים ({$a}). לרוב זה אומר שההתרים עליו הם שגויים. אנא תקן את ההתרים כדי שמוודל יוכל למחוק את הקובץ, אחרת יכול להיות שהוא יעובד באופן חוזר ונשנה.';
$string['filelockedmailsubject'] = 'טעות חשובה: קובץ הרשמה';
$string['flatfile:manage'] = 'נהל רישום משתמשים באופן ידני';
$string['flatfilesync'] = 'סנכרון רישום לקורסים מקובץ Flatfile';
$string['flatfile:unenrol'] = 'הסר רישום משתמשים מהקורס באופן ידני';
$string['location'] = 'מיקום הקובץ';
$string['location_desc'] = 'הגדירו נתחב מלא לקובץ הרישום. קובץ זה נמחק אוטומטית לאחר העיבוד.';
$string['mapping'] = 'קובץ מיפוי שטוח';
$string['messageprovider:flatfile_enrolment'] = 'הודעות רישום מקובץ שטוח';
$string['notifyadmin'] = 'הודע למנהל האתר';
$string['notifyenrolled'] = 'הודע למשתמשים רשומים';
$string['notifyenroller'] = 'הודע למשתמש האחראי לרישום';
$string['pluginname'] = 'קובץ מסוג CSV';
$string['pluginname_desc'] = 'שיטה זו תבצע בדיקה חוזרת ונשנית של קובץ טקסט בעל מבנה מיוחד במיקום שתציין. הקובץ הוא קובץ מופרדים בפסיקים וההנחה היא כי יש ארבעה או שישה שדות בכל שורה: פעולה, תפקיד, idnumber משתמש, idnumber קורס [, starttime [, endtime]] איפה:
* פעולה - הוסף | מחק
* תפקיד - סטודנט | המורה | מורה עורך
* idnumber - idnumber בטבלת המשתמש NB לא id *
 id idumber - idnumber בטבלה כמובן NB לא id
* starttime - זמן התחלה (בשניות מאז תקופה) - אופציונלי * סוף זמן סוף זמן (בשניות מאז תקופה) אופציונלי זה יכול להיראות כך: <pre class="informationbox" style=";text-align:right;direction:rtl">

<pre class="informationbox">
   add, student, 5, CF101
   add, teacher, 6, CF101
   add, teacheredit, 7, CF101
   del, student, 8, CF101
   del, student, 17, CF101
   add, student, 21, CF101, 1091115000, 1091215000
</pre>';
$string['userdataitempending_enrolments'] = 'הרשמות ממתינות';
