<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'he', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'מפרידי נוסחאות נוספים';
$string['additionaldelimiters_help'] = 'מסנן MathJax מנתח טקסט עבור משוואות הכלולות תווי הפרדה . את רשימת תווי ההפרדה המוכרים ניתנים להוספה כאן (למשל AsciiMath משתמש `). מפרידים יכולים להכיל מספר תווים וניתן להפריד בין מספר רב של מפרידים בפסיקים.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'קישור HTTPS MathJax';
$string['httpsurl_help'] = 'קישור HTTP MathJax';
$string['localinstall'] = 'התקנת MathJax מקומית';
$string['mathjaxsettings'] = 'הגדרות MathJax';
$string['mathjaxsettings_desc'] = 'תצורת MathJax המוגדרת כברירת מחדל צריכה להיות מתאימה לרוב המשתמשים, אך MathJax ניתנת להתאמה וכל אחת מאפשרויות התצורה הרגילות של MathJax ניתן להוסיף כאן.';
$string['texfiltercompatibility'] = 'תאימות מסנן TeX';
$string['texfiltercompatibility_help'] = 'מסנן MathJax יכול לשמש כחלופה למסנן TeX.

על מנת לתמוך בכל הסימנים של תצורת TeX, מסנן MathJax יוגדר כך שכל המשוואות תוצגנה בשורה עם המלל.';
