<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'he', branch 't16-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'אין אפשרות לגשת לפעילות זו';
$string['actions'] = 'פעולות';
$string['activation_criteria_assignments'] = 'לפחות קבוצה אחת שהוקצתה';
$string['activation_criteria_elements'] = 'לפחות רכיב שאלה אחד נוסף לכל קטע';
$string['activation_criteria_relationships'] = 'לפחות משתתף מגיב אחד נוסף (אם מספר קטעים מופעלים, חייב להיות בקטע המכיל שאלה)';
$string['activation_criteria_schedule'] = 'לוח זמנים ליצירת מופעי פעילות תקפים';
$string['activity_action_activate'] = 'הפעל';
$string['activity_action_clone'] = 'שכפל';
$string['activity_action_delete'] = 'מחק';
$string['activity_action_options'] = 'פעולות';
$string['activity_content_tab_heading'] = 'תוֹכֶן';
$string['activity_draft_not_ready'] = 'הטיוטה עדיין לא מוכנה להפעלה';
$string['activity_first_assigned_date'] = 'התאריך שהוקצה לראשונה לפעילות זו';
$string['activity_general_anonymous_responses_label'] = 'הפוך תגובות לאנונימיות';
$string['activity_general_anonymous_responses_label_help'] = 'כאשר אנונימי, שם המשתתף והמגיב לא יופיע למשתתפים אחרים, או בדוחות. כדי להבטיח אנונימיות, לא ניתן לשנות הגדרה זו ברגע שפעילות פעילה, וסגירת כל הגשות התגובה נאכפת כתנאי לנראות התגובה.';
$string['activity_general_response_attribution_heading'] = 'ייחוס תגובה ונראות';
$string['activity_general_tab_heading'] = 'כללי';
$string['activity_instance_creation_heading'] = 'יצירת מופע פעילות';
$string['activity_job_idnumber'] = 'מספר מזהה הפעילות';
$string['activity_job_title'] = 'שם תפקיד הפעילות';
$string['activity_name'] = 'שם פעילות ביצועים';
$string['activity_name_linked_to_view_form'] = 'שם פעילות ביצועים (מקושר לטופס התצוגה)';
$string['activity_name_restore_suffix'] = 'עותק -';
$string['activity_participant_can_view'] = 'יכול לצפות בתגובות של אחרים';
$string['activity_participants_add'] = 'הוסף משתתפים';
$string['activity_participants_heading'] = 'משתתפים מגיבים';
$string['activity_participants_select_done'] = 'בוצע';
$string['activity_participants_select_heading'] = 'בחר משתתפים';
$string['activity_participants_view_only_add'] = 'הוסף משתתפים לצפייה בלבד';
$string['activity_participants_view_only_heading'] = 'משתתפים לצפייה בלבד';
$string['activity_participant_view_other_responses'] = '(* יכול לראות תגובות של אחרים)';
$string['activity_report_no_params_warning_message'] = 'ניתן לגשת לדוח זה רק מממשק דיווח הביצועים - עבור לדף <a href="{$a->url}">דיווח ביצועים</a> ובחר כמה נתונים לדווח עליהם.';
$string['activity_section_done'] = 'בוצע';
$string['activity_status_active'] = 'פָּעִיל';
$string['activity_status_banner_active'] = 'פעילות זו <strong>פעילה</strong> . ניתן ליישם שינויים שישפיעו על מקרים עתידיים ובמקרים מסוימים גם על מקרים קיימים.';
$string['activity_status_banner_draft'] = 'פעילות זו נמצאת כעת במצב <strong>טיוטה</strong> .';
$string['activity_status_banner_help_intro'] = 'ניתן להפעיל אותו לאחר ששמשיגים את כל הקריטריונים הבאים:';
$string['activity_status_banner_help_title'] = 'הצג קריטריונים להפעלת פעילות';
$string['activity_status_draft'] = 'טְיוּטָה';
$string['activity_title_for_subject'] = 'עבור  {$a->user}  {$a->activity}';
$string['activity_type'] = 'סוג הפעילות';
$string['activity_type_help_text'] = 'ניתן לשנות זאת מאוחר יותר כל עוד הפעילות עדיין בטיוטה.';
$string['add_activity'] = 'הוסף פעילות';
$string['add_participants_page_title'] = 'להוסיף משתתפים';
$string['add_section'] = 'הוסף קטע';
$string['add_section_error_section_mode'] = 'הפעילות אינה במצב רב-קטעים';
$string['add_your_response'] = 'הוסף את תגובתך';
$string['all_job_assignments'] = 'הכל';
$string['all_performance_data_records'] = 'כל רשומות נתוני הביצועים';
$string['all_relationships_select_option_label'] = 'הכל';
$string['all_responses_anonymised'] = 'כל התגובות אנונימיות';
$string['anonymous_group_relationship_name'] = 'בעילום שם';
$string['automatic_closure_status_mismatch_warning'] = 'הסגירה מוגדרת כתנאי לצפייה בתגובה, אך זה לא יכול להתממש ללא התערבות ידנית בזמן שהסגירה האוטומטית מושבתת. אפשר אותו, או שנה את תנאי הראות בכרטיסייה "כללי" ל"ללא ".';
$string['availability'] = 'זמינות';
$string['back_to_activity'] = 'חזרה לפעילות ביצוע>>';
$string['back_to_activity_content'] = 'תוכן ({$a})';
$string['back_to_all_activities'] = 'חזרה לכל פעילויות הביצוע';
$string['back_to_manage_participation'] = 'חזרה לניהול ההשתתפות>>';
$string['back_to_user_activities'] = 'פעילויות ביצוע';
$string['boolean_setting_text_disabled'] = 'לא פעיל';
$string['boolean_setting_text_enabled'] = 'פעיל';
$string['browse_records_by_content'] = 'עיין ברשומות לפי תוכן';
$string['browse_records_by_user'] = 'עיין ברשומות לפי משתמש';
$string['bulk_export'] = 'ייצוא בכמויות גדולות';
$string['bulk_export_filter_changed_warning_message'] = 'מסנני דוחות חדשים הוחלו מאז הדף שבו ביקשת לייצא עודכן לאחרונה, ותוכן הייצוא שלך יהיה שונה ממה שהוצג בדף. זה יכול להיות בגלל שינויים שבוצעו בכרטיסיית דפדפן אחרת או בחלון באותו דוח. אנא חזור החל מחדש את החיפוש לפני הייצוא שוב, כדי להבטיח שתקבל את הרשומות הנכונות';
$string['bulk_export_no_params_warning_message'] = 'ניתן לגשת לדוח זה רק מממשק דיווח הביצועים - לבחירת רשומות לייצוא, עבור לדף <a href="{$a->url}">דיווח ביצועים</a> ובחר כמה נתונים לייצוא.';
$string['bulk_export_shortname_incorrect'] = 'בוצע ניסוי ייצוא בכמות גדולה עם שם קצר של דוח מוטמע לא חוקי.';
$string['bulk_export_type_incorrect'] = 'סוג לא חוקי של יצוא בכמות גדולה';
$string['button_cancel'] = 'בטל';
$string['button_close'] = 'סגור';
$string['button_close_all_instances'] = 'סגור את כל המופעים';
$string['button_continue'] = 'המשך';
$string['button_create'] = 'צור';
$string['button_delete'] = 'מחק';
$string['button_done'] = 'בוצע';
$string['button_export'] = 'ייצא';
$string['button_reopen'] = 'פתח מחדש';
$string['button_save'] = 'שמור';
$string['can_not_edit_section_elements'] = 'לא ניתן לערוך רכיבי תוכן';
$string['cannot_manage_participant'] = 'אין לך הרשאה לנהל את ההשתתפות';
$string['can_not_view_element'] = 'אין לך הרשאה לצפות באלמנט זה';
$string['can_not_view_relationships'] = 'אין לך הרשאה לצפות בקשרים';
$string['can_not_view_report_identifiers'] = 'אין לך הרשאה לצפות במזהי דיווח';
$string['check_notification_trigger_task'] = 'בדוק מעת לעת את תנאי הטריגר של ההתראות';
$string['cleanup_unused_element_identifiers_task'] = 'נקה מזהי רכיבים שאינם בשימוש';
$string['close_activity_subject_instances_on_due_date_task'] = 'סגור מופעי נושא הפעילות בתאריך יעד';
$string['close_all'] = 'סגור הכל';
$string['close_all_instances'] = 'סגור את כל המופעים';
$string['close_all_instances_modal_message'] = 'פעולה זו תסגור את כל מופעי הנושא הפתוחים כעת כדי למנוע הגשת תגובות נוספות מכל המשתתפים, ללא קשר להתקדמותם.';
$string['condition_actor_is_participant_fail'] = 'המשתמש המחובר כעת אינו המשתתף.';
$string['conditional_duedate_participant_placeholder'] = 'יש להשלים את זה עד {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'המשוב שלהם נדרש עד {$a->duedate}.';
$string['configshowhistoricactivities'] = 'השתמש בהגדרה זו כדי להפוך פעילויות היסטוריות מהערכות מדור קודם ומשוב 360 לגלויות למשתמשים שהוקצו תחת פעילויות הביצוע שלהם.

הערה: יש להפעיל גם הערכות מדור קודם ותכונות משוב 360 מדור קודם כדי להפוך פעילויות היסטוריות לגלויות.';
$string['confirm_selection'] = 'אשר את הבחירה';
$string['create_activity'] = 'הוסף פעילות';
$string['create_activity_select_placeholder'] = 'בחר...';
$string['create_activity_title'] = 'כותרת';
$string['create_activity_type'] = 'סוּג';
$string['created_at'] = 'נוצר ב';
$string['create_manual_participant_progress_task'] = 'צור רשומות התקדמות לבחירת משתתפים ידניים בפעילויות ביצועים';
$string['create_subject_instance_task'] = 'צור מופע נושא לפעילויות ביצועים';
$string['date'] = 'תַאֲרִיך';
$string['date_completed'] = 'התאריך השלמה';
$string['date_created'] = 'תאריך יצירת המופע';
$string['date_updated'] = 'תאריך עדכון';
$string['default_sort'] = 'מיון ברירת מחדל';
$string['deleted_dynamic_source_label'] = '{$a} (נמחק)';
$string['deleted_user'] = 'משתמש מחוק';
$string['delete_element'] = 'מחק אלמנט: {$a}';
$string['delete_relationship'] = 'מחק את {$a}';
$string['development'] = 'התפתחות';
$string['due_date'] = 'תאריך יעד';
$string['due_date_disabled'] = 'תאריך היעד לא פעיל';
$string['due_date_disabled_description'] = 'המשתתפים לא צפויים להגיש את תשובותיהם עד למועד מסוים.';
$string['due_date_enabled'] = 'תאריך יעד מופעל';
$string['due_date_enabled_description'] = 'המשתתפים צפויים להגיש את תשובותיהם עד תאריך מסוים - ניתן להפעיל התראות תזכורת על סמך זה.';
$string['due_date_enabled_fixed_date'] = 'תאריך לוח שנה (אותו תאריך קבוע לכל המקרים)';
$string['due_date_enabled_relative_date'] = 'הזמן מאז יצירת היצירה:';
$string['due_date_enabled_relative_date_a11y'] = 'בתוך {$a->value} {$a->range} לאחר כל תאריך יצירת מופע';
$string['due_date_enabled_relative_date_label'] = 'זמן מאז יצירת היצירה';
$string['due_date_error_must_be_after_creation_date'] = 'תאריך היעד חייב להיות לאחר תאריך הסיום של היצירה';
$string['due_date_error_not_integer'] = 'אנא הזן מספר שלם חוקי';
$string['due_date_is_disabled'] = 'לא עפיל';
$string['due_date_is_enabled'] = 'פעיל';
$string['edit_content_elements'] = 'ערוך רכיבי תוכן';
$string['edit_element'] = 'ערוך רכיב: {$a}';
$string['edit_section'] = 'ערוך סעיף';
$string['element_action_options'] = 'פעולות';
$string['element_data'] = 'נתונים';
$string['element_description'] = 'תיאור';
$string['element_description_hide'] = 'הסתר תיאור';
$string['element_description_show'] = 'הצג תיאור';
$string['element_enable_description'] = 'אפשר תיאור';
$string['element_enable_option_description'] = 'אפשר תיאור {$a}';
$string['element_identifier'] = 'מזהה דיווח';
$string['element_is_required'] = 'נדרש';
$string['element_option_description'] = 'תיאור {$a}';
$string['element_reporting_title_activity'] = 'פעילות';
$string['element_reporting_title_element_type'] = 'סוג אלמנט';
$string['element_reporting_title_required'] = 'נדרש';
$string['element_reporting_title_responding_relationship'] = 'קשר מגיב';
$string['element_reporting_title_responding_relationship_id'] = 'מזהה קשר מגיב';
$string['element_reporting_title_responding_relationships'] = 'קשרים מגיבים';
$string['element_reporting_title_section_title'] = 'כותרת המקטע';
$string['element_reporting_title_section_title_relationship_id'] = 'מזהה קשר מקטע';
$string['element_title'] = 'כותרת';
$string['element_type'] = 'סוג אלמנט';
$string['embedded_perform_manage_participation_participant_instance'] = 'מופעים של משתתפים בפעילות ביצוע: ניהול השתתפות';
$string['embedded_perform_manage_participation_participant_section'] = 'קטעי משתתפי פעילות ביצוע: ניהול השתתפות';
$string['embedded_perform_manage_participation_subject_instance'] = 'מופעי נושא פעילויות ביצוע: ניהול השתתפות';
$string['embedded_perform_participation_participant_instance'] = 'מופעים של משתתפי פעילות ביצועים';
$string['embedded_perform_participation_subject_instance'] = 'מופעי נושא פעילויות ביצוע';
$string['embedded_perform_response_element_by_activity'] = 'דיווח על תגובת פעילות ביצועים: אלמנטים לפעילות יחידה';
$string['embedded_perform_response_element_by_reporting_id'] = 'דיווח על תגובת פעילות ביצועים: אלמנטים לקבוצת מזהי דיווח';
$string['embedded_perform_response_export'] = 'ייצוא תגובת פעילות ביצועים';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'לא ניתן לשכפל דוח זה מכיוון שהוא יכול לשמש רק לייצוא של תגובות פעילות.';
$string['embedded_perform_response_subject_instance'] = 'דיווח על תגובת פעילות ביצועים: מופעי נושא למשתמש נושא יחיד';
$string['embedded_perform_response_user'] = 'דיווח על תגובת פעילות ביצועים: משתמשי נושא';
$string['enable_performance_activities'] = 'אפשר פעילויות ביצועים';
$string['enable_performance_activities_description'] = 'כאשר מופעלת זה יאפשר למשתמשים להציג פעילויות ביצועים. כל הפונקציונליות הקשורה לפעילויות ביצוע תהיה גלויה ונגישה למשתמשים.';
$string['error_access_permission_missing'] = 'אין לך הרשאה לגשת לפעילות ביצועים זו';
$string['error_activate'] = 'לא ניתן להפעיל פעילות זו בגלל מצב לא חוקי או שהתנאים לא מתקיימים.';
$string['error_activity_id_wrong'] = 'מזהה פעילות שגוי';
$string['error_activity_name_missing'] = 'אינך רשאי ליצור פעילות עם שם ריק';
$string['error_activity_type_missing'] = 'אינך רשאי ליצור פעילות ללא סוג';
$string['error_activity_type_unknown'] = 'מזהה סוג פעילות לא חוקי';
$string['error_activity_unavailable'] = 'אינך יכול לדווח על פעילות זו מכיוון שאין לך הרשאה לאף אחד ממשתמשי הנושא שלה';
$string['error_create_permission_missing'] = 'אין לך הרשאה ליצור פעילות ביצועים';
$string['error_export_permission_missing'] = 'אין לך הרשאה לייצא נתונים אלה';
$string['error_external_participant_duplicate_email'] = 'אנא הזן כתובת דוא"ל אחרת';
$string['error_no_participants_selected'] = 'עליך לבחור משתמש אחד לפחות.';
$string['error_question_required'] = 'שאלה נדרשת';
$string['error_subject_instance_id_wrong'] = 'מזהה מופע נושא שגוי';
$string['error_updating_activity_manual_relationships'] = 'לא ניתן לעדכן את בחירת הקשר, הפעילות פעילה';
$string['error_user_unavailable'] = 'אינך יכול לדווח על משתמש נושא זה מכיוון שאין לך הרשאה';
$string['event_activity_activated'] = 'פעילות ביצועים הופעלה';
$string['event_activity_created'] = 'נוצרה פעילות ביצועים';
$string['event_activity_deleted'] = 'פעילות ביצועים נמחקה';
$string['event_activity_subject_instances_closed'] = 'מופעי נושא של פעילות ביצוע נסגרו';
$string['event_participant_instance_availability_closed'] = 'מופע המשתתף בפעילות ביצועים נסגר';
$string['event_participant_instance_availability_opened'] = 'מופע המשתתף בפעילות ביצועים נפתח';
$string['event_participant_instance_manually_added'] = 'מופע משתתף בפעילות ביצועים נוסף ידנית';
$string['event_participant_instance_manually_deleted'] = 'מופע משתתף פעילות ביצועים נמחק ידנית';
$string['event_participant_section_availability_closed_name'] = 'זמינות מקטע משתתף הביצועים סגורה';
$string['event_participant_section_availability_opened_name'] = 'זמינות מקטע משתתף הביצועים נפתחה';
$string['event_participant_section_saved_as_draft'] = 'מקטע משתתף הביצועים נשמר כטיוטה';
$string['event_subject_instance_activated'] = 'מופע נושא פעילות ביצועים הופעל';
$string['event_subject_instance_availability_closed'] = 'מופע נושא פעילות ביצועים נסגר';
$string['event_subject_instance_availability_opened'] = 'מופע נושא פעילות ביצועים נפתח';
$string['event_subject_instance_manually_deleted'] = 'מופע הנושא של פעילות הביצועים נמחק ידנית';
$string['event_subject_instance_manual_participants_selected'] = 'משתמשים משתתפים שנבחרו באופן ידני למופע בנושא ביצועים';
$string['event_track_schedule_changed'] = 'לוח הזמנים של מסלול פעילות הביצועים השתנה';
$string['event_track_subject_instance_generation_changed'] = 'המסלול למעקב אחר נושא פעילויות ביצועים השתנה';
$string['event_track_user_assigned'] = 'משתמש שהוקצה למסלול פעילות ביצועים';
$string['event_track_user_group_assigned'] = 'קבוצת משתמשים שהוקצתה למסלול פעילות ביצועים';
$string['event_track_user_group_unassigned'] = 'קבוצת משתמשים הוסרה ממסלול פעילות ביצועים';
$string['event_track_users_assigned'] = 'משתמשים שהוקצו למסלול פעילות ביצועים';
$string['event_track_user_unassigned'] = 'המשתמש לא הוקצה למסלול פעילות ביצועים';
$string['expand_all_assignments_task'] = 'הרחב את כל מטלות מסלול פעילות הביצועים הפעילות';
$string['expand_assignments_task'] = 'הרחב מטלות מסלול פעילות ביצועים שסומנו לצורך הרחבה';
$string['expand_task_notification_body'] = 'כל המשתמשים שהוקצו למסלולי פעילות ביצועים סונכרנו.';
$string['expand_task_notification_subject'] = 'פעילויות ביצוע: סנכרון משימת המשתמשים שהוקצה הושלמה';
$string['export'] = 'ייצא';
$string['export_all'] = 'ייצא הכל';
$string['export_confirm_modal_text'] = 'הרשומות שנבחרו ייצאו ל- CSV, עם שורה אחת לכל תגובה. אם ביקשת מספר רב של רשומות, הייצוא עשוי להימשך זמן מה. הדפדפן שלך יצטרך להישאר פתוח עד לסיום הייצוא.';
$string['export_confirm_modal_title'] = 'ייצא רשומות תגובת ביצועים';
$string['export_invalid_format_warning_message'] = 'הפורמט שאתה מנסה לייצא איתו (CSV) הושבת. בקש ממנהל מערכת לאפשר את פורמט ה- CSV או לעקוף ולאפשר עיצוב CSV בכרטיסיית ביצועי הדוחות המוטמעת';
$string['export_limit_exceeded_modal_text'] = 'ניתן לייצא מקסימום {$a} רשומות בקובץ יחיד. השתמש במסננים כדי להפחית את מספר הרשומות שיוצאו בכמויות גדולות ונסה שוב.';
$string['export_limit_exceeded_modal_title'] = 'מגבלת נתוני הייצוא חרגה';
$string['export_unsupported_format_warning_message'] = 'אתה מנסה לייצא בפורמט שאינו נתמך כרגע ביצוא זה';
$string['external_participation_invalid_heading'] = 'מצטער';
$string['external_participation_invalid_message'] = 'פעילות ביצועים זו אינה זמינה עוד.';
$string['external_participation_success_heading'] = 'תודה';
$string['external_participation_success_message'] = 'התגובות שלך הוגשו.';
$string['external_participation_success_message_closed'] = 'פעילות זו סגורה כעת.';
$string['external_participation_success_review_link_text'] = 'עיין בתגובותיך.';
$string['external_user_email'] = 'כתובת דוא"ל';
$string['external_user_email_help'] = 'כתובת הדוא"ל של המשיב החיצוני {$a}';
$string['external_user_name'] = 'שֵׁם';
$string['external_user_name_help'] = 'שמו של המשיב החיצוני {$a}';
$string['fixed_date_selector_date'] = 'תַאֲרִיך';
$string['fixed_date_selector_error_range'] = 'תאריך הסיום של הטווח לא יכול להיות לפני תאריך התחלת הטווח';
$string['general_info_label_activity_description'] = 'תיאור';
$string['general_info_label_activity_title'] = 'כותרת הפעילות';
$string['general_info_label_activity_type'] = 'סוּג';
$string['general_info_participant_selection_description'] = 'על המשתתפים הבאים בכל קשר להיבחר באופן ידני על ידי התפקיד שנבחר.';
$string['general_info_participant_selection_heading'] = 'בחירת המשתתפים';
$string['general_info_select_activity_type'] = 'בחר סוג';
$string['get_started'] = 'התחל';
$string['hidden_anonymised'] = 'מוסתר (אנונימי)';
$string['html_content_title'] = 'תוֹכֶן';
$string['instance_info_card_creation_date'] = 'תאריך יצירה';
$string['instance_info_card_show_all_button'] = 'הצג הכול';
$string['instance_info_card_subject_full_name'] = 'השם המלא של הנושא';
$string['instance_number'] = 'מספר מופע';
$string['instance_one'] = 'מופע אחד';
$string['instances'] = '{$a} מופעים';
$string['in_team'] = 'של צוות {$a}';
$string['invalid_activity'] = 'פעילות לא חוקית';
$string['invalid_change_on_closed_participant_section'] = 'לא ניתן לעדכן את התגובה למקטע משתתפים סגור';
$string['invalid_relationship'] = 'קשר לא חוקי';
$string['invalid_section'] = 'מקטע לא חוקי';
$string['invalid_state_switch'] = 'לא ניתן לעבור מ-{$a->from_state} ל- {$a->target_state}';
$string['is_overdue'] = 'פג תוקף';
$string['items_selected_by'] = 'פריטים אלה נבחרו על ידי {$a->user} בתאריך {$a->date}.';
$string['job_assignment_start_date'] = 'תאריך תחילת הקצאת התפקיד';
$string['manage_activities_tabs_assignment'] = 'משימות';
$string['manage_activities_tabs_content'] = 'תוֹכֶן';
$string['manage_activities_tabs_general'] = 'כללי';
$string['manage_activities_tabs_instance_creation'] = 'יצירת מופע';
$string['manage_activities_tabs_notifications'] = 'התראות';
$string['manage_activity_for_page_title'] = 'נהל פעילות ביצועים: {$a}';
$string['manage_activity_list_filter_name'] = 'שֵׁם';
$string['manage_activity_list_filter_name_placeholder'] = 'חפש פעילויות';
$string['manage_activity_list_filter_status'] = 'סטָטוּס';
$string['manage_activity_list_filter_type'] = 'סוּג';
$string['manage_activity_list_none_created'] = 'עדיין לא נוצרו פעילויות.';
$string['manage_activity_list_none_filtered'] = 'לא נמצאו פריטים תואמים.';
$string['manage_activity_list_sort_creation_date'] = 'תאריך יצירה';
$string['manage_activity_list_sort_name'] = 'שֵׁם';
$string['manage_activity_page_title'] = 'נהל פעילות ביצועים';
$string['manage_participation'] = 'נהל השתתפות';
$string['manage_participation_heading'] = 'נהל השתתפות: "{$a}"';
$string['manage_participation_no_activities'] = 'אין פעילויות להצגה. כאשר למשתמש שהמשתתפות בפעילות יש לך הרשאה לנהל נוצר עבורו מופע, הפעילות הזו תופיע כאן.';
$string['manage_participation_participant_instances_number_shown'] = 'מופעים של משתתפים -{$a}';
$string['manage_participation_participant_sections_number_shown'] = 'מקטעי משתתפים - {$a}';
$string['manage_participation_select_activity'] = 'בחר פעילות';
$string['manage_participation_subject_instances_number_shown'] = 'מופעי נושא - {$a}';
$string['manage_section_content_page_title'] = 'רכיבי תוכן: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} מופעי משתתפים נוספים ייווצרו עבור נושא זה. פעולה זו לא תשפיע על משתתפים אחרים בפעילות, אך עשויה להשפיע על מצב ההתקדמות והזמינות הכוללים של מופע הנושא (למשל פתיחה חוזרת אם היא סגורה, ו / או סימון מופע "הושלם" כ"בתהליך").';
$string['manual_participant_add_confirmation_message_singular'] = 'מופע משתתף אחד נוסף ייווצר עבור נושא זה. פעולה זו לא תשפיע על משתתפים אחרים בפעילות, אך עשויה להשפיע על מצב ההתקדמות והזמינות הכוללים של מופע הנושא (למשל פתיחה חוזרת אם היא סגורה, ו / או סימון מופע "הושלם" כ"בתהליך").';
$string['manual_participant_add_confirmation_title'] = 'אשר יצירת מופעי משתתפים';
$string['manual_participant_add_no_relationships'] = 'אין קשרים זמינים להוספת משתתפים נוספים למופע נושא זה.';
$string['manual_participant_add_require_at_least_one'] = 'עליך לבחור לפחות משתמש אחד בכל אחד מהקשרים כדי ליצור מופעים משתתפים נוספים.';
$string['manual_participant_selector_role_description'] = 'משתתפים עבור כל מההקשרים למטה חייבים להיבחר ידנית על ידי התפקיד הנבחר.';
$string['manual_participant_selector_role_heading'] = 'בחירת משתתפים';
$string['menu_title_activity_management'] = 'ניהול פעילויות';
$string['menu_title_activity_response_data'] = 'נתוני תגובת פעילות ביצועים';
$string['menu_title_my_activities'] = 'פעילויות';
$string['messageprovider:activity_notification'] = 'התראות על פעילות ביצועים';
$string['messageprovider:activity_reminder'] = 'תזכורות לפעילות ביצועים';
$string['modal_activate_message'] = 'ההפעלה תהפוך את הפעילות הזו לפעילה. נושאים יוקצו, ומופעים שנוצרו עבורם על פי לוח הזמנים שנקבע בפעילות. לאחר ההפעלה, עדיין ניתן לבצע שינויים במטלות, אך לא ניתן לערוך את התוכן.';
$string['modal_activate_message_question'] = 'האם אתה בטוח שתרצה להפעיל פעילות זו?';
$string['modal_activate_message_users'] = '<strong>משתמשי {$a}</strong> יוקצו בהפעלה.';
$string['modal_activate_title'] = 'אשר את הפעלת הפעילות';
$string['modal_can_not_activate_message'] = 'הפעלה של טיוטת פעילות זו תתאפשר רק לאחר עמידה בכל הקריטריונים הבאים:';
$string['modal_can_not_activate_title'] = 'לא ניתן להפעיל פעילות';
$string['modal_can_not_delete_activity_message'] = 'לא ניתן למחוק את הפעילות הזו, מכיוון שהיא מכילה שאלות שמרכיבים אחרים מפנים אליהן:';
$string['modal_can_not_delete_activity_title'] = 'לא ניתן למחוק פעילות';
$string['modal_can_not_delete_element_message'] = 'לא ניתן למחוק שאלה זו, מכיוון שהיא מופנית על ידי אלמנטים אחרים:';
$string['modal_can_not_delete_element_title'] = 'לא ניתן למחוק את רכיב השאלה';
$string['modal_can_not_delete_relationship_title'] = 'לא ניתן להסיר משתתפים';
$string['modal_can_not_delete_section_message'] = 'לא ניתן למחוק את הקטע הזה, מכיוון שהוא מכיל שאלות שמרכיבים אחרים מתייחסים אליהן:';
$string['modal_can_not_delete_section_title'] = 'לא ניתן למחוק קטע';
$string['modal_confirm'] = 'אשר';
$string['modal_delete_confirmation_line'] = 'האם אתה בטוח שברצונך למחוק פעילות זו?';
$string['modal_delete_draft_message'] = 'פעולה זו תמחק לצמיתות את כל התוכן שנוצר עבור פעילות זו. זה לא ישפיע על משתמשים שהוקצו, מכיוון שהקצאות נוצרות רק עם הפעלת הפעילות.';
$string['modal_delete_draft_title'] = 'אשר את מחיקת פעילות הטיוטה';
$string['modal_delete_message'] = 'פעולה זו תמחק לצמיתות את כל התוכן שנוצר עבור פעילות זו ואת כל רשומות המשתמש המשויכות אליו. זה עשוי להשפיע על נתונים מצטברים בהתבסס על רשומות אלה, ועל כללי תזמון ההשפעה בפעילויות אחרות על בסיס השתתפות בהן.';
$string['modal_delete_message_data_recovery_warning'] = 'לא ניתן לשחזר נתונים שנמחקו.';
$string['modal_delete_title'] = 'אשר את מחיקת הפעילות';
$string['modal_element_delete_message'] = 'אי אפשר לבטל את זה.';
$string['modal_element_delete_title'] = 'אשר את מחיקת הרכיב';
$string['modal_element_move_from'] = 'העבר מ';
$string['modal_element_move_message'] = 'זה יתווסף כרכיב הסופי בקטע שאליו הוא עובר.';
$string['modal_element_move_title'] = 'העבר את הרכיב למקטע אחר';
$string['modal_element_move_to'] = 'העבר ל';
$string['modal_element_unsaved_changes_message'] = 'כרגע יש לך שינויים שלא נשמרו שיאבדו אם תסגור את עורך התוכן הזה. בטל כדי לחזור ולשמור רכיבי תוכן בודדים. סגור כדי למחוק את השינויים.';
$string['modal_element_unsaved_changes_title'] = 'שינויים שלא נשמרו יאבדו';
$string['modal_notification_preview'] = 'תצוגה מקדימה של הודעה';
$string['modal_participant_instance_delete_confirmation_line'] = 'האם אתה בטוח שברצונך למחוק את מופע המשתתף הזה?';
$string['modal_participant_instance_delete_message'] = 'פעולה זו תמחק לצמיתות את מופע המשתתף ואת כל הרשומות המשויכות. זה עשוי להשפיע על נתונים מצטברים המבוססים על רשומות אלה.';
$string['modal_participant_instance_delete_title'] = 'מחק את המופע של המשתתף';
$string['modal_section_delete_message'] = 'פעולה זו תמחק גם את כל רכיבי התוכן הכלולים בסעיף זה';
$string['modal_section_delete_title'] = 'אשר את מחיקת המקטעים';
$string['modal_subject_instance_delete_confirmation_line'] = 'האם אתה בטוח שברצונך למחוק את מופע הנושא הזה?';
$string['modal_subject_instance_delete_message'] = 'פעולה זו תמחק לצמיתות את מופע הנושא ואת כל הרשומות המשויכות. זה עשוי להשפיע על נתונים מצטברים המבוססים על רשומות אלה.';
$string['modal_subject_instance_delete_message_line1'] = 'פעולה זו תמחק את מופע הנושא ואת כל רשומות המשתתפים המשויכות מפעילות זו.';
$string['modal_subject_instance_delete_message_line2'] = 'ייתכן שימשיכו להיווצר מופעים חדשים עבור נושא זה. אם ברצונך להסיר לצמיתות נושא זה מפעילות זו, עבור ללשונית "שיוכים" ובטל תחילה את ההקצאה של נושא זה לפני מחיקת מופע הנושא הזה.';
$string['modal_subject_instance_delete_title'] = 'מחק מופע נושא';
$string['modal_warning_delete_activity_message'] = 'פעילות זו מכילה שאלות שמרכיבים אחרים מתייחסים אליהן:';
$string['modulename'] = 'פעילות ביצועים';
$string['modulenameplural'] = 'פעילויות ביצועים';
$string['move'] = 'העבר';
$string['move_element'] = 'העבר את {$a}';
$string['move_to_other_section'] = 'העבר למקטע אחר';
$string['multiple_sections'] = 'מספר מקטעים';
$string['multiple_sections_confirmation_title'] = 'אשר את שינוי הפורמט';
$string['multiple_sections_disabled_confirmation_text'] = 'התוכן של כל המקטעים ימוזג וייוסרו כותרות החלקים. הגדרות המשתתף יוסרו. אי אפשר לבטל את זה.';
$string['multiple_sections_enabled_confirmation_text'] = 'כל התוכן הקיים יקובץ לחלק הראשון, יחד עם הגדרות המשתתף הקיימות';
$string['multiple_sections_label_help'] = 'קיום מספר קטעים מספק יותר גמישות ושליטה בחוויית הפעילות של המשתתפים, מכיוון שלכל קטע יש הגדרות משתתף משלו. ניתן לעקוב אחר התקדמות המשתתפים בכל קטע וכותרות המקטע יופיעו בפני המשתתפים כניווט בתוך הפעילות. מעבר בין פורמטים אפשרי, אך כל כותרות המקטעים והגדרות המשתתפים שנוצרו כבר יאבדו אם מספר קטעים יושבתו לאחר מכן (עם זאת, התוכן ימוזג).';
$string['need_to_add_participant'] = '(הוסף לפחות משתתף מגיב אחד)';
$string['next_section'] = 'המקטע הבא';
$string['no_items_selected'] = 'לא נבחרו פריטים.';
$string['no_participants'] = 'עליך להוסיף משתתפים למקטע פעילות זה, לפני שתוכל לבחור איזה משתתף יוכל לבחור פריטי סקירה.';
$string['no_participants_added'] = 'לא נוספו משתתפים';
$string['no_recipients'] = 'אין נמענים. עבור לכרטיסיה תוכן: משתתפים מגיבים, כדי להוסיף נמענים.';
$string['no_response_submitted'] = 'לא הוגשה תגובה';
$string['notification_active'] = 'פָּעִיל';
$string['notification_broker_completion'] = 'השלמת מופע הנושא';
$string['notification_broker_due_date'] = 'תזכורת לתאריך היעד';
$string['notification_broker_due_date_reminder'] = 'תזכורת לתאריך היעד מתקרב';
$string['notification_broker_instance_created'] = 'יצירת מופע משתתף';
$string['notification_broker_instance_created_reminder'] = 'תזכורת ליצירת מופע משתתף';
$string['notification_broker_overdue_reminder'] = 'תזכורת פג תוקף';
$string['notification_broker_participant_selection'] = 'בחירת המשתתף';
$string['notification_broker_reopened'] = 'פעילות שנפתחה מחדש';
$string['notification_trigger_duedate'] = 'תאריך היעד';
$string['notification_trigger_instance_creation'] = 'יצירת מופע';
$string['overdue'] = 'פג תוקף';
$string['participant_instance_availability_closed'] = 'סגור';
$string['participant_instance_availability_not_applicable'] = 'לא ישים';
$string['participant_instance_availability_open'] = 'פתוח';
$string['participant_instance_card_participant_full_name'] = 'שם מלא של המשתתף';
$string['participant_instance_card_relationship'] = 'קשר';
$string['participant_instance_card_title'] = 'מציג תוצאות למופע משתתף אחד בלבד';
$string['participant_instance_progress'] = 'התקדמות';
$string['participant_instances'] = 'מופעי משתתף';
$string['participant_instances_close_confirmation'] = 'מופע המשתתף (וכל הסעיפים שבתוכו) נסגר';
$string['participant_instances_close_message_line1'] = 'זה ימנע הגשה נוספת של תגובות ממשתתף זה, ללא קשר להתקדמותם.';
$string['participant_instances_close_message_line2'] = 'אם זו פעילות מרובת מקטעים, זה חל על כל המקטעים (אך אלה שכבר סגורים לא יושפעו). אם ברצונך לסגור רק מקטעים מסוימים עבור המשתתף, לחץ על המקטעים המקושרים כדי לנווט לכרטיסייה "קטעי משתתף" ובחר את החלקים הרלוונטיים.';
$string['participant_instances_close_title'] = 'סגור מופע משתתף';
$string['participant_instances_delete_confirmation'] = 'מופע המשתתף וכל הרשומות המשויכות נמחקו בהצלחה.';
$string['participant_instances_manually_added_toast'] = 'נוצרו מופעי של משתתפי {$a}';
$string['participant_instances_manually_added_toast_singular'] = 'נוצר מופע משתתף אחד';
$string['participant_instances_reopen_confirmation'] = 'מופע המשתתף (וכל הסעיפים שבתוכו) נפתח מחדש';
$string['participant_instances_reopen_message_line1'] = 'אם תושלם, המופע יוחזר למצב "בתהליך" וכל התגובות שהוגשו יישמרו כטיוטה חדשה עבור המשתתף. התגובות לא יהיו זמינות לצפייה במצב זה (וייראו שוב עם מילוי התנאים לצפייה).';
$string['participant_instances_reopen_message_line2'] = 'אם מופעלים מספר קטעים בפעילות, זה יפתח את כל המקטעים עבור המשתתף. אם ברצונך לפתוח רק מקטעים מסוימים, לחץ על החלקים המקושרים כדי לנווט לכרטיסייה "קטעי משתתפים" ולבחור את המקטעים הרלוונטיים.';
$string['participant_instances_reopen_title'] = 'פתח מחדש את מופע המשתתף';
$string['participant_instance_status_complete'] = 'השלם';
$string['participant_instance_status_in_progress'] = 'בתהליך';
$string['participant_instance_status_not_started'] = 'לא התחיל';
$string['participant_instance_status_not_submitted'] = 'לא הוגש';
$string['participant_instance_status_progress_not_applicable'] = 'לא זמין (תצוגה בלבד)';
$string['participant_section_availability_closed'] = 'סָגוּר';
$string['participant_section_availability_not_applicable'] = 'לא ישים';
$string['participant_section_availability_open'] = 'פתוח';
$string['participant_section_button_draft'] = 'לשמור כטיוטה';
$string['participant_section_close_confirmation'] = 'מדור המשתתפים נסגר';
$string['participant_section_close_message'] = 'זה ימנע כל הגשה נוספת של תגובות מהמשתתף בסעיף זה, ללא קשר להתקדמותן.';
$string['participant_section_close_title'] = 'סגור את חלק המשתתף';
$string['participant_section_draft_saved'] = 'הטיוטה נשמרה';
$string['participant_section_reopen_confirmation'] = 'מדור המשתתפים נפתח מחדש';
$string['participant_section_reopen_message'] = 'אם הושלם, הקטע יוחזר למצב "בתהליך" וכל התגובות שהוגשו יישמרו כטיוטה חדשה עבור המשתתף. התגובות לא יהיו זמינות לצפייה במצב זה (וייראו שוב עם מילוי התנאים לצפייה).';
$string['participant_section_reopen_title'] = 'פתח מחדש את מדור המשתתף';
$string['participant_sections'] = 'מדורי משתתפים';
$string['participant_section_status_complete'] = 'השלם';
$string['participant_section_status_in_progress'] = 'בתהליך';
$string['participant_section_status_not_started'] = 'לא התחיל';
$string['participant_section_status_not_submitted'] = 'לא הוגש';
$string['participant_section_status_progress_not_applicable'] = 'לא ישים';
$string['participant_user'] = 'משתמש משתתף';
$string['participation_reporting'] = 'דיווח על השתתפות';
$string['participation_reporting_with_activity'] = 'דיווח על השתתפות - {$a}';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'שייך אוטומטית משתתפים חדשים לפעילויות קיימות בשינוי תפקיד';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'כאשר מופעל, פעולה זו תיצור מופע משתתף חדש עבור פעילויות פתוחות קיימות כאשר משתמש חדש נכנס להקשר עבור פעילות זו. זה חל רק על משתתפים עם הקשרים של מנהל, מנהל מנהל, מעריך ומדווח ישיר.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'סגור אוטומטית את כל מופעי המשתתפים עבור משתתפים שהוסרו';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'כאשר מופעלת, פעולה זו תסגור מופעים קיימים של משתתפים עבור פעילויות פתוחות כאשר משתמש עוזב קשר עבור פעילות זו.';
$string['perform_admin_sync_participant_instance_override'] = 'תעקוף הגדרות גלובליות';
$string['perform_admin_sync_participant_instance_override_description'] = 'כאשר מופעל, זה מאפשר לך לעקוף את הגדרות ההשתתפות הגלובלית';
$string['perform_admin_sync_participant_instance_title'] = 'נהול קשרי השתתפות';
$string['performance_activity_response_data_heading'] = 'נתוני תגובת פעילות ביצועים';
$string['performance_data_for'] = 'נתוני ביצועים עבור {$a->target}: רשומת {$a->count} המוצגת';
$string['performance_data_for_plural'] = 'נתוני ביצועים עבור {$a->target}: רשומות {$a->count} המוצגות';
$string['performance_report_load_records'] = 'טען רשומות';
$string['performance_report_load_records_divider'] = 'אוֹ';
$string['performance_report_select_activity'] = 'בחר פעילות';
$string['performance_report_select_activity_placeholder'] = 'בחר...';
$string['performance_report_select_reporting_ids'] = 'בחר מזהי דיווח';
$string['perform_close_suspended_user_instances'] = 'סגור את פעילויות הביצועים של משתמשים שהושהו';
$string['perform_close_suspended_user_instances_description'] = 'כאשר מופעל, זה סוגר את כל מופעי הפעילות של הנושא והביצועים של המשתתפים של משתמשים שהושהו.';
$string['perform:create_activity'] = 'צור פעילויות ביצוע';
$string['perform_hide_incomplete_responses_closed_instances'] = 'הסתר תגובות לא שלמות עבור מופעים סגורים';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'הסתר תגובות לא שלמות עבור משתתפים שלא סיפקו כל תשובה לשאלה כלשהי במופע סגור. המשתתפים עדיין יכולים לראות את מופע המשתתף שלהם ללא קשר אם הוסיפו תגובות.';
$string['perform_hide_suspended_users'] = 'סגור והסתר את פעילויות הביצועים של משתמשים שהושהו';
$string['perform_hide_suspended_users_description'] = 'כאשר מופעל זה סוגר ומסתיר את כל מופעי פעילות הביצועים של הנושא ושל המשתתפים של משתמשים שהושהו.';
$string['perform:manage_activity'] = 'נהל פעילויות ביצוע';
$string['perform:manage_all_participation'] = 'נהל את כל ההשתתפויות';
$string['perform:manage_subject_user_participation'] = 'נהל השתתפות';
$string['perform:report_on_all_subjects_responses'] = 'דווח על כל התשובות של נושאי פעילות ביצוע';
$string['perform:report_on_subject_responses'] = 'דווח על תגובות נושא פעילות ביצוע';
$string['perform_sync_participant_instance_closure'] = 'אפשר סגירת מופע של משתתף ששינה תפקיד';
$string['perform_sync_participant_instance_closure_description'] = 'כאשר מופעל, זה יסגור מופעים של משתתף עבור פעילויות פתוחות כאשר משתמש עוזב קשר עבור פעילות זו.';
$string['perform_sync_participant_instance_creation'] = 'אפשר יצירת מופע של משתתף ששינה תפקיד';
$string['perform_sync_participant_instance_creation_description'] = 'כאשר מופעל, פעולה זו תיצור מופע משתתף חדש עבור פעילויות פתוחות קיימות כאשר משתמש חדש נכנס למערכת יחסים עבור פעילות זו.';
$string['perform:view_manage_activities'] = 'גש לממשק ניהול פעילויות ביצוע';
$string['perform:view_participation_reporting'] = 'גש לממשק דיווח ההשתתפות';
$string['pluginadministration'] = 'ניהול פעילות ביצועים';
$string['pluginname'] = 'פעילות ביצועים';
$string['preview'] = 'תצוגה מקדימה';
$string['previous_section'] = 'החלק הקודם';
$string['print'] = 'הדפס';
$string['print_activity'] = 'הדפס פעילות';
$string['printed_on_date'] = 'הודפס על {$a}';
$string['progress'] = 'התקדמות';
$string['question_response_required_no'] = 'לא';
$string['question_response_required_yes'] = 'כן';
$string['question_title'] = 'טקסט שאלה';
$string['recipients'] = 'נמענים';
$string['relationship'] = 'קשרים';
$string['relationship_external'] = 'מגיב חיצוני';
$string['relationship_external_plural'] = 'משיבים חיצוניים';
$string['relationship_id'] = 'מזהה קשר';
$string['relationship_name'] = 'שם הקשר';
$string['relationship_name_perform_external'] = 'מגיב חיצוני';
$string['relationship_name_perform_mentor'] = 'מנטור';
$string['relationship_name_perform_peer'] = 'עמית';
$string['relationship_name_perform_reviewer'] = 'סוקר';
$string['relationship_name_plural_perform_external'] = 'משיבים חיצוניים';
$string['relationship_name_plural_perform_mentor'] = 'מנטורים';
$string['relationship_name_plural_perform_peer'] = 'עמיתים';
$string['relationship_name_plural_perform_reviewer'] = 'סוקרים';
$string['relationship_sort_order'] = 'סדר מיון קשרים';
$string['relationship_type'] = 'סוג הקשר';
$string['relation_to_subject_self'] = 'עצמי';
$string['relation_to_subject_self_internal'] = 'אתה משתתף בפעילות על עצמך';
$string['relative_date_selector_error_range'] = 'תאריך הסיום של הטווח לא יכול להיות לפני תאריך התחלת הטווח';
$string['relative_date_selector_error_value'] = 'אנא הזן מספר שלם חוקי';
$string['relative_date_selector_reference_date'] = 'תאריך הפניה';
$string['report_activity_warning_message'] = 'דף דוח זה יכול להציג רק פרטים עבור פעילות אחת בכל פעם - כדי לבחור איזה דוח פעילות להציג, עבור אל <a href="{$a->url}">ניהול פעילויות ביצוע</a> ולחץ על סמל הדיווח של הפעילות הרלוונטית.';
$string['reporting_identifier'] = 'מזהה דיווח';
$string['reporting_identifier_a11y'] = 'מזהה דיווח: {$a}';
$string['reporting_id_help_text'] = 'צור מזהה רכיב ייחודי למטרות דיווח.';
$string['report_participant_warning_message'] = 'דף דוח זה יכול להציג רק פרטים עבור מופע יחיד בכל פעם - כדי לבחור את הדוח של מופע הנושא אותו תרצה להציג, עבור אל <a href="{$a->url}">ניהול פעילויות ביצועים</a> , לחץ על סמל הדיווח של הפעילות אליה שייך מופע הנושא. מרשימת מופעי הנושא של הדוח, נווט אל דוח המופע של המשתתף הרלוונטי על ידי לחיצה על ספירת המשתתפים בו.';
$string['required_fields'] = 'שדות חובה';
$string['response_data_report_export_link_text'] = 'נתוני תגובת פעילות ביצועים (ייצוא)';
$string['response_other'] = 'תגובות של אחרים';
$string['responses'] = 'תגובות';
$string['responses_by_relationship'] = 'תגובות לפי קשרים';
$string['response_visibility_label'] = 'התגובות שלך (לאחר שנשלחו) גלויות ל:';
$string['response_visibility_label_anonymous'] = '<strong>התגובות האנונימיות</strong> שלך (לאחר שנשלחו) גלויות ל:';
$string['response_visibility_not_visible_to_anyone'] = 'התגובות שלך אינן גלויות למשתתפים אחרים';
$string['response_visibility_the_employee'] = '<strong>העובד</strong>';
$string['response_visibility_the_employees_relationship'] = '<strong>{$a}</strong> של העובד';
$string['response_visibility_view_only_lozenge'] = 'צפייה בלבד';
$string['response_visibility_your_relationship'] = '<strong>{$a}</strong> שלך';
$string['save'] = 'שמור';
$string['save_changes'] = 'שמור שינויים';
$string['schedule_activity_instance_creation_period'] = 'תקופת יצירת מופע פעילויות';
$string['schedule_after'] = 'אחרי תאריך:';
$string['schedule_after_a11y'] = '{a->value$} {a-> range$} לאחר התאריך';
$string['schedule_before'] = 'לפני תאריך:';
$string['schedule_before_a11y'] = '{a->value$} {a-> range$} לפני התאריך';
$string['schedule_confirm_title'] = 'אשר שינויים ביצירת מופע';
$string['schedule_confirm_title_active'] = 'שינויים יוחלו ועשויים להשפיע על אם משתמשים שהוקצו יקבלו מופעים בעתיד. מקרים קיימים לא יושפעו.';
$string['schedule_confirm_title_draft'] = 'מופעים לא נוצרים אלא לאחר הפעלת פעילות, כך שאף משתמש לא יושפע מהשינויים.';
$string['schedule_creation_date_type'] = 'סוג תאריך';
$string['schedule_creation_frequency'] = 'תדירות';
$string['schedule_creation_frequency_once_off'] = 'פַּעַם';
$string['schedule_creation_frequency_repeating'] = 'חוזר';
$string['schedule_creation_range'] = 'טווח יצירה';
$string['schedule_creation_range_and_date_type'] = 'טווח יצירה וסוג תאריך';
$string['schedule_date_range_until'] = 'עד';
$string['schedule_date_to'] = 'ל';
$string['schedule_dynamic_activity_required'] = 'נדרשת פעילות';
$string['schedule_dynamic_another_activity_close_date'] = 'תאריך סגירה של מופע אחר של פעילות';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'תאריך סגירה או סיום של מופע פעילות אחר (המוקדם מביניהם)';
$string['schedule_dynamic_another_activity_completion_date'] = 'תאריך השלמה של מופע פעילות אחר';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'תאריך יצירה של מופע פעילות אחר';
$string['schedule_dynamic_another_activity_select'] = 'בחר פעילות';
$string['schedule_dynamic_before_after_label'] = 'לפני או אחרי תאריך התייחסות';
$string['schedule_dynamic_direction_after'] = 'לאחר';
$string['schedule_dynamic_direction_before'] = 'לפני';
$string['schedule_dynamic_unit_days'] = 'ימים';
$string['schedule_dynamic_unit_label'] = 'יחידות';
$string['schedule_dynamic_unit_weeks'] = 'שבועות';
$string['schedule_is_fixed'] = 'קבוע';
$string['schedule_is_limited'] = 'מוגבל';
$string['schedule_is_open'] = 'פתוח';
$string['schedule_is_relative'] = 'יחסי';
$string['schedule_job_assignment_based_disable_error'] = 'לא ניתן להשבית הגדרה זו כאשר "{$a}" משמש כתאריך הפניה לתזמון. אנא בחר תאריך ייחוס אחר או הפעל הגדרה זו.';
$string['schedule_job_assignment_based_instances'] = 'מקרים מבוססי הקצאת עיסוק';
$string['schedule_job_assignment_based_instances_disabled'] = 'לא פעיל';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'מופע נושא אחד ייווצר למשתמש (המשתתפים יימשכו מכל הקצאות התפקיד, אם רלוונטי). לא ניתן להשתמש בתאריך ההתחלה של הקצאת התפקיד כתאריך הפניה לתזמון דינמי.';
$string['schedule_job_assignment_based_instances_enabled'] = 'מופעל';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'משתמשים יקבלו מופע נושא אחד לכל הקצאת תפקיד. משתמשים ללא הקצאת תפקיד לא יקבלו מופעים.';
$string['schedule_multiple_job_assignments_help'] = 'כאשר למשתמש נושא יש מספר הקצאות תפקיד, הגדרה זו שולטת אם מופע נושא יכיל משתתפים הנמשכים רק מהקצאת תפקיד אחת (וכתוצאה מכך מספר רב של מופעי נושא לכל משתמש), או כולם. כאשר מופע נושא יחיד מכיל את כל הקצאות התפקיד, משתתפים עם אותו קשר לנושא יוכלו לראות את התגובות האחד של השני.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'אוטומטי: מופע נושא יחיד עם משתתפים מכל העיסוקים';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'אוטומטי: מופע נושא אחד לכל עיסוק';
$string['schedule_on_date'] = 'בתאריך';
$string['schedule_range_activity'] = 'פעילות';
$string['schedule_range_date_description'] = 'למשתמשים שהוקצו ייווצרו עבורם מופעים במהלך תקופה זו:';
$string['schedule_range_date_description_limited_relative'] = 'למשתמשים שהוקצו יופיעו עבורם מופעים בתקופה שהוגדרה ביחס לתאריך אחר:';
$string['schedule_range_date_end'] = 'סיום';
$string['schedule_range_date_min_value'] = 'המספר חייב להיות אחד או יותר';
$string['schedule_range_date_start'] = 'התחל';
$string['schedule_range_heading_limited_dynamic'] = 'טווח מוגבל מוגדר על ידי תאריכים יחסיים';
$string['schedule_range_heading_limited_fixed'] = 'טווח מוגבל המוגדר על ידי תאריכים קבועים';
$string['schedule_range_heading_open_dynamic'] = 'טווח פתוח מוגדר על ידי תאריכים יחסיים';
$string['schedule_range_heading_open_fixed'] = 'טווח פתוח מוגדר על ידי תאריך התחלה קבוע';
$string['schedule_range_use_anniversary'] = 'השתמש ביום השנה';
$string['schedule_repeating_date_error_value'] = 'אנא הזן מספר שלם חוקי';
$string['schedule_repeating_date_max_value'] = 'המספר חייב להיות {$a} או פחות';
$string['schedule_repeating_date_min_value'] = 'המספר חייב להיות אחד או יותר';
$string['schedule_repeating_disabled_description'] = 'משתמשים יקבלו מקסימום מופע אחד כל אחד (או מקסימום 1 למשרה, תלוי בהגדרת הקצאת התפקיד)';
$string['schedule_repeating_disabled_heading'] = 'תדירות: פעם אחת';
$string['schedule_repeating_enabled_description'] = 'בעוד שהמשתמשים נשארים מוקצים וטווח היצירה פתוח, ייווצרו להם מופעים נוספים:';
$string['schedule_repeating_enabled_heading'] = 'תדירות: חזרה';
$string['schedule_repeating_every_time_after_completion'] = 'הזמן מאז השלמת המופע הקודם:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'כל {$a->value} {$a->range} לאחר השלמת המופע הקודם שלהם';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'השלמת המופע הקודם, לאחר שעבר זמן מינימלי מאז היצירה:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'כאשר המופע הקודם הושלם, והוא נוצר לפני יותר מ-{$a->value} {$a->range}';
$string['schedule_repeating_every_time_after_type'] = 'זמן מאז {$a->type} של המופע הקודם:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'כל {$a->value} {$a->range} אחרי ה-{$a->type} של המופע הקודם שלהם';
$string['schedule_repeating_every_time_since_creation'] = 'הזמן מאז יצירת המופע הקודם:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'כל {$a->value} {$a->range} לאחר יצירת המופע הקודם שלהם';
$string['schedule_repeating_limit_label'] = 'מגבלה חוזרת';
$string['schedule_repeating_limit_maximum_of'] = 'מופעים מקסימליים לכל משתמש שהוקצה:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'מגבלה מקסימאלית של {$a}  מופעים לכל משתמש שהוקצה';
$string['schedule_repeating_limit_none'] = 'אף אחד (חזור עד שתסתיים תקופת היצירה)';
$string['schedule_repeating_limit_none_open_ended'] = 'אף אחד (חזור ללא הגבלה)';
$string['schedule_repeating_minimum_time_since_creation'] = 'מהרגע שזמן מינימלי מאז יצירת המופע הקודם עבר:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'כל {$a->value} {$a->range} לאחר יצירת המופע הקודם שלהם';
$string['schedule_repeating_trigger_type_closure'] = 'סגירה של מופע קודם';
$string['schedule_repeating_trigger_type_closure_inline'] = 'סגירה';
$string['schedule_repeating_trigger_type_completion'] = 'השלמת מופע קודם';
$string['schedule_repeating_trigger_type_completion_closure'] = 'השלמה או סגירה של מופע קודם';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'השלמה או סגירה (המוקדם מביניהם)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'השלמה';
$string['schedule_repeating_trigger_type_creation'] = 'יצירת מופע קודם';
$string['schedule_repeating_trigger_type_creation_inline'] = 'יצירה';
$string['schedule_repeating_type_after_completion_label'] = 'לאחר סיום';
$string['schedule_save_changes'] = 'עדכן את יצירת המופע';
$string['schedule_use_anniversary_label'] = 'בהקצאה, אם תאריך ההתחלה המחושב של המשתמש הוא בעבר, השתמש במקום זאת ביום השנה הבא לתאריך ההפניה';
$string['section_action_add_above'] = 'הוסף קטע למעלה';
$string['section_action_add_below'] = 'הוסף קטע למטה';
$string['section_action_delete'] = 'מחק';
$string['section_add_child_element'] = 'הוסף תת-רכיב';
$string['section_add_element'] = 'הוסף אלמנט';
$string['section_delete_element'] = 'מחק';
$string['section_dropdown_menu'] = 'תפריט נפתח מקטעים';
$string['section_dropdown_other_elements'] = 'אלמנטים אחרים';
$string['section_dropdown_question_elements'] = 'מרכיבי שאלה';
$string['section_element_questions'] = 'שאלות';
$string['section_element_response_optional'] = 'אופציונאלי';
$string['section_element_response_required'] = 'נדרשת תגובה';
$string['section_element_sort_order'] = 'סדר המיון';
$string['section_element_summary_optional_questions'] = 'שאלות אופציונליות';
$string['section_element_summary_other_content_elements'] = 'מרכיבי תוכן אחרים';
$string['section_element_summary_required_questions'] = 'שאלות נדרשות';
$string['section_element_tag_optional'] = 'אופציונאלי';
$string['section_element_tag_required'] = 'נדרש';
$string['section_participant_required'] = 'יש להוסיף לפחות משתתף מגיב אחד כדי לערוך רכיבי תוכן.';
$string['section_relationship_deletion_error'] = 'לא ניתן להסיר את הקשר ({$a})';
$string['sections'] = 'קטעי {$a}';
$string['sections_header'] = 'מקטעים';
$string['sections_one'] = 'מקטע 1';
$string['section_sort_order'] = 'סדר מיון מקטעים';
$string['section_title'] = 'כותרת המקטע';
$string['selected_relationship_not_in_section'] = 'הקשר הנבחר אינו משתתף מגיב במקטע זה';
$string['selected_reporting_ids'] = 'מזהי דיווח נבחרים';
$string['select_relationship_to_respond_as_explanation'] = 'יש לך מספר קשרים ל- {$a}. אנא בחר אחד כדי לגשת לפעילות.';
$string['select_relationship_to_respond_as_title'] = 'בחר קשר כדי להמשיך';
$string['setting_element'] = 'הגדרות רכיב: {$a}';
$string['short_text'] = 'טקסט: תגובה קצרה';
$string['showhistoricactivities'] = 'הראה פעילויות היסטוריות';
$string['showing_activities'] = 'מציג {$a->shown} מתוך {$a->total} פעילויות';
$string['subject_availability'] = 'זמינות';
$string['subject_instance_availability_closed'] = 'סָגוּר';
$string['subject_instance_availability_open'] = 'פתוח';
$string['subject_instance_availability_reopen'] = 'פתח מחדש';
$string['subject_instance_card_instance_count'] = 'ספירת מופע';
$string['subject_instance_card_job_assignment'] = 'עיסוק';
$string['subject_instance_card_title'] = 'מציג תוצאות למופע נושא אחד בלבד';
$string['subject_instance_closed_confirmation'] = 'מופע הנושא וכל המופעים המשתתפים בו נסגרו';
$string['subject_instance_closed_message_line1'] = 'זה ימנע הגשה נוספת של תגובות מכל המשתתפים (בכל הסעיפים, אם מספר קטעים מופעלים), ללא קשר להתקדמותם. מופעים וקטעים סגורים כבר לא יושפעו.';
$string['subject_instance_closed_message_line2'] = 'אם ברצונך לסגור את הפעילות רק עבור חלק מהמשתתפים, לחץ על המשתתפים המקושרים כדי לנווט לכרטיסייה "מופעי משתתפים" ולבחור את המשתתפים הרלוונטיים.';
$string['subject_instance_closed_title'] = 'סגור מופע נושא';
$string['subject_instance_delete_confirmation'] = 'מופע הנושא וכל הרשומות המשויכות נמחקו בהצלחה.';
$string['subject_instance_progress'] = 'התקדמות';
$string['subject_instance_progress_complete'] = 'השלם';
$string['subject_instance_progress_in_progress'] = 'בתהליך';
$string['subject_instance_progress_not_started'] = 'לא התחיל';
$string['subject_instance_progress_not_submitted'] = 'לא הוגש';
$string['subject_instance_reopen_confirmation'] = 'מופע הנושא וכל המקרים המשתתפים בו נפתחו מחדש';
$string['subject_instance_reopen_message_line1'] = 'פעולה זו תפתח מחדש את כל המופעים (והקטעים, אם מופעלים מספר קטעים) לכל המשתתפים.';
$string['subject_instance_reopen_message_line2'] = 'הפריטים שהושלמו יוחזרו למצב "בתהליך" וכל התגובות שהוגשו יישמרו כטיוטה חדשה עבור המשתתף. התגובות לא יהיו זמינות לצפייה במצב זה (וייראו שוב עם מילוי התנאים לצפייה).';
$string['subject_instance_reopen_message_line3'] = 'אם ברצונך לפתוח מחדש את הפעילות רק עבור חלק מהמשתתפים, לחץ על המשתתפים המקושרים כדי לנווט לכרטיסייה "מופעי משתתפים" ולבחור את המשתתפים הרלוונטיים.';
$string['subject_instance_reopen_title'] = 'פתח מחדש את מופע הנושא';
$string['subject_instances'] = 'מוםעי נושא';
$string['subject_instance_status'] = 'מצב מופע הנושא';
$string['subject_instance_status_active'] = 'פָּעִיל';
$string['subject_instance_status_pending'] = 'בהמתנה';
$string['subject_progress'] = 'התקדמות';
$string['subject_user'] = 'משתמש הנושא';
$string['subject_users_number_shown'] = 'משתמשי הנושא: {$a} רשומות מוצגות';
$string['sync_participant_instances_task'] = 'סנכרון משתתפים לפעילויות ביצוע';
$string['sync_track_schedule_task'] = 'סנכרן לוחות זמנים של מטלות לפעילויות ביצוע';
$string['system_activity_type:appraisal'] = 'הערכה';
$string['system_activity_type:check-in'] = 'בדיקת דופק';
$string['system_activity_type:feedback'] = 'מָשׁוֹב';
$string['teams_page_response_report_line'] = 'נתוני הביצועים הנוכחיים וההיסטוריים שלהם זמינים עבורך ל- {$a}.';
$string['teams_page_response_report_link_text'] = 'להציג או לייצא';
$string['template_completion_appraiser_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הושלמה על ידי כל המשתתפים:

 {$a->activity_name} {$a->activity_type} {$a->subject_fullname}

 תודה על השתתפותך.

 תוכלו לסקור את הפעילות שהושלמה דרך קישור זה: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'פעילות שהושלמה - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הושלמה על ידי כל המשתתפים:

 {$a->activity_name} {$a->activity_type} {$a->subject_fullname}

 תודה על השתתפותך.

 תוכלו לסקור את הפעילות שהושלמה דרך קישור זה: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הושלמה על ידי כל המשתתפים:

 {$a->activity_name} {$a->activity_type} {$a->subject_fullname}

 תודה על השתתפותך.

 תוכלו לסקור את הפעילות שהושלמה דרך קישור זה: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'פעילות שהושלמה - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'פעילות שהושלמה - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הושלמה על ידי כל המשתתפים:

 {$a->activity_name} {$a->activity_type} {$a->subject_fullname}

 תודה על השתתפותך.

 תוכלו לסקור את הפעילות שהושלמה דרך קישור זה: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'פעילות שהושלמה - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הושלמה על ידי כל המשתתפים:

 {$a->activity_name} {$a->activity_type} {$a->subject_fullname}

 תודה על השתתפותך.

 תוכלו לסקור את הפעילות שהושלמה דרך קישור זה: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'פעילות שהושלמה - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הושלמה על ידי כל המשתתפים:

 {$a->activity_name} {$a->activity_type} {$a->subject_fullname}

 תודה על השתתפותך.

 תוכלו לסקור את הפעילות שהושלמה דרך קישור זה: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'פעילות שהושלמה - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'שלום {$a->recipient_fullname},

{$a->activity_name}} {$a->activity_type} הושלם על ידי כל המשתתפים. תוכלו לסקור את הפעילות שהושלמה דרך קישור זה: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'פעילות שהושלמה - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים היום:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כ- {$a->subject_fullname} {$a->participant_relationship}.
אנא דאג שתשלים אותו עד סוף היום. ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'לתאריך היום - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים היום:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כ- {$a->subject_fullname} {$a->participant_relationship}.
אנא דאג שתשלים אותו עד סוף היום. ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים היום:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כ- {$a->subject_fullname} {$a->participant_relationship}.
אנא דאג שתשלים אותו עד סוף היום. ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'לתאריך היום - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'לתאריך היום - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים היום:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כ- {$a->subject_fullname} {$a->participant_relationship}.
אנא דאג שתשלים אותו עד סוף היום. ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'לתאריך היום - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים היום:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כ- {$a->subject_fullname} {$a->participant_relationship}.
אנא דאג שתשלים אותו עד סוף היום. ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'לתאריך היום - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים היום:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כ- {$a->subject_fullname} {$a->participant_relationship}.
אנא דאג שתשלים אותו עד סוף היום. ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'לתאריך היום - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים היום:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כ- {$a->subject_fullname} {$a->participant_relationship}.
אנא דאג שתשלים אותו עד סוף היום. ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'לתאריך היום - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים ב- {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כמשתתף ב- {$a->subject_fullname}  {$a->participant_relationship}.

אנא וודא שאתה משלים אותו עד {$a->instance_duedate}.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים ב- {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כמשתתף ב- {$a->subject_fullname}  {$a->participant_relationship}.

אנא וודא שאתה משלים אותו עד {$a->instance_duedate}.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים ב- {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כמשתתף ב- {$a->subject_fullname}  {$a->participant_relationship}.

אנא וודא שאתה משלים אותו עד {$a->instance_duedate}.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים ב- {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כמשתתף ב- {$a->subject_fullname}  {$a->participant_relationship}.

אנא וודא שאתה משלים אותו עד {$a->instance_duedate}.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים ב- {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כמשתתף ב- {$a->subject_fullname}  {$a->participant_relationship}.

אנא וודא שאתה משלים אותו עד {$a->instance_duedate}.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים ב- {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כמשתתף ב- {$a->subject_fullname}  {$a->participant_relationship}.

אנא וודא שאתה משלים אותו עד {$a->instance_duedate}.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה אמורה להסתיים ב- {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כמשתתף ב- {$a->subject_fullname}  {$a->participant_relationship}.

אנא וודא שאתה משלים אותו עד {$a->instance_duedate}.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'שלום {$a->recipient_fullname},

ה- {$a->activity_name} {$a->activity_type} שלך אמור להסתיים בעוד {$a->instance_days_remaining}.

אנא וודא שאתה משלים אותו עד {$a->instance_duedate}.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'שלום {$a->recipient_fullname},

ה- {$a->activity_name} {$a->activity_type} שלך אמור להסתיים בעוד {$a->instance_days_remaining}.

אנא וודא שאתה משלים אותו עד סוף היום.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'לתאריך היום - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'היי {$a->recipient_fullname},

כפי {$a->subject_fullname} s {$a->participant_relationship}, נבחר להשתתף בפעילות הבאה:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate} אתה יכול לגשת לפעילות דרך הקישור הזה: {$a->activity_link}';
$string['template_instance_created_manager_body'] = 'היי {$a->recipient_fullname},

בהתאם ל {$a->subject_fullname}  {$a->participant_relationship}, נבחרת להשתתף בפעילות הבאה:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

 אתה יכול לגשת לפעילות דרך הקישור הזה: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'היי {$a->recipient_fullname},

בהתאם ל {$a->subject_fullname} \'{$a->participant_relationship}, נבחרת להשתתף בפעילות הבאה:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

 אתה יכול לגשת לפעילות דרך הקישור הזה: {$a->activity_link}';
$string['template_instance_created_perform_external_body'] = 'היי {$a->recipient_fullname},

בהתאם ל {$a->subject_fullname} {$a->participant_relationship}, נבחרת להשתתף בפעילות הבאה: {

{$a->activity_name}} {$a->activity_type} {$a->conditional_duedate}

אתה יכול לגשת לפעילות דרך הקישור הזה: {$a->activity_link}';
$string['template_instance_created_perform_mentor_body'] = 'היי {$a->recipient_fullname},

בהתאם ל {$a->subject_fullname} {$a->participant_relationship}, נבחר להשתתף בפעילות הבאה:

{$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

 אתה יכול לגשת לפעילות דרך הקישור הזה: {$a->activity_link}';
$string['template_instance_created_perform_peer_body'] = 'היי {$a->recipient_fullname},

בהתאם ל {$a->subject_fullname} {$a->participant_relationship}, נבחר להשתתף בפעילות הבאה:

 {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

 אתה יכול לגשת לפעילות דרך הקישור הזה: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_body'] = 'היי {$a->recipient_fullname},

בהתאם ל {$a->subject_fullname} {$a->participant_relationship}, נבחר להשתתף בפעילות הבאה:

 {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}

אתה יכול לגשת לפעילות דרך הקישור הזה: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_body'] = 'שלום {$a->recipient_fullname},

לפני {$a->instance_days_active} ימים נבחרת להשתתף בפעילות הבאה כ- {{$a->subject_fullname}
 {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
 {$a->conditional_duedate}

אתה יכול להיכנס לפעילות דרך קישור זה {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'שלום {$a->recipient_fullname},

לפני {$a->instance_days_active} ימים נבחרת להשתתף בפעילות הבאה כ- {{$a->subject_fullname}
 {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
 {$a->conditional_duedate}

אתה יכול להיכנס לפעילות דרך קישור זה {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'שלום {$a->recipient_fullname},

לפני {$a->instance_days_active} ימים נבחרת להשתתף בפעילות הבאה כ- {{$a->subject_fullname}
 {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
 {$a->conditional_duedate}

אתה יכול להיכנס לפעילות דרך קישור זה {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'שלום {$a->recipient_fullname},

לפני {$a->instance_days_active} ימים נבחרת להשתתף בפעילות הבאה כ- {{$a->subject_fullname}
 {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
 {$a->conditional_duedate}

אתה יכול להיכנס לפעילות דרך קישור זה {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'שלום {$a->recipient_fullname},

לפני {$a->instance_days_active} ימים נבחרת להשתתף בפעילות הבאה כ- {{$a->subject_fullname}
 {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
 {$a->conditional_duedate}

אתה יכול להיכנס לפעילות דרך קישור זה {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'שלום {$a->recipient_fullname},

לפני {$a->instance_days_active} ימים נבחרת להשתתף בפעילות הבאה כ- {{$a->subject_fullname}
 {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
 {$a->conditional_duedate}

אתה יכול להיכנס לפעילות דרך קישור זה {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'שלום {$a->recipient_fullname},

לפני {$a->instance_days_active} ימים נבחרת להשתתף בפעילות הבאה כ- {{$a->subject_fullname}
 {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
 {$a->conditional_duedate}

אתה יכול להיכנס לפעילות דרך קישור זה {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'שלום {$a->recipient_fullname},

לפני {$a->instance_days_active} ימים נבחרת להשתתף בפעילות הבאה כ- {{$a->subject_fullname}
 {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
 {$a->conditional_duedate}

אתה יכול להיכנס לפעילות דרך קישור זה {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'תזכורת - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'שלום {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} שלך מוכן להשלמתך.
{$a->conditional_duedate}

תוכל לגשת לפעילות באמצעות קישור זה: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'שלך {{$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הייתה אמורה להסתיים ב- {$a->instance_duedate} ועכשיו היא בפג תוקף:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כקבוצת {$a->subject_fullname} {$a->participant_relationship}. אנא הקפד להשלים את הפעילות בהקדם האפשרי.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'פג תוקף - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הייתה אמורה להסתיים ב- {$a->instance_duedate} ועכשיו היא בפג תוקף:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כקבוצת {$a->subject_fullname} {$a->participant_relationship}. אנא הקפד להשלים את הפעילות בהקדם האפשרי.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הייתה אמורה להסתיים ב- {$a->instance_duedate} ועכשיו היא בפג תוקף:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כקבוצת {$a->subject_fullname} {$a->participant_relationship}. אנא הקפד להשלים את הפעילות בהקדם האפשרי.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'פג תוקף - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'פג תוקף - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הייתה אמורה להסתיים ב- {$a->instance_duedate} ועכשיו היא בפג תוקף:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כקבוצת {$a->subject_fullname} {$a->participant_relationship}. אנא הקפד להשלים את הפעילות בהקדם האפשרי.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'פג תוקף - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הייתה אמורה להסתיים ב- {$a->instance_duedate} ועכשיו היא בפג תוקף:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כקבוצת {$a->subject_fullname} {$a->participant_relationship}. אנא הקפד להשלים את הפעילות בהקדם האפשרי.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'פג תוקף - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הייתה אמורה להסתיים ב- {$a->instance_duedate} ועכשיו היא בפג תוקף:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כקבוצת {$a->subject_fullname} {$a->participant_relationship}. אנא הקפד להשלים את הפעילות בהקדם האפשרי.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'פג תוקף - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה הייתה אמורה להסתיים ב- {$a->instance_duedate} ועכשיו היא בפג תוקף:

{$a->activity_name} {$a->activity_type}

נבחרת להשתתף בפעילות זו כקבוצת {$a->subject_fullname} {$a->participant_relationship}. אנא הקפד להשלים את הפעילות בהקדם האפשרי.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'פג תוקף - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'שלום {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} היה אמור להסתיים ב- {$a->instance_duedate} וכעת הוא בפג תוקף.

אנא הקפד להשלים אותו בהקדם האפשרי.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'פג תוקף - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'שלום {$a->recipient_fullname},

בתור {$a->subject_fullname}
 {$a->participant_relationship}, עליך לבחור מי צריך להשתתף בפעילות הבאה:

{$a->activity_name} {$a->activity_type}

אנא השלם זאת בהקדם האפשרי, כדי לתת למשתתפים זמן לספק את הקלט.
{$a->conditional_duedate}

אתה יכול לבחור משתתפים דרך קישור זה: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'בחר משתתפים עבור {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'שלום {$a->recipient_fullname},

בתור {$a->subject_fullname}
 {$a->participant_relationship}, עליך לבחור מי צריך להשתתף בפעילות הבאה:

{$a->activity_name} {$a->activity_type}

אנא השלם זאת בהקדם האפשרי, כדי לתת למשתתפים זמן לספק את הקלט.
{$a->conditional_duedate}

אתה יכול לבחור משתתפים דרך קישור זה: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'שלום {$a->recipient_fullname},

בתור {$a->subject_fullname}
 {$a->participant_relationship}, עליך לבחור מי צריך להשתתף בפעילות הבאה:

{$a->activity_name} {$a->activity_type}

אנא השלם זאת בהקדם האפשרי, כדי לתת למשתתפים זמן לספק את הקלט.
{$a->conditional_duedate}

אתה יכול לבחור משתתפים דרך קישור זה: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'בחר משתתפים עבור {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'בחר משתתפים עבור {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'שלום {$a->recipient_fullname},

עליך לבחור את מי ברצונך להשתתף ב- {$a->activity_name} {$a->activity_type} שלך.

אנא השלם זאת בהקדם האפשרי, כדי לתת למשתתפים זמן לספק את הקלט שלהם. {$a->conditional_duedate} אתה יכול לבחור משתתפים דרך קישור זה: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'בחר משתתפים עבור {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה נפתחה מחדש: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

מכיוון ש- {$a->subject_fullname } \'{$a->participant_relationship}, זה דורש פעולה נוספת בכדי להשלימה.

 ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'פעילות שנפתחה מחדש - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה נפתחה מחדש: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

מכיוון ש- {$a->subject_fullname } \'{$a->participant_relationship}, זה דורש פעולה נוספת בכדי להשלימה.

 ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה נפתחה מחדש: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

מכיוון ש- {$a->subject_fullname } \'{$a->participant_relationship}, זה דורש פעולה נוספת בכדי להשלימה.

 ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'פעילות שנפתחה מחדש - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'פעילות שנפתחה מחדש - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה נפתחה מחדש: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

מכיוון ש- {$a->subject_fullname } \'{$a->participant_relationship}, זה דורש פעולה נוספת בכדי להשלימה.

 ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'פעילות שנפתחה מחדש - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה נפתחה מחדש: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

מכיוון ש- {$a->subject_fullname } \'{$a->participant_relationship}, זה דורש פעולה נוספת בכדי להשלימה.

 ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'פעילות שנפתחה מחדש - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה נפתחה מחדש: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

מכיוון ש- {$a->subject_fullname } \'{$a->participant_relationship}, זה דורש פעולה נוספת בכדי להשלימה.

 ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'פעילות שנפתחה מחדש - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'שלום {$a->recipient_fullname},

הפעילות הבאה נפתחה מחדש: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

מכיוון ש- {$a->subject_fullname } \'{$a->participant_relationship}, זה דורש פעולה נוספת בכדי להשלימה.

 ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'פעילות שנפתחה מחדש - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'שלום {$a->recipient_fullname},

{$a->activity_name} {$a->activity_type} שלך נפתח מחדש ודורש ממך פעולה נוספת להשלמתו.

ניתן לגשת לפעילות דרך קישור זה: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'פעילות שנפתחה מחדש - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'אירעה שגיאה במהלך השמירה ולא ניתן היה ליצור את הפעילות.';
$string['toast_error_generic_update'] = 'אירעה שגיאה והשינויים האחרונים שלך לא נשמרו.';
$string['toast_error_save_response'] = 'אירעה שגיאה במהלך השמירה ולא ניתן היה לעדכן את תגובות הפעילות.';
$string['toast_success_activity_activated'] = '"{$a}" הופעל בהצלחה.';
$string['toast_success_activity_cloned'] = 'פעילות "{$a}" שובטה בהצלחה.';
$string['toast_success_activity_deleted'] = 'הפעילות וכל רשומות המשתמש המשויכות נמחקו בהצלחה.';
$string['toast_success_activity_update'] = 'הפעילות נשמרה.';
$string['toast_success_close_all_open_instances'] = 'משימה תוזמנה לסגור את כל המופעים.';
$string['toast_success_delete_element'] = 'רכיב נמחק.';
$string['toast_success_draft_activity_deleted'] = 'טיוטת הפעילות נמחקה בהצלחה.';
$string['toast_success_move_element'] = 'רכיב עבר בהצלחה';
$string['toast_success_participants_saved'] = 'המשתתפים נשמרו בהצלחה.';
$string['toast_success_save_close_on_completion_response'] = 'המקטע הוגש וסגור.';
$string['toast_success_save_element'] = 'רכיב נשמר';
$string['toast_success_save_response'] = 'המקטע הוגש';
$string['toast_success_save_schedule'] = 'השינויים הוחלו והפעילות עודכנו.';
$string['toggle_notification'] = 'התראה על {$a}';
$string['track_description'] = 'תיאור מסלול';
$string['trigger'] = 'טריגר';
$string['trigger_after'] = 'יום אחרי {$a->name}';
$string['trigger_before'] = 'יום לפני {$a->name}';
$string['trigger_duplicates'] = 'שכפול טריגר. מחק או שנה מספר';
$string['trigger_events'] = 'אירועי טריגר';
$string['trigger_out_of_range'] = 'הגדר את הטריגר בין 1 ל 365 ימים';
$string['trigger_set'] = 'הגדר';
$string['trigger_type'] = 'סוג טריגר';
$string['unnamed_job_assignment'] = 'הקצאת תפקיד ללא שם (מזהה: {$a})';
$string['unsaved_changes_warning'] = 'השינויים שלא נשמרו יאבדו.';
$string['untitled_section'] = 'מקטע ללא כותרת';
$string['user_activities_activity_does_not_exist'] = 'לא ניתן למצוא את פעילות הביצועים המבוקשת.';
$string['user_activities_as_a_role'] = 'בתור {$a}';
$string['user_activities_closed'] = 'סָגוּר';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'לא תוכל לעדכן את התגובות שלך לאחר ההגשה.';
$string['user_activities_complete_before'] = 'תאריך יעד: {$a}.';
$string['user_activities_created_at'] = 'נוצר {$a}.';
$string['user_activities_due_date_header'] = 'תאריך יעד';
$string['user_activities_due_today'] = 'קורה היום';
$string['user_activities_filter'] = 'סנן פעילויות';
$string['user_activities_filter_exclude_completed'] = 'אל תכלול פעילויות שהושלמו';
$string['user_activities_filter_overdue_only'] = 'פעילויות בפג תוקף בלבד';
$string['user_activities_filter_own_progress'] = 'ההתקדמות שלך';
$string['user_activities_filter_search'] = 'חפש לפי פעילות';
$string['user_activities_filter_search_others'] = 'חפש לפי פעילות או שם';
$string['user_activities_filter_search_others_placeholder'] = 'פעילות, שם';
$string['user_activities_filter_search_placeholder'] = 'פעילות';
$string['user_activities_filter_type'] = 'סוּג';
$string['user_activities_header'] = 'כל הפעילויות';
$string['user_activities_historic_activities'] = 'פעילויות היסטוריות';
$string['user_activities_job_assignment_header'] = 'הקצאות תפקיד';
$string['user_activities_list_none_about_self'] = 'אין פעילויות שהוקצו לך עדיין.';
$string['user_activities_list_none_filtered'] = 'לא נמצאו פריטים תואמים.';
$string['user_activities_other_response_hide'] = 'הסתר תגובות של אחרים';
$string['user_activities_other_response_no_participants_identified'] = 'לא זוהו משתתפים';
$string['user_activities_other_response_response'] = '{$a->relationship} תגובה';
$string['user_activities_other_response_show'] = 'הראה את התגובות של אחרים';
$string['user_activities_page_print'] = '{$a} (פעילות ביצועים)';
$string['user_activities_page_title'] = 'פעילויות ביצועים';
$string['user_activities_print_created_on'] = 'נוצר ב- {$a}';
$string['user_activities_print_due_date'] = 'תאריך יעד: {$a}';
$string['user_activities_print_overall_progress'] = 'התקדמות כוללת: {$a}';
$string['user_activities_print_your_progress'] = 'ההתקדמות שלך: {$a}';
$string['user_activities_priority_heading'] = 'ישנן {$a} פעילויות שתוכל להשלים';
$string['user_activities_priority_page_heading'] = 'פעילויות {$a->number} להשלמת כ-{$a->role}';
$string['user_activities_priority_page_title'] = 'כל הפעילויות';
$string['user_activities_require_manual_participant_selection_body'] = 'לאחר בחירת המשתתפים, הפעילויות יתחילו ויהפכו לגלויות עבורם.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'יש פעילויות שמחכות לבחירת משתתפים. אנא בחר אנשים להשתתף בכדי שהפעילויות האלה יוכלו להתחיל.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'בחר משתתפים';
$string['user_activities_require_manual_participant_selection_text'] = 'עליך לבחור משתתפים להשתתפות בפעילויות ביצוע. הערה: הפעילויות לא יכולות להתחיל עד שזה נעשה';
$string['user_activities_require_manual_participant_selection_title'] = 'יש פעילות {$a} שמחייבת אותך לבחור חלק מהמשתתפים';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'ישנן פעילויות {$a} המחייבות אותך לבחור חלק מהמשתתפים';
$string['user_activities_resume'] = 'המשך';
$string['user_activities_resume_a11y'] = 'המשך פעילות: {$a}';
$string['user_activities_section_view_only'] = '(צפייה בלבד)';
$string['user_activities_select_participants_none'] = 'לא נותרו לך משתתפים לבחור.';
$string['user_activities_select_participants_note'] = 'הערה: אף אחת מהפעילויות הללו לא תוכלנה להתחיל עד לבחירת המשתתפים.';
$string['user_activities_select_participants_page_title'] = 'בחר משתתפים';
$string['user_activities_single_section_view_only_activity'] = 'יש לך גישה לצפייה בלבד בפעילות זו.';
$string['user_activities_sort_option_activity_name'] = 'פעילות';
$string['user_activities_sort_option_created_at'] = 'הכי עדכני';
$string['user_activities_sort_option_due_date'] = 'תאריך יעד';
$string['user_activities_sort_option_job_assignment'] = 'שיוך לתפקיד';
$string['user_activities_sort_option_subject_name'] = 'שם';
$string['user_activities_start'] = 'התחל';
$string['user_activities_start_a11y'] = 'התחל פעילות: {$a}';
$string['user_activities_status_complete'] = 'השלם';
$string['user_activities_status_header_activity'] = 'התקדמות כוללת';
$string['user_activities_status_header_participation'] = 'ההתקדמות שלך';
$string['user_activities_status_header_relationship'] = 'קשר למשתמש';
$string['user_activities_status_header_section_progress'] = 'התקדמות המקטע';
$string['user_activities_status_in_progress'] = 'בתהליך';
$string['user_activities_status_not_applicable'] = 'לא זמין (תצוגה בלבד)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'צפייה בלבד';
$string['user_activities_status_not_started'] = 'לא התחיל';
$string['user_activities_status_not_submitted'] = 'לא הוגש';
$string['user_activities_subject_header'] = 'שם';
$string['user_activities_submit_confirmation_message'] = 'לאחר הגשתן, התגובות שלך יהיו גלויות למשתמשים אחרים שיש להם הרשאה להציג אותם.';
$string['user_activities_submit_confirmation_title'] = 'אשר הגשה';
$string['user_activities_their_capacity'] = 'של {$a} בתפקידם:';
$string['user_activities_title_header'] = 'פעילות';
$string['user_activities_total_completed'] = 'סה"כ הושלם: {$a}';
$string['user_activities_total_respondents'] = 'סה"כ משיבים: {$a}';
$string['user_activities_type_header'] = 'סוּג';
$string['user_activities_unit_to_due'] = 'יפוג ב-{$a->number} {$a->unit}';
$string['user_activities_you'] = 'אתה';
$string['user_activities_your_activities_title'] = 'פעילויות עליך';
$string['user_activities_your_capacity'] = 'בתפקידך כ:';
$string['user_activities_your_relationship_to_user'] = 'הקשר שלך למשתמש';
$string['user_activities_your_relationship_to_user_internal'] = 'אתה משתתף בתור:';
$string['user_components_accessible_name'] = '{$a->component} עבור {$a->user}';
$string['user_components_performance_data'] = 'נתוני ביצועים';
$string['user_creation_date'] = 'תאריך יצירת המשתמש';
$string['userdataitemexport_other_hidden_responses'] = 'תגובות אודות המשתמש בפעילויות ביצועים  המוסתרות ממנו';
$string['userdataitemexport_other_hidden_responses_help'] = 'תגובות על כל אירועי הנושא של המשתמש שהוא אינו מורשה לראות דרך הממשק, מכיוון שהוא נמצא בקטע שבו הוא אינו מגיב בעל הרשאת צפיה בתגובות של אחרים, ולא משתתף בעל הרשאת צפיה בלבד.';
$string['userdataitemexport_other_visible_responses'] = 'תגובות בפעילויות ביצועים אודות המשתמש הגלויות אליו';
$string['userdataitemexport_other_visible_responses_help'] = 'תגובות על כל הנושאים של המשתמש שהם רשאים לראות דרך הממשק, מכיוון שהם ממקטע שבו הם מגיבים בעלי הרשאה לצפיה בתגובות של אחרים, או משתתפים לצפייה בלבד. זה כולל את התגובות של המשתמש עצמו, אשר תמיד גלויים לעצמם.';
$string['userdataitemexport_user_responses'] = 'תגובות המשתמש';
$string['userdataitemexport_user_responses_help'] = 'כל התגובות של משתמש על עצמו ועל אחרים.';
$string['userdataitempurge_other_responses'] = 'פעילויות ביצועים לגבי המשתמש';
$string['userdataitempurge_other_responses_help'] = 'מסיר את כל המופעים בנושא פעילויות ביצועים לגבי המשתמש. זה כולל תגובות של המשתמש ותגובות של אחרים על המשתמש.';
$string['userdataitempurge_user_responses'] = 'השתתפות המשתמש בפעילויות ביצועים';
$string['userdataitempurge_user_responses_help'] = 'מסיר את כל מוםעי המשתתפים המשויכים למשתמש. זה כולל את כל התגובות שהמשתמש סיפק על פעילויות הביצועים שלו, כמו גם את התגובות שהמשתמש סיפק על פעילויות הביצועים לגבי אחרים.';
$string['user_email_unobscured_no_cap_checks'] = 'דוא"ל המשתמש (התעלמות מהגדרת תצוגת המשתמש ובדיקות יכולות)';
$string['user_group_assignment_add_cohort'] = 'בחר קבוצה מערכתית להוספה';
$string['user_group_assignment_add_group'] = 'שייך משתמשים';
$string['user_group_assignment_confirm_modal_remove'] = 'הסר';
$string['user_group_assignment_confirm_remove_active'] = 'למשתמשים בקבוצה זו לא ייווצרו מופעים נוספים, אלא אם כן הם יישארו מוקצים באמצעות חברות בקבוצה אחרת שהוקצתה. מופעי הנושא הקיימים של משתמשים שלא הוקצו לא יושפעו.';
$string['user_group_assignment_confirm_remove_draft'] = 'מופעים לא נוצרים רק לאחר הפעלת המטלה, ולכן שום משתמש לא יושפע משינוי זה. חברים בקבוצה שהוסרה עדיין עשויים להיות מוקצים אם הם גם חברים בקבוצה אחרת שהוקצתה.';
$string['user_group_assignment_confirm_remove_title'] = 'הסר קבוצה שהוקצתה';
$string['user_group_assignment_group_cohort'] = 'קבוצה מערכתית';
$string['user_group_assignment_group_cohort_name'] = 'שם הקבוצה המערכתית';
$string['user_group_assignment_group_cohort_plural'] = 'קבוצות מערכתיות';
$string['user_group_assignment_group_individual'] = 'משתמש';
$string['user_group_assignment_group_individual_plural'] = 'משתמשים';
$string['user_group_assignment_group_org'] = 'אִרגוּן';
$string['user_group_assignment_group_organisation'] = 'אִרגוּן';
$string['user_group_assignment_group_organisation_plural'] = 'ארגונים';
$string['user_group_assignment_group_pos'] = 'עיסוק';
$string['user_group_assignment_group_position'] = 'עיסוק';
$string['user_group_assignment_group_position_plural'] = 'עיסוקים';
$string['user_group_assignment_group_user'] = 'אִישִׁי';
$string['user_group_assignment_name'] = 'שֵׁם';
$string['user_group_assignment_no_users'] = 'לא הוקצו קבוצות';
$string['user_group_assignment_title'] = 'הפעילות שויכה ל';
$string['user_group_assignment_type'] = 'סוג קבוצה';
$string['user_group_assignment_unique_user_count_title'] = 'סה"כ משתמשים ייחודיים המוקצים כרגע כנושאים';
$string['user_group_assignment_usercount'] = 'משתמשים';
$string['user_historic_activities_about_others_title'] = 'פעילויותאודות אחרים';
$string['user_historic_activities_activity_title_header'] = 'כותרת הפעילות';
$string['user_historic_activities_relationship_to_header'] = 'קשר למשתמש';
$string['user_historic_activities_status_header'] = 'סטָטוּס';
$string['user_historic_activities_title'] = 'הפעילויות ההיסטוריות שלך';
$string['user_historic_activities_type_header'] = 'סוּג';
$string['user_historic_activities_user_header'] = 'מִשׁתַמֵשׁ';
$string['user_individual_assignment_confirm_remove_active'] = 'למשתמש זה לא ייצרו מופעים נוספים עבורו, אלא אם הם יישארו משוייכים באמצעות חברות בקבוצה אחרת שהוקצתה. מופעי הנושא הקיימים של המשתמש שלא הוקצה לא יושפעו.';
$string['user_individual_assignment_confirm_remove_draft'] = 'מופעים לא נוצרים עד לאחר הפעלת ההקצאה, כך שמשתמש זה לא יושפע משינוי זה. המשתמש שהוסר עדיין עשוי להיות משוייך אם הוא גם חבר בקבוצה אחרת שהוקצתה.';
$string['user_individual_assignment_confirm_remove_title'] = 'הסר משתמש שהוקצה';
$string['view_actions'] = 'פעולות';
$string['view_content_elements'] = 'צפה ברכיבים של תוכן';
$string['view_creation_date'] = 'תאריך ייצירה';
$string['view_name'] = 'שֵׁם';
$string['view_status'] = 'סטָטוּס';
$string['view_type'] = 'סוּג';
$string['visibility_condition_all_closed'] = 'הגשת התגובה סגורה לכל המשתתפים';
$string['visibility_condition_all_participants_closed'] = 'הגשת התגובה סגורה לכל המשתתפים';
$string['visibility_condition_all_participants_closed_description'] = 'התגובות גלויות לצופים רק כאשר הגשת התגובה סגורה לכל המשתתפים.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'לאחר שהגשת התגובה נסגרת לכל המשתתפים, התגובות שלהם מוצגות כאן.';
$string['visibility_condition_label'] = 'תנאי נראות';
$string['visibility_condition_label_help'] = 'הגדרה זו קובעת מתי למשתמשים שהקשרים שלהם מאפשרים להם לראות תגובות של אחרים תהיה גישה לתגובות אלה. התגובות לעולם אינן גלויות לאחרים לפני שהן הוגשו. כאשר מופעלת תגובות אנונימיות, סגירת כל הגשות התגובה נאכפת כתנאי לצפייה בתגובה, וזאת בכדי להבטיח אנונימיות.';
$string['visibility_condition_non'] = 'אין (תגובות שהוגשו גלויות מיד לצופים)';
$string['visibility_condition_none_view_only_description'] = 'התגובות מוצגות ברגע שהמשתתף הגיש.';
$string['visibility_condition_status_mismatch_warning'] = 'לא ניתן לעמוד בתנאי זה על ידי המשתתפים ללא התערבות ידנית מכיוון שכרגע הסגירה האוטומטית מושבתת. אפשר אותו כהגדרת workflow בכרטיסייה "תוכן".';
$string['visibility_condition_viewer_closed'] = 'הגשת התגובה סגורה עבור המשתתף שצופה';
$string['visibility_condition_viewer_closed_description'] = 'התגובות גלויות לצופים רק כאשר הגשת התגובה שלהם סגורה.';
$string['workflow_automatic_closure_confirmation_title'] = 'אשר את שינוי הworkflow';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'רק מופעים עתידיים ואלו שעדיין לא הושלמו יישארו פתוחים בסיום. מופעים סגורים יישארו כך.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'תאריך היעד נקבע כתנאי לסגירת פעילות אוטומטית.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'רק מופעים עתידיים וכאלה שעדיין לא הושלמו יישארו פתוחים בתאריך היעד. מופעים שכבר סגורים יישארו סגורים.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = 'להשבית את תאריך היעד?';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'רק מופעים עתידיים ואלו שעדיין לא הושלמו ייסגרו אוטומטית בסיום. מקרים שהושלמו כבר לא יושפעו.';
$string['workflow_automatic_closure_label'] = 'סגירה אוטומטית';
$string['workflow_automatic_closure_label_help'] = 'בזמן שקטע או מופע פתוחים, המשתתפים יכולים לשלוח תגובות. ברגע שקטע או מופע נסגרים, לא ניתן לשנות או להגיש תגובות מחדש. הגדרות אלו קובעות מה גורם לסגירה להתרחש (אם בכלל). שינויים בהגדרה "עם סיום" יחולו על מופעי נושא עתידיים, אשר עדיין לא קיימים. שינויים בהגדרה "בתאריך יעד" יחולו על מופעי נושא עתידיים, ועל מופעי נושא קיימים אם יש להם תאריך יעד.';
$string['workflow_automatic_closure_on_completion'] = 'בסיום';
$string['workflow_automatic_closure_on_completion_help'] = 'מקטעים ומופעים ייסגרו לאחר שהם יתקדמו ל"השלמה "';
$string['workflow_automatic_closure_on_due_date'] = 'בתאריך יעד';
$string['workflow_automatic_closure_on_due_date_help'] = 'כל המופעים הפעילים של הפעילות ייסגרו בתאריך היעד';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'כדי להפעיל אפשרות זו, עליך להגדיר תאריך יעד בלשונית "יצירת מופע".';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'בתאריך יעד (לא נקבע תאריך יעד)';
$string['workflow_due_date_closure_confirmation_title'] = 'אשר את שינוי ה-workflow';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'כל מופעי הפעילות הפתוחים וכל מופעי הפעילות שנוצרו בעתיד לא ייסגרו אוטומטית בתאריך היעד של הפעילות.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'כל מופעי הפעילות הפתוחים ופגי התוקף, וכל מופעי הפעילות שיוצרו בעתיד, ייסגרו אוטומטית בתאריך היעד של הפעילות.';
$string['workflow_settings'] = 'הגדרות workflow';
$string['x_record_selected'] = 'נבחרה רשומה  <strong>{$a}</strong>';
$string['x_records_selected'] = 'נבחרו רשומות <strong>{$a}</strong>';
$string['you_can_add_this_later'] = 'תוכלו להוסיף זאת בהמשך.';
$string['your_response'] = 'תגובתך';
