<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'he', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'כתובת';
$string['allcancellationcustomfields'] = 'כל השדות המותאמים אישית לביטול';
$string['allsignupcustomfields'] = 'כל השדות המותאמים של רישום';
$string['approvalrequest'] = 'קישור לבקשות אישור';
$string['approvaltype'] = 'סוג האישור';
$string['archived'] = 'ארכיון השלמת הקורס';
$string['asset_list'] = 'רשימת נכסים';
$string['audit'] = 'בקרה';
$string['bookedby'] = 'נרשם על ידי';
$string['building'] = 'בניין';
$string['cancellationdate'] = 'תאריך ביטול';
$string['cancellationreason'] = 'סיבת ביטול';
$string['cancelled'] = 'בוטל';
$string['coursedelivery'] = 'העברת ההדרכה';
$string['createdby'] = 'בוצע על ידי';
$string['currentorg'] = 'הארגון הנוכחי של המשתמש';
$string['currentpos'] = 'העיסוק הנוכחי של המשתמש';
$string['datetimeofsignup'] = 'תאריך / זמן ההרשמה';
$string['discountcode'] = 'קוד הנחה';
$string['discountcost'] = 'עלות ההנחה';
$string['endtime'] = 'שעת סיום';
$string['eventgrade'] = 'ציון מחזור ההדרכה';
$string['facilitator'] = 'מדריך';
$string['facilitator_list'] = 'רשימת מנחים';
$string['ftfname'] = 'שם ההדרכה';
$string['ftfnamelink'] = 'שם ההדרכה (מקושר לעמוד הפעילות)';
$string['localsessfinishdate'] = 'תאריך / זמן סיום של מושב מקומי';
$string['localsessstartdate'] = 'תאריך / זמן התחלה של מושב מקומי';
$string['manageapproval'] = 'נהל אישור';
$string['normalcost'] = 'עלות רגילה';
$string['numattendees'] = 'מספר המשתתפים';
$string['pilot'] = 'פיילוט';
$string['reserved'] = 'נשמר מקום';
$string['room'] = 'חדר';
$string['roomcapacity'] = 'תכולת החדר';
$string['roomdescription'] = 'תיאור החדר';
$string['room_list'] = 'רשימת חדרים';
$string['roomname'] = 'שם החדר';
$string['selectanevent'] = 'לצפייה בדוח זה, בחר תחילה את אירוע ההדרכה מטור מספר המשתתפים בדוח הבא.';
$string['selectaneventheading'] = 'דוח משתתפים בהדרכה';
$string['selectedpositionedit'] = 'בחר שם העיסוק (כאשר מאופשר)';
$string['sesscapacity'] = 'תכולת המחזור';
$string['sessdate'] = 'תאריך תחילת המחזור';
$string['sessdatefinish'] = 'תאריך סיום המחזור';
$string['sessdatelink'] = 'תאריך תחילת המחזור (מקושר לפעילות)';
$string['sessdetails'] = 'פרטי המחזור';
$string['sessduration'] = 'משך המחזור';
$string['sessfinish'] = 'שעת סיום הדרכה';
$string['sessfinishdatetime'] = 'תאריך ושעה סיום מושב';
$string['sessfinishtime'] = 'זמן סיום מושב';
$string['sessionattendance'] = 'נוכחות במפגש';
$string['sessionid'] = 'מזהה מחזור';
$string['sessionrole'] = 'מחזור {$a}';
$string['sessionrolelink'] = 'מפגש {$a} (מקושר לפרופיל)';
$string['sessionroles'] = 'תפקידי המחזור';
$string['sessionx'] = 'מחזור {$a}';
$string['sesslocation'] = 'מיקום המחזור';
$string['sessname'] = 'שם המחזור';
$string['sessroom'] = 'חדר המחזור';
$string['sessstart'] = 'שעת תחילת ההדרכה';
$string['sessstartdatetime'] = 'תאריך / שעה התחלת מושב';
$string['sessstartdatetimelink'] = 'תאריך / שעה התחלת מושב (מקושר לפעילות)';
$string['sessstarttime'] = 'זמן התחלת מושב';
$string['sessvenue'] = 'בניין המחזור';
$string['signuparchived'] = 'הועבר לארכיון';
$string['signupenddate'] = 'תאריך סיום הרישום';
$string['signupperiod'] = 'תקופת הרישום';
$string['signupstartdate'] = 'תאריך תחילת הרישום';
$string['sourcelabel'] = 'אירוע הדרכה';
$string['sourcesummary'] = 'מספק מידע מפורט על מחזורי אירוע הדרכה ומי נרשם אליהם.';
$string['sourcetitle'] = 'רישומים לאירועי הדרכה';
$string['starttime'] = 'שעת התחלה';
$string['status'] = 'סטטוס הרשמה';
$string['thedate'] = 'תאריך המחזור';
$string['timeofsignup'] = 'שעת הרישום';
$string['type_approver'] = 'מאשר';
$string['type_asset'] = 'משאב';
$string['type_course_modules_tags'] = 'תגיות אירוע הדרכה';
$string['type_date'] = 'תאריך המחזור';
$string['type_event'] = 'מפגש';
$string['type_facetoface'] = 'אירוע הדרכה';
$string['type_facetoface_asset'] = 'שדות מותאמים של משאב';
$string['type_facetoface_cancellation'] = 'שדות מותאמים לביטול';
$string['type_facetoface_room'] = 'חדר';
$string['type_facetoface_session'] = 'שדות מותאמים למחזור';
$string['type_facetoface_sessioncancel'] = 'שדות מותאמים של ביטול אירוע הדרכה';
$string['type_facetoface_signup'] = 'שדות מותאמים לרישום';
$string['type_role'] = 'תפקיד';
$string['type_room'] = 'חדר';
$string['type_session'] = 'מחזור';
$string['type_status'] = 'סטטוס';
$string['type_tags'] = 'תגיות קורס';
$string['user'] = 'המשתמש';
$string['usernote'] = 'הערת משתתף';
