<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'he', branch 't16-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'פעולות';
$string['activity_type'] = 'סוג הפעילות';
$string['activity_types'] = 'סוגי פעילויות';
$string['add_another'] = 'להוסיף עוד...';
$string['additional_text_fields'] = 'שדות טקסט נוספים';
$string['additional_text_fields_subheading'] = 'לאחר בחירת מקור מידע הטקסט הנדרש, בדוק את האפשרות \'כלול תווית\' כדי להציג את התווית של שדה הטקסט לצד המידע.';
$string['additional_text_placeholders'] = 'מצייני מיקום נוספים בטקסט';
$string['additional_text_placeholders_detail'] = 'מצייני מיקום נוספים בטקסט';
$string['additional_text_placeholders_detail_help'] = 'הגדרה זו מגדירה כמה מצייני מיקום טקסט נוספים תרצו להציג בחלון הפרטים. תגדיר את מקור התוכן בכרטיסייה \'פרטים\'.';
$string['additional_text_placeholders_help'] = 'הגדרה זו מגדירה כמה מצייני מיקום טקסט נוספים ברצונך להציג בכל פריט אריח / רישום. תגדיר את מקור התוכן בכרטיסייה \'פריט\'.';
$string['back_button'] = 'מצא למידה';
$string['browse_by'] = 'עיין בתפריט';
$string['browse_by_help'] = 'הגדרה זו מגדירה איזה שדה יוצג באופן בולט מעל הקטלוג למטרות גלישה. שים לב שתפריט הגלישה מאפשר בחירה אחת בלבד בכל פעם, שלא כמו פילטרים המאפשרים בחירות מרובות.';
$string['catalog'] = 'קטלוג';
$string['catalog:configurecatalog'] = 'הגדר את הקטלוג';
$string['catalog_enhanced'] = 'דוח';
$string['catalog_heading'] = 'מצא למידה';
$string['catalog_old'] = 'קטגוריה';
$string['catalog_title'] = 'קטלוג';
$string['catalog_totara'] = 'רשת';
$string['catalogtype'] = 'תצוגת ברירת מחדל לקטלוג';
$string['category'] = 'קטגוריה';
$string['changes_saved'] = 'השינויים נשמרו. {$a->link}';
$string['changes_saved_delayed_processing'] = 'השינויים נשמרו ויופיעו עם סיום העיבוד.';
$string['closedetails'] = 'סגור';
$string['configcatalogtype'] = 'בחר בתצוגת ברירת המחדל של קטלוג הלמידה. הערה: הפעלת קטלוג הרשת דורשת זמן לעיבוד. תקבל הודעה על סיום תהליך זה';
$string['configcoursesperpagetotaracatenabled'] = 'קטלוג הרשת פעיל. ניתן לשנות את מספר הרשומות המוצגות בדף הקטלוג.';
$string['configurecatalog'] = 'הגדר את הקטלוג';
$string['contents'] = 'תוכן';
$string['copy_link_to_clipboard'] = 'העתק קישור ללוח';
$string['count_exact'] = '{$a} פריטים';
$string['count_none'] = 'אין פריטים';
$string['count_up_to'] = 'עד {$a} פריטים';
$string['createx'] = 'צור {$a}';
$string['custom'] = 'מותאם אישית>';
$string['default_option_group'] = 'מערכת';
$string['delete'] = 'מחק';
$string['delete_filter'] = 'מחק את המסנן';
$string['description'] = 'תיאור';
$string['description_detail'] = 'תיאור';
$string['description_detail_help'] = 'הגדרה זו מאפשרת לפסקה קצרה של טקסט, בדרך כלל סיכום קצר, להופיע בחלון פרטים. תגדיר את מקור הטקסט בכרטיסייה \'פרטים\'.';
$string['description_help'] = 'הגדרה זו מאפשרת לפסקה קצרה של טקסט, בדרך כלל סיכום קצר, להופיע בפריט הקטלוג. תגדיר את מקור הטקסט בכרטיסייה \'פריט\'.';
$string['details'] = 'פרטים';
$string['details_content'] = 'פרטים על תוכן';
$string['details_content_help'] = 'כתוב לי D:';
$string['details_content_placeholders'] = 'מציין מיקום מציין תוכן';
$string['details_content_placeholders_subheading'] = 'קטע זה של הטופס מאפשר להגדיר את מצייני מיקום התוכן עבור חלון \'פרטים\' של כל פריט קטלוג (חלון הפרטים מופיע מתחת לפריט כאשר לוחצים עליו). שים לב שתוכן בפועל לתצוגה מוגדר בכרטיסייה \'פרטים\' הבאה.';
$string['details_title'] = 'כותרת';
$string['details_title_subheading'] = 'טופס זה מגדיר את התוכן שיוצג ב מצייני המיקום של חלון הפרטים (אלה הוגדרו בכרטיסיית \'תבניות\' הקודמת).';
$string['discard'] = 'מחק';
$string['discard_unsaved_changes'] = 'למחוק שינויים שלא נשמרו?';
$string['empty_select_option_hint'] = 'בחר...';
$string['empty_select_source_option'] = 'בחר מקור...';
$string['empty_select_value_option'] = 'בחר ערך ...';
$string['enable_checkbox'] = 'אפשר';
$string['enabled'] = 'מופעל';
$string['error_browse_by_custom_invalid'] = 'יש לבחור בתפריט דפדוף מותאם אישית כאשר מסומן \'מותאם אישית\'.';
$string['error_featured_learning_inconsistent'] = 'יש לבחור מקור וערך כאשר \'למידה מומלצת\' מופעלת.';
$string['featured'] = 'מומלצים';
$string['featured_learning'] = 'למידה מומלצת';
$string['featured_learning_help'] = 'הגדרה זו מאפשרת לך להגדיר פריטים ספציפיים כ\'מומלצים\', כלומר הם יכולים להציג בראש הקטלוג לפני פריטים שאינם מומלצים.';
$string['filter_heading'] = 'כותרת סינון';
$string['filters'] = 'מסננים';
$string['filtershide'] = 'הסתר מסננים';
$string['filtersshow'] = 'הצג מסננים';
$string['filters_subheading'] = 'הגדירו את מקורות הסינון הזמינים המאפשרים למשתמש לחדד את הפריטים המוצגים בקטלוג.';
$string['filtersused'] = 'מסננים בשימוש';
$string['fts_search_input'] = 'חפש';
$string['full_name'] = 'שם מלא';
$string['general'] = 'כללי';
$string['hero_data'] = 'נתוני תמונה';
$string['hero_data_type'] = 'סוג נתוני תמונה';
$string['hero_data_type_help'] = 'זה מציין את המידע אחיו אתה רוצה להפנות את תשומת הלב של הלומדים באמצעות דגש חזותי. נתוני התמונה מוצגים בפינה השמאלית העליונה של אריח או רישום של פריט למידה.

בחר בין:

* ** ללא
* **: אל תציג נתוני תמונה
* ** טקסט **: הציג מציין מיקום לתוכן טקסט (תגדיר את התוכן בפועל בכרטיסייה \'פריט\')
 * ** אייקון
 **: תצוגה מציין מיקום לתוכן תמונה (תגדיר את התוכן בפועל בכרטיסייה \'פריט\')';
$string['icon'] = 'אייקון';
$string['icon_placeholders'] = 'מצייני מיקום אייקון';
$string['icon_placeholders_detail'] = 'מצייני מיקום אייקון';
$string['icon_placeholders_detail_help'] = 'אפשר אפשרות זו כדי לאפשר הצגת אייקונים בחלון הפרטים. תגדיר את מקור תוכן האייקון בכרטיסייה \'פרטים\'.';
$string['icon_placeholders_help'] = 'אפשר אפשרות זו כדי לאפשר הצגת אייקונים על פריטי קטלוג. תגדיר את מקור תוכן האייקון בכרטיסייה \'פריט\'.';
$string['icon_sources'] = 'מקורות אייקון';
$string['image'] = 'תמונה';
$string['include_in_catalog'] = 'כלול בקטלוג';
$string['include_label'] = 'כלול תווית';
$string['item'] = 'פריט';
$string['item_content_placeholders'] = 'מצייני מיקום של פריט תוכן';
$string['item_content_placeholders_subheading'] = 'קטע זה בטופס מאפשר להגדיר את מצייני מיקום התוכן עבור כל פריט קטלוג (עבור תצוגות אריחים ורשימות). שים לב שתוכן בפועל לתצוגה מוגדר בכרטיסייה \'פריט\' הבאה.';
$string['items'] = 'פריטים';
$string['items_per_load'] = 'פריטים לפי \'טען יותר\'';
$string['items_per_load_help'] = 'אפשרות זו קובעת כמה פריטים יוצגו בתחילה בקטלוג ובעקבות כל לחיצה על כפתור \'טען עוד\'.';
$string['item_subheading'] = 'טופס זה מגדיר את התוכן שיוצג במחזיקי המקום של פריט הקטלוג (אלה הוגדרו בכרטיסיית \'תבניות\' הקודמת).';
$string['learning_type'] = 'סוג למידה';
$string['list_only'] = 'רשימה בלבד';
$string['list_view'] = 'תצוגת רשימה';
$string['load_more'] = 'טען עוד';
$string['menuitemfindlearning'] = 'מצא למידה';
$string['menuitemfindlearningdisabled'] = 'מצא למידה (קטלוג רשת)';
$string['move_down'] = 'הזז מטה';
$string['move_filter_down'] = 'הזז את המסנן למטה';
$string['move_filter_up'] = 'הזז את המסנן מעלה';
$string['move_up'] = 'הזז למעלה';
$string['pluginname'] = 'קטלוג הקורסים';
$string['progress_bar'] = 'סרגל התקדמות';
$string['providertype'] = 'סוג ספק';
$string['redirect_message_catalog_not_configured'] = 'הדף שאתה מחפש אינו פעיל יותר. ניתן למצוא את כל הקורסים תחת {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'מצא למידה';
$string['refresh_catalog_data_task'] = 'רענן את נתוני הקטלוג';
$string['results_empty'] = 'אין למידה זמינה שתואמת את החיפוש שלך';
$string['rich_text_content'] = 'תוכן טקסט עשיר';
$string['rich_text_content_help'] = 'ניתן להוסיף תוכן מעוצב עם טקסט עשיר (למשל שדה סיכום קורס, תוכנית או הסמכה, או שדה מותאם אישית מסוג אזור אזור טקסט) לחלון הפרטים של כל פריט בקטלוג.';
$string['save'] = 'שמור';
$string['searchmetadata'] = 'חפש מטא דטה';
$string['searchterms'] = 'מונחי חיפוש (מילים בודדות, מופרדות מרווח)';
$string['searchterms_certification_help'] = 'הוסף מונחי חיפוש רלוונטיים (למעט שם אישור ותיאור) כדי לעזור ללומדים למצוא למידה זו בחיפוש בקטלוג. מטא נתונים אלה אינם נראים עבור הלומדים. אתה יכול להוסיף מונחים קשורים באופן רופף וריאציות איות נפוצות, למשל מונחי חיפוש יעילים להסמכה בשם \'ההיסטוריה של מכוניות\' כוללים \'רכב\', \'רכב\' ו\'אוטומוביל \'.';
$string['searchterms_course_help'] = 'הוסף מונחי חיפוש רלוונטיים (למעט שם הקורס ותיאור) כדי לעזור ללומדים למצוא למידה זו בחיפוש בקטלוג. מטא נתונים אלה אינם נראים עבור הלומדים. אתה יכול להוסיף מונחים קשורים באופן רופף וריאציות איות נפוצות, למשל מונחי חיפוש יעילים לקורס בשם \'ההיסטוריה של מכוניות\' כוללים \'רכב\', \'רכב\' ו\'אוטומוביל \'.';
$string['searchterms_program_help'] = 'הוסף מונחי חיפוש רלוונטיים (למעט שם התוכנית ותיאור) כדי לעזור ללומדים למצוא למידה זו בחיפוש בקטלוג. מטא נתונים אלה אינם נראים עבור הלומדים. אתה יכול להוסיף מונחים קשורים באופן רופף וריאציות איות נפוצות, למשל מונחי חיפוש יעילים לתוכנית בשם \'ההיסטוריה של מכוניות\' כוללים \'auto\', \'auto\' ו- \'ottomobile\'.';
$string['share'] = 'שתף';
$string['share_link_description'] = 'אנשים שאיתם אתה משתף כתובת URL זו עשויים שלא לראות את אותם פריטי קטלוג כמוך, בשל הבדלי נראות והרשאות.';
$string['sort_by'] = 'מיין לפי';
$string['sort_featured'] = 'מומלצים';
$string['sort_score'] = 'רלוונטיות';
$string['sort_text'] = 'אלפביתי';
$string['sort_time'] = 'האחרון';
$string['source'] = 'מקור';
$string['templates'] = 'תבניות';
$string['text'] = 'טקסט';
$string['tile_and_list'] = 'אריח ורשימה';
$string['tile_only'] = 'אריח בלבד';
$string['tile_view'] = 'תצוגת אריחים';
$string['title'] = 'אריח';
$string['totara_catalog_disabled'] = 'הקטלוג אינו מופעל באתר זה';
$string['undo_changes'] = 'בטל שינויים';
$string['view_catalog'] = 'צפה בקטלוג.';
$string['view_options'] = 'הצג אפשרויות';
$string['warning_empty_catalog'] = 'אין בחירות \'כלול בקטלוג\' והוא יביא לקטלוג ריק.';
