<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'he', branch 't16-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'זמין';
$string['currentsetup'] = 'הגדרות נוכחיות';
$string['description'] = 'תבנית תצורת מערכת: {$a}';
$string['disabled'] = 'כבוי';
$string['enforceflavour'] = 'אלץ תצורת מערכת נוכחית';
$string['error_missing_flavour_name'] = 'אנא ציין שם מוצר, הוא לא יכול להיות ריק';
$string['features'] = 'תכונות מתקדמות';
$string['flavouroverview'] = 'מבט על על יכולות מופעלות';
$string['helpabout'] = 'אודות {$a}';
$string['off'] = 'כבוי';
$string['on'] = 'מופעל';
$string['pluginname'] = 'תצורות מערכת';
$string['setting_core_audiencevisibility'] = 'נראות מבוססת קבוצות מערכתיות';
$string['setting_core_audiencevisibility_desc'] = 'נראות מבוססת קבוצות מערכתיות מאפשרת לך להגביל את קטלוג הקורסים כך שלומדים ייראו רק את הקורסים, המסלולים וההסמכות הרלוונטיים להם, על בסיס השיוך שלהם לקבוצות מערכתיות.';
$string['setting_core_enableappraisals'] = 'הערכות (מדור קודם)';
$string['setting_core_enableappraisals_desc'] = 'הערכות מקוונות הם טפסים שמנהלי המערכת יכולים ליצור ולהתאים ושמאפשרים לעובדים, למנהלים ישירים, למנהלים עקיפים ולמעריכים לענות על שאלות ולסקור את הביצועים של העובד מול יעדים ורכיבי תכניות התפתחות.';
$string['setting_core_enablebadges'] = 'תגים';
$string['setting_core_enablebadges_desc'] = 'תגים מהווים הכרה דיגיטלית המוענקת ללומדים באופן ידני או אוטומטית על בסיס השלמת פעילויות וקורסים.';
$string['setting_core_enablecertifications'] = 'הסמכות';
$string['setting_core_enablecertifications_desc'] = 'הסמכות מאפשרות לנהל ולשלוח ללומדים תהליך למידה של סדרת קורסים, עם דרישות השלמה ועם צורך לחדש את ההסמכה על ידי חזרה על למידה מסוימת אחת לתקופה.';
$string['setting_core_enablecompetencies'] = 'מיומנויות';
$string['setting_core_enablecompetencies_desc'] = 'ניהול מיומנויות מאפשר למנהלי המערכת להגדיר את המיומנויות והידע שלומד צריך לרכוש ולמנהלים להעריך את ביצועי העובדים שלהם.';
$string['setting_core_enablecompetency_assignment'] = 'הקצאת מיומנויות';
$string['setting_core_enablecompetency_assignment_desc'] = 'הקצאת מיומנויות מאפשרת לך לקבל שיטות מתקדמות להקצאת מיומנויות למשתמשים ישירות או באמצעות קבוצות משתמשים, והיא מאפשרת גם תצורה מפורטת של קריטריוני הישג לכל מיומנות.';
$string['setting_core_enablecompletionimport'] = 'יבוא השלמה';
$string['setting_core_enablecompletionimport_desc'] = 'פעולה זו מייבאת רשומות השלמה היסטוריות מקובץ CSV ורושמת משתמשים לקורסים שצוינו. כל ההשלמות המיובאות המתייחסות לקורסים הקיימים כעת במערכת יתווספו כרשומה של למידה קודמת (השלמות RPL). זה יצוין בדוחות הכוללים השלמות מיובאות אלו.';
$string['setting_core_enablecontainer_workspace'] = 'מרחבי עבודה';
$string['setting_core_enablecontainer_workspace_desc'] = 'מרחבי עבודה מאפשרים לחברים ליצור ולגלות תוכן, ולשתף פעולה זה עם זה, במקום אחד. לדוגמה, הם יכולים לפרסם ולהגיב על דיונים, לשתף קבצים, משאבים ופלייליסטים.';
$string['setting_core_enablecourserpl'] = 'תיעוד למידה קודמת';
$string['setting_core_enablecourserpl_desc'] = 'תיעוד למידה קודמת מאפשר ללומדים לצפות בהיסטוריית הלמידה שלהם במערכת, לרבות קורסים, מיומנויות, מסלולים והסמכות שהם שויכו אליהם.';
$string['setting_core_enableengage_resources'] = 'ספרייה (כל סוגי המשאבים, פלייליסטים)';
$string['setting_core_enableengage_resources_desc'] = 'הספרייה מאפשרת למשתמשים ליצור ולשתף משאבים / פלייליסטים בתוך הספרייה שלהם, כמו גם גישה למשאבים / פלייליסטים שנשמרו ושותפו איתם.';
$string['setting_core_enableevidence'] = 'פריט סימוכין';
$string['setting_core_enableevidence_desc'] = 'פרטי סימוכין מספקים דרך להעלות סימוכין לכך שהשגתם משהו מחוץ לפלטפורמה';
$string['setting_core_enablefeedback360'] = 'משוב 360 (מדור קודם)';
$string['setting_core_enablefeedback360_desc'] = 'משוב 360 מספק מנגנון עבור משתמשים לקבל משוב על הביצוע שלהם מעמיתים ומשתמשים אחרים.';
$string['setting_core_enableglobalrestrictions'] = 'הגבלת רשומות בדוחות';
$string['setting_core_enableglobalrestrictions_desc'] = 'הגבלות דוחות גלובאליות מאפשרות לקבוע כללים שיופעלו על הצגת הרשומות בדוחות למידע על משתמשים שהצופים בדוח הורשו לצפות מידע אודותיהם.';
$string['setting_core_enablegoals'] = 'יעדים';
$string['setting_core_enablegoals_desc'] = 'ניהול יעדים מאפשר לארגון להגדיר תחומי מפתח שהעובדים אמורים להשיג במהלך השנה. ניתן לשייך יעדים באופן אוטומטי על בסיס היחידה של העובד, העיסוק שלו, קבוצה מערכתית או באופן פרטני, כך שמנהלים יוכלו לעקוב אחר הביצוע.';
$string['setting_core_enablelearningplans'] = 'תכניות התפתחות';
$string['setting_core_enablelearningplans_desc'] = 'תכניות התפתחות הן נתיבים להתפתחות אישית שמאפשרות ללומדים ולמנהלים שלהם לכלול ולעקוב אחר התקדמות הלומד בקורסים, מיומנויות, יעדי למידה אישיים ומסלולים.';
$string['setting_core_enableml_recommender'] = 'מנוע המלצות למידת מכונה';
$string['setting_core_enableml_recommender_desc'] = 'מנוע ההמלצות דוחף תוכן מותאם אישית המומלץ במיוחד למשתמשים (למשל פלייליסטים, משאבים, סקרים, סביבות עבודה).';
$string['setting_core_enablemyteam'] = 'הצוות שלי';
$string['setting_core_enablemyteam_desc'] = 'מסך הצוות שלי מאפשר למנהלים לצפות במדווחים הישירים שלהם, בפרופיל שלהם, בתיעוד הלמידה שלהם, ובאפשרויות ניהול הביצועים שלהם.';
$string['setting_core_enableorganisations'] = 'היררכיות ארגוניות';
$string['setting_core_enableorganisations_desc'] = 'היררכיות ארגוניות מאפשרות לך להגדיר את האזורים, המחלקות והצוותים המרכיבים את הארגון שלך כדי להפוך את הקצאת הלמידה וסינון הדוחות לאוטומטי.';
$string['setting_core_enableperformance_activities'] = 'פעילויות ביצוע';
$string['setting_core_enableperformance_activities_desc'] = 'פעילויות ביצוע מאפשרות לך ליצור, להקצות ולעקוב אחר טפסי ביצוע עם תהליכי עבודה מורכבים';
$string['setting_core_enablepositions'] = 'עיסוקים';
$string['setting_core_enablepositions_desc'] = 'היררכיות עיסוקים מאפשרות לכם להגדיר את העיסוק של משתמשים במערכת, ועל פי כך לשייך אוטומטית למידה ומיומנויות וכן להפעיל מסננים בדוחות.';
$string['setting_core_enableprograms'] = 'מסלולים';
$string['setting_core_enableprograms_desc'] = 'מסלולים מאפשרים ליצור תהליכי למידה מובנים של סדרות קורסים, כולל דרישות השלמה של שלבים ואפשרות לשייך משתמשים אוטומטית למסלול על סמך פרטים שונים כגון עיסוק, יחידה ארגונית או שיוך לקבוצה מערכתית.';
$string['setting_core_enablereportcaching'] = 'מטמוני דוחות';
$string['setting_core_enablereportcaching_desc'] = 'תיאור של מטמוני מחולל הדוחות';
$string['setting_core_enabletotaradashboard'] = 'לוחות בקרה';
$string['setting_core_enabletotaradashboard_desc'] = 'לוחות בקרה מאפשרים למנהלי מערכת לייצר מגוון מסכי מערכת עבור משתמשים שיוכלו לצפות בהם, ולהגדיר את התכולה שלהם.';
$string['setting_core_enabletotara_msteams_desc'] = 'מאפשר אינטגרציה עשירה עם Microsoft Teams, כך שמשתמשים יוכלו להציג ולתקשר עם ספריית המשאבים / פלייליסטים, הלמידה הנוכחית, ההודעות ולמצוא קטלוג למידה באמצעות Microsoft Teams.';
$string['setting_core_enableuser_reports'] = 'מחולל דוחות';
$string['setting_core_enableuser_reports_desc'] = 'מחולל הדוחות מאפשר למנהלי המערכת ליצור ולערוך דוחות ולהפוך אותם לזמינים למשתמשים על סמך תפקידם. משתמשים יכולים להציג נתוני דו"חות, לסנן ולשמור שאילתות, לייצא נתונים ולתזמן נתוני דו"ח להישלח אוטומטית בדוא"ל.';
$string['setting_core_enhancedcatalog'] = 'קטלוג קורסים משופר';
$string['setting_core_enhancedcatalog_desc'] = 'קטלוג הקורסים המשופר מאפשר למנהלי האתר להחליט אילו שדות ומסננים יוצגו ללומדים ויאפשרו להם לחפש קורסים, מסלולים או הסמכות.';
$string['setting_core_feature_audiencemanagement'] = 'ניהול קבוצות מערכתיות';
$string['setting_core_feature_audiencemanagement_desc'] = 'ניהול קבוצות מערכתיות מאפשר לך ליצור אוספי כללים דינמיים ליצירת קבוצות משתמשים על מנת שניתן יהיה לשייך להם אוטומטית למידה, תפקידי מערכת, נראות של קורסים, גישה ללוחות בקרה ופריטים להצגה בתפריט.';
$string['setting_core_feature_facetoface'] = 'פעילויות הדרכה';
$string['setting_core_feature_facetoface_desc'] = 'פעילות אירועי הדרכה עוקבת אחר הדרכות על ידי מדריך, ומאפשרות ללומדים לבחור אירועי הדרכה להם הם מבקשים להירשם, לקבל התראות אוטומטיות, ולצפות בשיבוץ עבר ועתיד לאירועי הדרכה בלוח השנה. מדריכים יכולים לרשום לומדים, לצפות ולהדפיס רשימות משתתפים, ולעקוב אחר נוכחות באירוע ההדרכה.';
$string['settinglocked'] = 'הגדרה זו ננעלה';
$string['unavailable'] = 'לא זמין';
$string['unknown'] = 'לא ידוע';
