<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'he', branch 't16-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'פעולות עבור {$a}';
$string['actions_for_event'] = 'פעולות עבור אירוע {$a}';
$string['actions_for_notification'] = 'פעולות עבור התראה {$a}';
$string['amended'] = 'תוקן';
$string['body'] = 'גוף';
$string['cachedef_access'] = 'מטמון מפה של יכולות התראות';
$string['cachedef_notifiable_resolver_map'] = 'מטמון המפה של פותר התראות';
$string['create_custom_notification_title'] = 'צור התראה';
$string['create_notification'] = 'צור התראה';
$string['create_notification_for_event'] = 'צור התראה לאירוע {$a}';
$string['create_notification_select_placeholder'] = 'בחר...';
$string['custom'] = 'המותאם אישית';
$string['default_delivery_preferences_helptext'] = 'אלו הם ערוצי האספקה המוגדרים כברירת מחדל עבור כל ההתראות המבוססות על טריגר זה. יש לבחור לפחות ערוץ אחד כדי לשלוח התראות. משתמשים יכולים לשנות את ערוצי ברירת המחדל בהעדפות ההתראות שלהם. התראות עם מסירה כפויה מתעלמות מהעדפות המשתמש.';
$string['delete_confirm_message'] = 'האם אתה בטוח? מחיקת הודעה זו תסיר את המופעים שלה בהקשרים אחרים, כגון קטגוריות וקורסים. לא ניתן לבטל פעולה זו.';
$string['delete_confirm_title'] = 'מחק התראה: {$a}';
$string['delete_notification_name'] = 'מחק התראה: {$a}';
$string['delete_success'] = 'ההתראה נמחקה בהצלחה';
$string['delivery_channel'] = 'ערוץ משלוח';
$string['delivery_channels'] = 'ערוצי משלוח ברירת מחדל';
$string['delivery_label'] = 'ערוצי משלוח';
$string['delivery_preferences'] = 'העדפות משלוח';
$string['delivery_preferences_for_event'] = 'עדכן העדפות משלוח עבור אירוע {$a}';
$string['delivery_preferences_helptext'] = 'בחר את ערוצי ברירת המחדל עבור כל ההתראות המופעלות על ידי אירוע זה. שים לב שהודעות, משימות והתראות של אפליקציות לנייד מחייבות בחירת התראות באתר.';
$string['delivery_preferences_helptext_aria'] = 'טקסט עזרה עבור ערוצי המשלוח';
$string['delivery_preferences_override_helptext'] = 'השתמש בהגדרה זו כדי לעקוף את ערוצי האספקה המוגדרים כברירת מחדל בהתראות באמצעות טריגר ההתראות הזה. nשים לב שהודעות, משימות והתראות של אפליקציות לנייד מחייבות בחירת התראות באתר.';
$string['delivery_preferences_override_helptext_aria'] = 'טקסט עזרה לעקוף את ערוצי המשלוח';
$string['disable'] = 'השבת התראה';
$string['disable_all_helptext'] = 'השבת את כל ההתראות, כולל התראות מאולצות ומותאמות אישית.';
$string['disabled'] = 'מושבת';
$string['edit_delivery_preferences'] = 'ערוך ערוצי משלוח';
$string['edit_notification'] = 'ערוך התראה';
$string['edit_notification_name'] = 'ערוך התראה {$a}';
$string['enable_custom_additional_criteria'] = 'אפשר התאמה אישית של מאפייני תצורה נוספים';
$string['enable_custom_body'] = 'אפשר התאמה אישית שלהשדה גוף';
$string['enable_custom_forced_delivery_channels'] = 'אפשר התאמה אישית של ערוצי משלוח כפוי';
$string['enable_custom_recipient'] = 'אפשר התאמה אישית של שדה הנמען';
$string['enable_custom_schedule'] = 'אפשר התאמה אישית של שדה לוח שנה';
$string['enable_custom_status'] = 'אפשר התאמה אישית של סטטוס ההתראה';
$string['enable_custom_subject'] = 'אפשר התאמה אישית של השדה נושא';
$string['enabled'] = 'מופעל';
$string['enabled_helptext'] = 'כאשר מופעל, טריגר וכל ההתראות שלו מופיעות בהקשרים נמוכים יותר כגון קטגוריות וקורסים. טריגר מופעל יכול להחזיק גם התראות מושבתות. התראות אלו מושבתות בכל ההקשרים הנמוכים יותר, אך ניתן להפעיל אותן באופן ידני בכל הקשר. כמו כן, ניתן ליצור התראות חדשות עבור הטריגר המופעל בכל הקשר. כאשר הוא מושבת, הטריגר וההתראות שלו מושבתים למעשה ומוסתרים בהקשרים נמוכים יותר. לא ניתן ליצור התראות חדשות עבור הטריגר המושבת בהקשרים נמוכים יותר, מכיוון שהוא מוסתר.';
$string['enabled_helptext_aria'] = 'טקסט עזרה עבור הסטטוס המופעל';
$string['enabled_status'] = 'מופעל';
$string['enable_status'] = 'סטטוס התראה של {$a}';
$string['error_manage_notification'] = 'אינך רשאי לנהל את העדפת ההתראות';
$string['error_preference_id_missing'] = 'אינך רשאי לנהל העדפת התראות עם מזהה ריק';
$string['error_user_preference_permission'] = 'אינך רשאי לעדכן העדפות התראות';
$string['event_create_custom_notification_preference'] = 'צור העדפת התראות מותאמת אישית';
$string['event_create_override_notification_preference'] = 'צור עקיפה של העדפת התראות';
$string['event_update_custom_notification_preference'] = 'עדכן העדפת התראות מותאמת אישית';
$string['event_update_overridden_notification_preference'] = 'עדכן את העדפת ההתראה שעברה בירושה';
$string['factory'] = 'יצרן';
$string['force_channel_x'] = 'אלץ שימוש בערוץ {$a}';
$string['forced'] = 'אולץ';
$string['forced_delivery_help'] = 'הגדרה זו מאלצת מסירת הודעות חשובות דרך ערוצים נבחרים, ללא קשר להעדפות המשתמש';
$string['forced_info'] = 'מידע על מסירה מאולצת';
$string['inherited'] = 'ירש';
$string['invalid_input'] = 'ערך לא חוקי';
$string['messaging_and_notification'] = 'הודעות והתראות';
$string['more_actions_for'] = 'פעולות נוספות עבור {$a}';
$string['no_notifications'] = 'לא נמצאו התראות.';
$string['notifiable_events'] = 'טריגר התראה';
$string['notification'] = 'התראה';
$string['notification_body_label'] = 'גוף';
$string['notification_body_label_help'] = '[content-placeholder]: בעת עריכת הנושא, הקלד [ כדי לראות רשימה של כל מצייני התוכן הזמינים בהתראה זו. אתה יכול לעיין ברשימה או להקליד קדימה כדי לסנן אותה, וללחוץ על מציין המיקום שברצונך להוסיף.';
$string['notification_delivery_channel_default_label'] = 'ברירת מחדל';
$string['notification_delivery_channel_label'] = 'ערוץ משלוח';
$string['notification_delivery_channels_label'] = 'ערוץ משלוח';
$string['notification_include_ical_attachment_label'] = 'כלול קובץ מצורף iCal';
$string['notification:managenotifications'] = 'נהל התראות';
$string['notifications'] = 'התראות';
$string['notification_schedule_label'] = 'לוח זמנים';
$string['notification_status_label'] = 'סטטוס';
$string['notification_subject_label'] = 'נושא';
$string['notification_subject_label_help'] = '[content-placeholder]: בעת עריכת הנושא, הקלד [ כדי לראות רשימה של כל מצייני התוכן הזמינים בהתראה זו. אתה יכול לעיין ברשימה או להקליד קדימה כדי לסנן אותה, וללחוץ על מציין המיקום שברצונך להוסיף. השתמש בקיצור המקלדת Ctrl-m כדי להוסיף בלוק Multilang.';
$string['notification_title_label'] = 'שם';
$string['notification_trigger'] = 'טריגר התראה: {$a}';
$string['notification_warning'] = 'אזהרה: הפעלת התראה מושבתת. לחץ לפרטים.';
$string['override'] = 'עקוף';
$string['override_delivery_channels_aria'] = 'עקוף  ערוצי מסירה';
$string['placeholder_group_manager'] = 'כל המנהלים {$a}';
$string['placeholder_group_recipient'] = 'הנמען {$a}';
$string['placeholder_group_subject'] = 'נושא {$a}';
$string['pluginname'] = 'ניהול התראות מרכזי';
$string['process_event_queue_task'] = 'משימה מתוזמנת לאירועים בתור';
$string['process_notification_queue_task'] = 'משימה מתוזמנת להתראות בתור';
$string['process_scheduled_event_task'] = 'תור משימת אירוע מתוכננת';
$string['recipient'] = 'הנמען';
$string['recipient_manager'] = 'מנהל';
$string['recipient_subject'] = 'נושא';
$string['required'] = 'נדרש';
$string['saved_notification'] = 'ההתראה נשמרה';
$string['schedule'] = 'לוח זמנים';
$string['schedule_form_label_after_event'] = 'ימים אחרי';
$string['schedule_form_label_before_event'] = 'ימים לפני';
$string['schedule_form_label_on_event'] = 'באירוע הפעלת הודעה';
$string['schedule_label_after_event'] = '{$a} ימים לאחר מכן';
$string['schedule_label_after_event_singular'] = '{$a} יום לאחר מכן';
$string['schedule_label_before_event'] = '{$a} ימים לפני';
$string['schedule_label_before_event_singular'] = '{$a} יום לפני';
$string['schedule_label_on_event'] = 'בעת האירוע';
$string['subject'] = 'נושא';
$string['type'] = 'סוג';
$string['unavailable'] = 'אינו זמין';
$string['updated_notification'] = 'ההתראה עודכנה';
$string['user_preferences_page_title'] = 'העדפות התראות';
