<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'he', branch 't16-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'הושגו';
$string['achievedvaluefrozen'] = 'אינך יכול לשנות את ההגדרות מכיוון שסולם זה נמצא בשימוש';
$string['action'] = 'פעולה';
$string['actionlinks'] = 'פעולות';
$string['actions'] = 'פעולות';
$string['activateplan'] = 'הפעל תכנית התפתחות';
$string['active'] = 'פעיל';
$string['activecertifications'] = 'הסמכות';
$string['activecertificationssubhead'] = 'הסמכות פעילות';
$string['activecompetencies'] = 'מיומנויות';
$string['activecompetenciessubhead'] = 'מיומנויות פעילות';
$string['activecourses'] = 'קורסים פעילים';
$string['activecoursessubhead'] = 'קורסים פעילים';
$string['activeevidence'] = 'פריטי סימוכין אחרים';
$string['activeevidencesubhead'] = 'סימוכין פעיל';
$string['activelearning'] = 'למידה פעילה';
$string['activeobjectives'] = 'יעדי למידה';
$string['activeobjectivessubhead'] = 'יעדי למידה פעילים';
$string['activeplans'] = 'תכניות התפתחות פעילות';
$string['activeprograms'] = 'מסלולים פעילים';
$string['activeprogramssubhead'] = 'מסלולים פעילים';
$string['add'] = 'הוסף {$a}';
$string['addcompetencys'] = 'הוסף מיומנויות';
$string['addcourses'] = 'הוסף קורסים';
$string['addedx'] = 'נוסף "{$a}"';
$string['addevidence'] = 'הוסף סימוכין';
$string['addlinkedcompetencies'] = 'הוסף מיומנויות מקושרות';
$string['addlinkedcourses'] = 'הוסף קורסים מקושרים מתכנית ההתפתחות';
$string['addlinkedcoursescompetency'] = 'הוסף קורסים מקושרים למיומנות';
$string['addlinkedevidence'] = 'הוסף פריט סימוכין מקושר';
$string['addnewobjective'] = 'הוסף יעד למידה חדש';
$string['addnewobjectivevalue'] = 'הוסף ערך חדש לסולם יעד למידה';
$string['addnewpriorityvalue'] = 'הוסף ערך חדש לסולם עדיפות';
$string['addobjective'] = 'הוסף יעד למידה';
$string['addplan'] = 'הוסף תכנית התפתחות';
$string['addprograms'] = 'הוסף מסלולים';
$string['addremovecompetency'] = 'הוסף/הסר מיומנויות';
$string['addremovecourse'] = 'הוסף/הסר קורסים';
$string['addremoveprogram'] = 'הוסף/הסר מסלולים';
$string['addrpl'] = 'הוסף הכרה בלמידה קודמת';
$string['addtemplate'] = 'הוסף תבנית חדשה';
$string['advancedsettingscompetencypermissions'] = 'הרשאות מיומנויות';
$string['advancedsettingscompetencypermissions_help'] = '**הרשאות מיומנויות** מאפשרות לכם להגדיר אילו הגדרות זמינות ואילו סוגי פעולות אפשריות עבור לומדים ומנהלים שלהם בתכנית ההתפתחות.

יש ארבע רמות הרשאה אפשריות:

* **אפשר** מאפשרת למשתמש לבצע את הפעולה
* **מנע** מונעת מן המשתמש לבצע את הפעולה
* **בקש** מאפשרת למשתמש לבקש פעולה זו
* **אשר** מאפשרת למשתמש לאשר פעולה שמשתמש ביקש';
$string['advancedsettingscompetencysettings'] = 'הגדרות מיומנות';
$string['advancedsettingscompetencysettings_help'] = '**הגדרות מיומנויות** מאפשרות לכם להגדיר אילו הגדרות יהיה זמינות עבור מיומנויות במסגרת תכנית ההתפתחות.

בחרו את הגדרת **\'תאריכי היעד\'**. כאשר **\'תאריכי יעד\'** מוגדר כ\'ללא\' אז טור זה לא מופיע בתכנית ההתפתחות.

בחרו את הגדרת **\'סדרי עדיפויות\'**. כאשר אתם משתמשים ב**סדרי עדיפויות\'** עליכם להשתמש ב**\'סולם סדרי עדיפויות\'**. לחצו על הרשימה הנפתחת לבחור את סולם העדיפויות.

**שימו לב:** האפשרות לבחירת סולם כזה נמצאת בתפריט תכניות התפתחות>>סולמות עדיפות.
**שיוך אוטומטי** מאפשר לכם להציג באופן אוטומטי מיומנויות בתכנית התפתחות ששויכו בעבר לעיסוק או לארגון של משתמש.

**סטטוס ברירת מחדל** קובע את סטטוס המיומנות כאשר מאשרים את הוספתה לתכנית התפתחות לראשונה. אם מסומן \'שייך מיומנויות מאושרות חדשות לסטטוס ברירת המחדל שלהן\', אז כל המיומנויות יקבלו את סטטוס ברירת המחדל עבור סולם מיומנויות זה ברגע שהמיומנות תאושר. אם נותר לא מסומן אז לא ייקבע סטטוס ראשוני.';
$string['advancedsettingscoursepermissions'] = 'הרשאות קורסים';
$string['advancedsettingscoursepermissions_help'] = '**הרשאות קורסים** מאפשרות לכם להגדיר אילו הגדרות זמינות ואילו סוגי פעולות אפשריות עבור לומדים ומנהלים שלהם בתכנית ההתפתחות.

יש ארבע רמות הרשאה אפשריות:

* **אפשר** מאפשרת למשתמש לבצע את הפעולה
* **מנע** מונעת מן המשתמש לבצע את הפעולה
* **בקש** מאפשרת למשתמש לבקש פעולה זו
* **אשר** מאפשרת למשתמש לאשר פעולה שמשתמש ביקש';
$string['advancedsettingscoursesettings'] = 'הגדרות קורסים';
$string['advancedsettingscoursesettings_help'] = '**הגדרות קורסים** מאפשרות לכם להגדיר אילו הגדרות יהיה זמינות עבור קורסים במסגרת תכנית ההתפתחות.

בחרו את הגדרת **\'תאריכי היעד\'**. כאשר **\'תאריכי יעד\'** מוגדר כ\'ללא\' אז טור זה לא מופיע בתכנית ההתפתחות.

בחרו את הגדרת **\'סדרי עדיפויות\'**.
 כאשר **\'תאריכי יעד\'** מוגדר כ\'ללא\' אז טור זה לא מופיע בתכנית ההתפתחות.

כאשר אתם משתמשים ב**סדרי עדיפויות\'** עליכם להשתמש ב**\'סולם סדרי עדיפויות\'**. לחצו על הרשימה הנפתחת לבחור את סולם העדיפויות.

**שימו לב:** האפשרות לבחירת סולם כזה נמצאת בתפריט תכניות התפתחות>>סולמות עדיפות.';
$string['advancedsettingsobjectivepermissions'] = 'הרשאות יעדי למידה';
$string['advancedsettingsobjectivepermissions_help'] = '**הרשאות יעדי למידה** מאפשרות לכם להגדיר אילו הגדרות זמינות ואילו סוגי פעולות אפשריות עבור לומדים ומנהלים שלהם בתכנית ההתפתחות.

יש ארבע רמות הרשאה אפשריות:

* **אפשר** מאפשרת למשתמש לבצע את הפעולה
* **מנע** מונעת מן המשתמש לבצע את הפעולה
* **בקש** מאפשרת למשתמש לבקש פעולה זו
* **אשר** מאפשרת למשתמש לאשר פעולה שמשתמש ביקש';
$string['advancedsettingsobjectivesettings'] = 'הגדרות יעדי למידה';
$string['advancedsettingsobjectivesettings_help'] = '**הגדרות יעדי למידה** מאפשרות לכם להגדיר אילו הגדרות יהיה זמינות עבור יעדי למידה במסגרת תכנית ההתפתחות.

בחרו את הגדרת **\'תאריכי היעד\'**. כאשר **\'תאריכי יעד\'** מוגדר כ\'ללא\' אז טור זה לא מופיע בתכנית ההתפתחות.

בחרו את הגדרת **\'סדרי עדיפויות\'**.
 כאשר **\'תאריכי יעד\'** מוגדר כ\'ללא\' אז טור זה לא מופיע בתכנית ההתפתחות.

כאשר אתם משתמשים ב**סדרי עדיפויות\'** עליכם להשתמש ב**\'סולם סדרי עדיפויות\'**. לחצו על הרשימה הנפתחת לבחור את סולם העדיפויות.

**שימו לב:** האפשרות לבחירת סולם כזה נמצאת בתפריט תכניות התפתחות>>סולמות עדיפות.

**סולם יעדים** משמש למדידת התקדמות הלומדים לקראת היעדים שלהם. הגדירו סולם יעדים תוך שימוש בתפריט הבחירה שנמצא בניהול מערכת>תכניות התפתחות.';
$string['advancedsettingsplanpermissions'] = 'הרשאות תכנית ההתפתחות';
$string['advancedsettingsplanpermissions_help'] = 'הגדרת **הרשאות מתקדמות** מאפשרת לכם להגדיר אילו הגדרות זמינות ואילו סוגי פעולות אפשריות עבור לומדים ומנהלים שלהם בתכנית ההתפתחות. עבור כל סוג פעילות יש ארבע רמות הרשאה אפשריות:

* **אפשר** מאפשרת למשתמש לבצע את הפעולה
* **מנע** מונעת מן המשתמש לבצע את הפעולה
* **בקש** מאפשרת למשתמש לבקש פעולה זו
* **אשר** מאפשרת למשתמש לאשר פעולה שמשתמש ביקש';
$string['advancedsettingsplansettings'] = 'הגדרות תכנית ההתפתחות';
$string['advancedsettingsplansettings_help'] = '**הגדרות תכניות ההתפתחות** מאפשרות לכם לקבוע את ההגדרות הכלליות של תכנית ההתפתחות.

את תכנית ההתפתחות ניתן לסמן כהושלמה על בסיס האפשרויות הבאות:

*  **ידנית**, על ידי משתמש שיש לו הרשאת \'השלמה\'.**
    תכנית ההתפתחות יכולה להיות מסומנת כהושלמה על ידי הלומד או המנהל שלו שיש להם הרשאה לאישור בשורת הרשאות תכנית התפתחות.
*  **באופן אוטומטי, כאשר כל הפריטים הושלמו.**
    תכנית ההתפתחות מסומנת כהושלמה כאשר כל הקורסים, מיומנויות, יעדי למידה או מסלולים הכלולים בתכנית ההתפתחות סומנו כהושלמו.
*  **באופן אוטומטי, כאשר תאריך היעד להשלמת התכנית חלף.**
    תכנית ההתפתחות מסומנת כהושלמה כאשר תאריך ההשלמה שנשמר בתכנית ההתפתחות חלף.';
$string['advancedsettingsprogrampermissions'] = 'הרשאות המסלול';
$string['advancedsettingsprogrampermissions_help'] = 'הגדרת **הרשאות מתקדמות** מאפשרת לכם להגדיר אילו הגדרות זמינות ואילו סוגי פעולות אפשריות עבור לומדים ומנהלים שלהם בתכנית ההתפתחות. עבור כל סוג פעילות יש ארבע רמות הרשאה אפשריות:

* **אפשר** מאפשרת למשתמש לבצע את הפעולה
* **מנע** מונעת מן המשתמש לבצע את הפעולה
* **בקש** מאפשרת למשתמש לבקש פעולה זו
* **אשר** מאפשרת למשתמש לאשר פעולה שמשתמש ביקש';
$string['advancedsettingsprogramsettings'] = 'הגדרות המסלול';
$string['advancedsettingsprogramsettings_help'] = 'את תכנית ההתפתחות ניתן לסמן כהושלמה על בסיס האפשרויות הבאות:

*  **ידנית**, על ידי משתמש שיש לו הרשאת \'השלמה\'.**
    תכנית ההתפתחות יכולה להיות מסומנת כהושלמה על ידי הלומד או המנהל שלו שיש להם הרשאה לאישור בשורת הרשאות תכנית התפתחות.
*  **באופן אוטומטי, כאשר כל הפריטים הושלמו.**
    תכנית ההתפתחות מסומנת כהושלמה כאשר כל הקורסים, מיומנויות, יעדי למידה או מסלולים הכלולים בתכנית ההתפתחות סומנו כהושלמו.
*  **באופן אוטומטי, כאשר תאריך היעד להשלמת התכנית חלף.**
    תכנית ההתפתחות מסומנת כהושלמה כאשר תאריך ההשלמה שנשמר בתכנית ההתפתחות חלף.';
$string['advancedworkflow'] = 'הגדרות סדר פעולות מתקדמות';
$string['after'] = 'לאחר';
$string['allcertifications'] = 'הסמכות';
$string['allcertificationssubhead'] = 'כל ההסמכות';
$string['allcompetencies'] = 'מיומנויות';
$string['allcompetenciessubhead'] = 'כל המיומנויות';
$string['allcourses'] = 'כל הקורסים';
$string['allcoursessubhead'] = 'כל הקורסים';
$string['allevidence'] = 'פריטי סימוכין אחרים';
$string['allevidencesubhead'] = 'כל פריטי הסימוכין';
$string['allevidencetypes'] = 'כל סוגי פריטי הסימוכין';
$string['alllearning'] = 'כל הלמידה';
$string['allobjectives'] = 'יעדי למידה';
$string['allobjectivescales'] = 'כל סולמות יעדי הלמידה';
$string['allobjectivessubhead'] = 'כל יעדי הלמידה';
$string['allow'] = 'התר';
$string['allpriorityscales'] = 'כל סולמות העדיפויות';
$string['allprograms'] = 'כל המסלולים';
$string['allprogramssubhead'] = 'כל המסלולים';
$string['allteammembers'] = 'כל חברי הצוות';
$string['alreadyassignedtoplan'] = 'כבר שויך לתכנית זו';
$string['approval'] = 'אישור';
$string['approvalrequested'] = '(נשלחה בקשת אישור)';
$string['approvalrequestsent'] = 'נשלחה בקשת אישור לתכנית "{$a}"';
$string['approvalstatus'] = 'סטטוס אישור';
$string['approvalstatusof'] = 'סטטוס האישור של {$a}';
$string['approve'] = 'אשר';
$string['approved'] = 'אושרה';
$string['approvedplanrequest'] = 'בקשתך עבור תכנית ההתפתחות {$a} אושרה.';
$string['approveitemstext'] = 'אנא בדוק ואשר את השינויים לתכנית המצורפת';
$string['approveplantext'] = 'אנא בדוק ואשר את התכנית המצורפת';
$string['assessitem'] = 'הערך פריט';
$string['assignedonly'] = 'שויך אך לא נעשה בו שימוש';
$string['attachment'] = 'קבצים מצורפים';
$string['autcompleteplantask'] = 'עבד השלמה אוטומטית של תכנית התפתחות';
$string['autoassign'] = 'הקצאה אוטומטית';
$string['autoassigncourses'] = 'כלול קורסים מקושרים';
$string['autoassignorg'] = 'הקצה אוטומטית לפי הארגון';
$string['autoassignpos'] = 'הקצה אוטומטית לפי עיסוק';
$string['autobyitems'] = 'באופן אוטומטי, כאשר כל הפריטים הושלמו';
$string['autobyplandate'] = 'באופן אוטומטי, כאשר תאריך ההשלמה של התכנית חלף';
$string['autocompleteplan'] = 'השלמה אוטומטית של תכנית';
$string['autocompleteplantext'] = 'הגדר תכניות מאושרות למצב הושלם באופן אוטומטי לאחר תאריך הסיום';
$string['autocreated'] = 'תכניות שנוצרו באופן אוטומטי';
$string['automateddefault'] = 'באופן אוטומטי (נוסף לתכנית)';
$string['awaitingapproval'] = 'ממתין לאישור';
$string['backtoallcompetencies'] = 'כל המיומנויות,';
$string['backtoallcourses'] = 'כל הקורסים';
$string['backtoallobjectives'] = 'כל היעדים';
$string['backtoallprograms'] = 'כל המסלולים';
$string['backtoallx'] = '&laquo; חזרה לכל {$a}';
$string['backtoitem'] = '&laquo; חזור אל {$a}';
$string['baddata'] = 'נתונים לא נכונים - קוד לא מספרי';
$string['basicworkflowdesc'] = 'דומה לסדר פעולות שמוביל מנהל, אך עם פחות אפשרויות על מנת לפשט את הממשק.';
$string['basicworkflowname'] = 'סדר פעולות בסיסי';
$string['before'] = 'לפני';
$string['cannotdelete_inuse'] = 'אינך יכול למחוק את התבנית מכיוון שיש תכניות שעושות בה שימוש.';
$string['cannotdeletetemplate_default'] = 'לא ניתן למחוק תבנית ברירת מחדל';
$string['cannotdeletetemplate_inuse'] = 'לא ניתן למחוק תבנית כאשר היא בשימוש';
$string['cannothidedefault'] = 'לא ניתן להסתיר את תבנית ברירת המחדל';
$string['cannotremoveitem'] = 'הייתה בעיה בהסרת פריט זה';
$string['canremoveitem'] = 'הפריט הוסר בהצלחה';
$string['certificationshistoryforsubhead'] = 'הסמכות קודמות עבור {$a}';
$string['certificationshistorysubhead'] = 'כל ההסמכות הקודמות';
$string['changedfromxtoy'] = 'שונה מ- "{$a->before}" ל- "{$a->after}"';
$string['changes'] = '{$a} שינויים';
$string['changeto'] = 'שנה ל';
$string['changeworkflowconfirm'] = 'האם אתה בטוח שברצונך לשנות את סדר הפעולות של תבנית זו? הפעולה תעקוף את כל ההגדרות וההרשאות, ותשתמש בהגדרות המחדל עבור "{$a}".';
$string['checkplancomplete'] = 'האם אתה בטוח שברצונך לסמן את תכנית "{$a}" כהושלמה?<br /><br />לאחר שתכנית סומנה כהושלמה לא ניתן לבצע בה שינויים נוספים. לא ניתן לבטל פעולה זו. האם אתה בטוח שברצונך להמשיך?';
$string['checkplancomplete11'] = 'האם אתה בטוח שברצונך לסמן את תכנית "{$a}" כהושלמה?<br /><br />לאחר שתכנית מסומנת כהושלמה, לא ניתן לבצע בה שינויים נוספים. פעולה זו לא נינת לביטול. האם אתה בטוח שברצונך להמשיך?';
$string['checkplandelete'] = 'האם אתה בטוח שברצונך למחוק תכנית זו וכל הפריטים הקשורים אליה?';
$string['checkplanreactivate'] = 'האם אתה בטוח שברצונך להפעיל מחדש תכנית זו "{$a}"?<br /><br />האם אתה בטוח שברצונך להמשיך?';
$string['commenterror:itemnotfound'] = 'שגיאת הערה: פריט הערה לא נמצא';
$string['commenterror:unsupportedcomment'] = 'שגיאת הערה: הערה לא נתמכת';
$string['commentmsg:componentitem'] = 'הערה חדשה במרכיב {$a->component} פריט של {$a->planowner} בתכנית "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'יש הערה חדשה בפריט {$a->component} של התכנית.<br><br>
<strong>לומד: </strong> {$a->planowner}<br>
<strong>תכנית:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>הערה:</strong>{$a->comment} - <em>הערה של {$a->commentby} בתאריך {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'הערה חדשה אצל {$a->planowner} בתכנית "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'נוספה הערה חדשה בתכנית.<br><br>
<strong>לומד: </strong> {$a->planowner}<br>
<strong>תכנית: </strong> {$a->plan}<br>
<strong>הערה: </strong>{$a->comment} - <em>הערה של {$a->commentby} בתאריך {$a->commentdate}</em>';
$string['commenton'] = 'הער על';
$string['comments'] = 'הערות';
$string['competencies'] = 'מיומנויות';
$string['competenciesachieved'] = 'מיומנויות שהושגו';
$string['competenciesplural'] = 'מיומנויות';
$string['competenciesupdated'] = 'המיומנויות עודכנו';
$string['competency'] = 'מיומנות';
$string['competencycompleted'] = 'מיומנות הושלמה';
$string['competencyevidencestatus'] = 'סטטוס הסימוכין';
$string['competencyevidencestatus_help'] = 'שדה זה מתעד את סטטוס המשתמש במיומנות המשויכת. האפשרויות שמופיעות ברשימת הבחירה תלויות בסולם המיומנויות ששויך למיומנות שנבחרה, כך שהמיומנות חייבת להיבחר לפני שניתן לשנות שדה זה. יש להגדיר הוספה או עדכון של ערך בסולם  של רשומת סימוכין למיומנות.';
$string['competency_instructions_add'] = 'אתה יכול להוסיף מיומנויות נוספות על ידי לחיצה על כפתור "הוסף/הסר מיומנויות".';
$string['competency_instructions_add11'] = 'באפשרותך להוסיף מיומנויות נוספות על ידי לחיצה על כפתור "הוסף מיומנויות".';
$string['competency_instructions_detail'] = 'ביכולתך לצפות בפרטים נוספים על מיומנות על ידי לחיצה על הכותרת שלה.';
$string['competency_instructions_learner'] = 'כל המיומנויות שמוגדרות בתכנית ההתפתחות שלך מוצגות להלן.';
$string['competency_instructions_manager'] = 'כל המיומנויות שמוגדרות בתכנית ההתפתחות של חבר הצוות שלך מוצגות להלן.';
$string['competency_instructions_request'] = 'לחיצה על "הוסף מיומנויות" תאפשר לך לבקש הוספת מיומנויות נוספות לתכנית ההתפתחות.';
$string['competencyname'] = 'שם המיומנות';
$string['competencypermissions'] = 'הרשאות מיומנויות';
$string['competencyplural'] = 'מיומנויות';
$string['competencysettings'] = 'הגדרות מיומנויות';
$string['competencyview'] = 'צפה במיומנות {$a}';
$string['complete'] = 'מושלם';
$string['completed'] = 'הושלם';
$string['completedcertifications'] = 'הסמכות';
$string['completedcertificationssubhead'] = 'הסמכות שהושלמו';
$string['completedcompetencies'] = 'מיומנויות';
$string['completedcompetenciessubhead'] = 'מיומנויות שהושלמו';
$string['completedcourses'] = 'קורסים שהושלמו';
$string['completedcoursessubhead'] = 'קורסים שהושלמו';
$string['completedevidence'] = 'פריט סימוכין אחר';
$string['completedevidencesubhead'] = 'פריט סימוכין שהושלם';
$string['completedlearning'] = 'למידה שהושלמה';
$string['completedobjectives'] = 'יעדי למידה';
$string['completedobjectivessubhead'] = 'יעדי למידה שהושלמו';
$string['completedplans'] = 'תכניות התפתחות שהושלמו';
$string['completedprograms'] = 'מסלולים שהושלמו';
$string['completedprogramssubhead'] = 'מסלולים שהושלמו';
$string['completedviarpl'] = 'הושלם דרך הכרה בלמידה קודמת: {$a}';
$string['completeplan'] = 'השלם תכנית';
$string['completereactivate'] = 'השלם/הפעל מחדש';
$string['completiondate'] = 'תאריך השלמה';
$string['component'] = 'רכיב';
$string['componentapprovelonglearner'] = '{$a->component} בתכנית ההתפתחות "{$a->plan}" אושר:<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} בתכנית ההתפתחות "{$a->planhtml}" אושר:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} בתכנית ההתפתחות "{$a->plan}" אושר:<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} בתכנית ההתפתחות "{$a->planhtml}" אושר:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} אושר';
$string['componentapproveshortmanager'] = '{$a->user} אישר את {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} בתכנית ההתפתחות "{$a->plan}" הושלם:<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} בתכנית ההתפתחות "{$a->planhtml}" הושלם:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} בתכנית ההתפתחות "{$a->plan}" הושלם:<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} בתכנית ההתפתחות "{$a->planhtml}" הושלם:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} הושלם';
$string['componentcompleteshortmanager'] = '{$a->user} השלים את {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} בתכנית ההתפתחות "{$a->plan}" לא אושר:<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} בתכנית ההתפתחות "{$a->planhtml}" לא אושר:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} בתכנית ההתפתחות "{$a->plan}" לא אושר:<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} בתכנית ההתפתחות "{$a->planhtml}" לא אושר:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} לא אושר';
$string['componentdeclineshortmanager'] = '{$a->user} לא אישר את {$a->component} {$a->name}';
$string['componentrenaming'] = 'מתן שם חדש למרכיב';
$string['components'] = 'מרכיבים';
$string['componentsettings'] = 'הגדרות המרכיב';
$string['componentupdatelonglearner'] = '{$a->component} בתכנית ההתפתחות "{$a->plan}" עודכן:<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} בתכנית ההתפתחות "{$a->planhtml}" עודכן:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} בתכנית ההתפתחות "{$a->plan}" עודכן:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} בתכנית ההתפתחות "{$a->planhtml}" עודכן:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} עודכן';
$string['componentupdateshortmanager'] = '{$a->user} עדכן את {$a->component}';
$string['configenablelearningplans'] = 'כאשר מופעלת, כל הקישורים, התפריטים, הכרטיסיות והאפשרויות הקשורות לתוכניות התפתחות יהיו נגישים.';
$string['confirm'] = 'אשר';
$string['confirmcreateplans'] = 'אשר יצירת תכניות התפתחות';
$string['confirmdeleteplantitle'] = 'מחק תכנית התפתחות: {$a}';
$string['confirmitemdelete'] = 'האם אתה בטוח שברצונך להסיר פריט זה?';
$string['confirmlinkedcourses'] = 'אשר קורסים מקושרים';
$string['confirmlinkedcoursesdesc'] = 'מיומנויות מסויימות מקושרות לקורסים. אם סומן להלן, קורסים אלו יצורפו גם הם לתכנית ההתפתחות:';
$string['confirmrequestapprove'] = 'האם אתה בטוח שברצונך לאשר בקשה זו?';
$string['confirmrequestdecline'] = 'האם אתה בטוח שברצונך לדחות בקשה זו?';
$string['couldnotinsertnewrecord'] = 'לא ניתן להכניס רשומה חדשה';
$string['course'] = 'קורס';
$string['coursecompletion'] = 'השלמת קורס';
$string['course_instructions_add'] = 'לחיצה על "הוסף/הסר קורסים" תאפשר לך להוסיף קורסים חדשים לתכנית התפתחות זו.';
$string['course_instructions_add11'] = 'לחיצה על "הוסף קורסים" תאפשר לך להוסיף קורסים חדשים לתכנית התפתחות זו.';
$string['course_instructions_detail'] = 'ניתן לצפות בכל קורס על ידי לחיצה על הכותרת שלו.';
$string['course_instructions_learner'] = 'כל הקורסים מהם בנויה תכנית ההתפתחות שלך מפורטים להלן.';
$string['course_instructions_manager'] = 'כל הקורסים מהם בנויה תכנית ההתפתחות של חבר הצוות שלך מפורטים להלן.';
$string['course_instructions_request'] = 'לחיצה על "הוסף קורסים" תאפשר לך לבקש הוספת קורסים חדשים לתכנית התפתחות זו.';
$string['coursename'] = 'שם הקורס';
$string['coursenotfound'] = 'קורס לא נמצא';
$string['coursepermissions'] = 'הרשאות קורס';
$string['courseplural'] = 'קורסים';
$string['coursescomplete'] = 'קורס הושלם';
$string['coursescompletionhistoryforsubhead'] = 'השלמות קודמות עבור {$a}';
$string['coursescompletionhistorysubhead'] = 'קורסים קודמים שהושלמו';
$string['coursesettings'] = 'הגדרות קורס';
$string['coursesettingsnotupdated'] = 'הייתה בעיה בעדכון הגדרות הקורס';
$string['coursesettingsupdated'] = 'הגדרות הקורס עודכנו';
$string['coursesnotupdated'] = 'הייתה בעיה בעדכון הקורסים שלך.';
$string['coursesupdated'] = 'הגדרות הקורס עודכנו.';
$string['create'] = 'צור';
$string['createnewlearningplan'] = 'צור תכנית התפתחות חדשה';
$string['createplan'] = 'צור תכנית';
$string['createplan_instructions'] = 'על מנת ליצור תכנית התפתחות חדשה נא להוסיף שם לתכנית, תיאור קצר שלה ותאריך יעד להשלמתה. ניתן ללחוץ עך "צור תכנית" לאחר שהקלדת פרטים אלו.';
$string['currentattachment'] = 'קובץ מצורף נוכחי';
$string['currentlyviewing'] = 'כרגע צופה ב';
$string['customworkflowdesc'] = 'שליטה מפורטת בהרשאות אישיות דרך הגדרות מתקדמות.';
$string['customworkflowname'] = 'סדר פעולות מותאם אישית';
$string['datecompleted'] = 'תאריך ההשלמה';
$string['datecreated'] = 'תאריך היצירה';
$string['datestarted'] = 'תאריך בו החל';
$string['decline'] = 'סרב לאשר';
$string['declined'] = 'לא אושר';
$string['declinedplanrequest'] = 'בקשתך עבור תכנית ההתפתחות {$a} נדחתה.';
$string['declineplantext'] = 'אתה עומד לסרב לאשר תכנית שהוגשה, אנא אשר.';
$string['defaultobjectivescaledescription'] = 'יעד למידה הושלם, יעד למידה בתהליך, או יעד למידה טרם החל.';
$string['defaultobjectivescalename'] = 'הושלם, בתהליך, טרם החל';
$string['defaultpriorityscaledescription'] = 'עדיפות גבוהה, עדיפות בינונית, או עדיפות נמוכה';
$string['defaultpriorityscalename'] = 'גבוהה, בינונית, נמוכה';
$string['defaultscalevaluecompleted'] = 'הושלם';
$string['defaultscalevaluehigh'] = 'גבוהה';
$string['defaultscalevalueinprogress'] = 'בתהליך';
$string['defaultscalevaluelow'] = 'נמוכה';
$string['defaultscalevaluemedium'] = 'בינונית';
$string['defaultscalevaluenotstarted'] = 'טרם החל';
$string['defaultstatus'] = 'סטטוס ברירת מחדל';
$string['defaultvalue'] = 'ערך ברירת מחדל';
$string['delete'] = 'מחק';
$string['deleteattachedevidenceareyousure'] = 'האם אתם בטוחים שברצונכם למחוק את פריט הסימוכין המצורף?';
$string['deleteattachmentevidence'] = 'מחק פריט סימוכין מצורף';
$string['deletecheckdptemplate'] = 'האם אתה בטוח שברצונך למחוק תבנית תכנית התפתחות זו?';
$string['deletecheckevidencetype'] = 'האם אתם בטוחים שברצונכם למחוק לחלוטין סוג פריט סימוכין זה?';
$string['deletecheckevidencetypeinuse'] = 'משמש כפריט סימוכין נוכחי';
$string['deletecheckobjective'] = 'האם אתה בטוח לחלוטין שברצונך למחוק סולם יעדי למידה זה?';
$string['deletecheckobjectivevalue'] = 'האם אתה בטוח לחלוטין שברצונך למחוק ערך סולם יעדי למידה זה?';
$string['deletecheckpriority'] = 'האם אתה בטוח לחלוטין שברצונך למחוק סולם עדיפויות זה?';
$string['deletecheckpriorityvalue'] = 'האם אתה בטוח לחלוטין שברצונך למחוק ערך סולם עדיפויות זה?';
$string['deletedefault'] = 'לא ניתן למחוק תבנית ברירת מחדל';
$string['deletedevidencetype'] = 'סוג פריט סימוכין למיומנות "{$a}" נמחק בהצלחה.';
$string['deletedobjectivescale'] = 'סולם יעדי הלמידה "{$a}" נמחק לגמרי.';
$string['deletedobjectivescalevalue'] = 'ערך סולם יעדי הלמידה "{$a}" נמחק לגמרי.';
$string['deletedp'] = 'תבנית תכנית ההתפתחות נמחקה בהצלחה.';
$string['deletedpriorityscale'] = 'ערך סולם העדיפויות "{$a}" נמחק לגמרי.';
$string['deletedpriorityscalevalue'] = 'סולם העדיפויות "{$a}" נמחק לגמרי.';
$string['deleteevidence'] = 'מחק פריט סימוכין';
$string['deleteevidenceareyousure'] = 'האם אתם בטוחים שברצונכם למחוק פריט סימוכין זה?';
$string['deletelinkedcoursesheader'] = 'מסיר את "{$a}" מהתכנית';
$string['deletelinkedcoursesinstructionslearner'] = 'הקורסים הבאים מקושרים למיומנות זו בתכנית ההתפתחות שלך. אם יסומנו, הם יוסרו מהתכנית שלך בשלב זה. אם תסיר את הסימון הם יישארו בתכנית ההתפתחות.';
$string['deletelinkedcoursesinstructionsmanager'] = 'הקורסים הבאים מקושרים למיומנות בתכנית ההתפתחות של {$a}. אם יסומנו הם יימחקו מהתכנית בשלב זה. אם יוסר הסימון הקורסים יישארו בתכנית ההתפתחות.';
$string['deletelinkedcoursessubmit'] = 'הסר מתכנית ההתפתחות';
$string['deletelinkedevidenceheader'] = 'פריט סימוכין מקושר';
$string['deletelinkedevidencemessage'] = 'הקישור(ים) לפריטי הסימוכין הבאים יוסרו גם כן.<br />אולם פריט הסימוכין למיומנות המקורי לא יימחק ויישאר בתיעוד הלמידה';
$string['deletemandatory'] = 'מחק חובה';
$string['deleteobjective'] = 'מחק יעד למידה';
$string['deleteobjectiveareyousure'] = 'האם אתה בטוח שברצונך למחוק יעד למידה זה?';
$string['deleteplan'] = 'מחק תכנית';
$string['deny'] = 'סרב';
$string['draft'] = 'טיוטה';
$string['duedate'] = 'תאריך יעד';
$string['duedatefor'] = 'תאריך יעד עבור {$a}';
$string['duedatemode'] = 'תאריכי יעד';
$string['duedates'] = 'תאריכי יעד';
$string['dueinxdays'] = 'תאריך היעד תוך {$a} ימים';
$string['duetoday'] = 'תאריך היעד הוא היום';
$string['editdetails'] = 'ערוך פרטים';
$string['editdetailswithapproval'] = 'ערוך פרטים (יידרש אישור)';
$string['editevidence'] = 'ערוך פריט סימוכין';
$string['editevidencetype'] = 'ערוך סוג פריט סימוכין {$a}';
$string['editobjective'] = 'ערוך יעד למידה {$a}';
$string['editobjectivevalue'] = 'ערוך את ערך יעד הלמידה';
$string['editpriority'] = 'ערוך עדיפות {$a}';
$string['editpriorityvalue'] = 'ערוך את ערך העדיפות';
$string['enablelearningplans'] = 'הפעל תכניות התפתחות';
$string['enablerecordoflearning'] = 'הפעל תיעוד למידה';
$string['enablerecordoflearninginfo'] = 'כאשר מופעלת, כל התכונות הקשורות לתיעוד הלמידה יהיו גלויות ונגישות';
$string['enddate'] = 'תאריך סיום';
$string['error:cannotaddscalevalue'] = 'אינך יכול להוסיף ערך לסולם שנמצא בשימוש';
$string['error:cannotupdatecompetencies'] = 'לא ניתן לעדכן מיומנויות';
$string['error:cannotupdatecourses'] = 'לא ניתן לעדכן קורסים';
$string['error:cannotupdateevidence'] = 'לא ניתן לעדכן פריט סימוכין';
$string['error:cannotupdateobjectives'] = 'לא ניתן לעדכן יעדי למידה';
$string['error:cannotupdateprograms'] = 'לא ניתן לעדכן מסלולים';
$string['error:cannotviewpage'] = 'אינך יכול לצפות בעמוד זה';
$string['error:cantcreatecustomworkflow'] = 'אינך יכול ליצור סדר פעולות \'מותאם אישית\' מכיוון שזה נמצא בשימוש המערכת.';
$string['error:competenciesupdated'] = 'מיומנויות לא עודכנו';
$string['error:competencynotfound'] = 'מיומנות לא נמצאה';
$string['error:competencyproficiencypermission'] = 'אין לך הרשאה לעדכן יכולות';
$string['error:competencystatuspermission'] = 'אין לך הרשאה לשנות את הסטטוס של מיומנות זו';
$string['error:couldnotassignnewitem'] = 'לא ניתן לשייך פריט חדש לתכנית';
$string['error:couldnotfindassigneditem'] = 'לא ניתן למצוא פריט ששויך';
$string['error:couldnotunassigneditem'] = 'לא ניתן לבטל הקצאת פריט';
$string['error:coursecompletionpermission'] = 'אין לך הרשאה לעדכן סטטוס השלמה';
$string['error:createcomponents'] = 'התרחשה שגיאה ביצירת מרכיבים לתבנית תכנית התפתחות חדשה';
$string['error:createnewevidencetype'] = 'התרחשה שגיאה בעת יצירת פריט סימוכין חדש';
$string['error:createnewobjectivescale'] = 'התרחשה שגיאה ביצירת סולם יעדי למידה חדש';
$string['error:createnewpriorityscale'] = 'התרחשה שגיאה ביצירת סולם עדיפויות חדש';
$string['error:createobjectivescale'] = 'התרחשה שגיאה ביצירת סולם יעדי למידה חדש';
$string['error:createobjectivevalue'] = 'שגיאה ביצירת רשומת ערך סולם יעד למידה';
$string['error:createpriorityvalue'] = 'שגיאה ביצירת רשומת ערך סולם עדיפות';
$string['error:creatingobjectivescalevalues'] = 'שגיאה ביצירת ערכי סולם יעד למידה';
$string['error:creationaftercompletion'] = 'תאריך השלמה לא יכול להיות לפני תאריך יצירה';
$string['error:dateformat'] = 'נא להקליד תאריך בפורמט {$a}.';
$string['error:deletedobjectivescalevalue'] = 'התרחשה שגיאה במחיקת סולם יעד למידה חדש';
$string['error:deletedp'] = 'התרחשה שגיאה במחיקת תבנית תכנית התפתחות';
$string['error:deletedpriorityscalevalue'] = 'לא ניתן למחוק ערך מקשל עדיפות';
$string['error:evidencedeleted'] = 'פריט סימוכין לא נמחק';
$string['error:evidenceidincorrect'] = 'קוד פריט סימוכין שגוי';
$string['error:evidencenotfound'] = 'פריט סימוכין לא נמצא';
$string['error:evidencetypeidincorrect'] = 'קוד סוג פריט סימוכין שגוי';
$string['error:incorrectparameters'] = 'פרמטרים לא נכונים';
$string['error:invalidcomponent'] = 'מרכיב לא חוקי';
$string['error:invalid_component_id'] = 'קוד מרכיב לא חוקי';
$string['error:invalidtemplateid'] = 'קוד תבנית לא חוקי';
$string['error:itemnotinplan'] = 'פריט זה אינו חלק מתכנית ספציפית';
$string['error:missingcompetencysettings'] = 'חסרות הגדרות מיומנות';
$string['error:missingcoursesettings'] = 'חסרות הגדרות קורס';
$string['error:missingobjectivesettings'] = 'חסרות הגדרות יעד למידה';
$string['error:missingpermissionsetting'] = 'חסרות הגדרות הרשאה';
$string['error:missingprogramsettings'] = 'חסרה הגדרת מסלול';
$string['error:newdptemplate'] = 'התרחשה שגיאה ביצירת תבנית תכנית התפתחות חדשה';
$string['error:nodeleteobjectivescaleassigned'] = 'אינך יכול למחוק סולם יעד למידה זה מכיוון שהוא משויך לתבנית תכנית התפתחות אחת או יותר';
$string['error:nodeleteobjectivescaleinuse'] = 'אינך יכול למחוק סולם יעד למידה זה מכיוון שהוא נמצא בשימוש';
$string['error:nodeleteobjectivescalevaluedefault'] = 'אינך יכול למחוק ערך סולם יעד למידה זה מכיוון שהוא ערך ברירת המחדל';
$string['error:nodeleteobjectivescalevalueinuse'] = 'אינך יכול למחוק ערך סולם זה מכיוון שהוא נמצא בשימוש';
$string['error:nodeletepriorityscaleassigned'] = 'אינך יכול למחוק סולם עדיפות זה מכיוון שהוא משויך לתכנית התפתחות אחת או יותר';
$string['error:nodeletepriorityscaleinuse'] = 'אינך יכול למחוק סולם עדיפות זה מכיוון שהוא נמצא בשימוש';
$string['error:nodeletepriorityscalevaluedefault'] = 'אינך יכול למחוק ערך סולם עדיפות זה מכיוון שהוא ערך ברירת המחדל';
$string['error:nodeletepriorityscalevalueinuse'] = 'אינך יכול למחוק ערך סולם זה מכיוון שהוא נמצא בשימוש';
$string['error:nopermissiondeletemandatorycomp'] = 'אין לך הרשאה למחוק מיומנות חובה';
$string['error:nopermissiondeletemandatorycourse'] = 'אין לך הרשאה למחוק קורס חובה';
$string['error:nopermissions'] = 'אין לך הרשאות נדרשות לביצוע פעולה זו';
$string['error:noprioritiesfound'] = 'לא נמצאו עדיפויות, ראשית יש ליצור סולם עדיפות.';
$string['error:noreorderobjectiveinuse'] = 'אינך יכול לסדר מחדש סולם יעדי למידה הנמצא בשימוש.';
$string['error:noreorderpriorityinuse'] = 'אינך יכול לסדר מחדש סולם עדיפות הנמצא בשימוש.';
$string['error:notemplatewithoutobjectivescale'] = 'עליך ליצור לפחות סולם יעד למידה אחד לפני שתוכל ליצור תבנית.';
$string['error:notemplatewithoutpriorityscale'] = 'עליך ליצור לפחות סולם עדיפויות אחד לפני שתוכל ליצור תבנית.';
$string['error:objectivedeleted'] = 'יעד הלמידה לא נמחק';
$string['error:objectiveidincorrect'] = 'קוד יעד הלמידה אינו נכון';
$string['error:objectivenotfound'] = 'יעד הלמידה לא נמצא';
$string['error:objectivescaledidincorrect'] = 'קוד סולם יעד הלמידה אינו נכון';
$string['error:objectivescaleidincorrect'] = 'קוד סולם יעד הלמידה אינו נכון';
$string['error:objectivescalevalueidincorrect'] = 'קוד ערך סולם יעד הלמידה אינו נכון';
$string['error:objectivesupdated'] = 'יעדי הלמידה לא עודכנו';
$string['error:objectiveupdated'] = 'יעד למידה לא עודכן';
$string['error:planhistory'] = 'שגיאה - היסטוריית התכנית לא נמצאה';
$string['error:priorityscaleidincorrect'] = 'קוד סולם העדיפות אינו נכון';
$string['error:priorityscalevalueidincorrect'] = 'קוד סולם העדיפות אינו נכון';
$string['error:problemapproving'] = 'הייתה בעיה באישור פריטים אלו';
$string['error:propertymustbeset'] = 'מאפיין \'{$a->property}\' חייב להיות מוגדר תחת סוג {$a->class}';
$string['error:reactivatedatebeforenow'] = 'שגיאה - תאריך הסיום החדש שהוגדר קודם לתאריך היום.';
$string['error:recordoflearningdisabled'] = 'תיעוד למידה אינו מופעל באתר זה';
$string['error:settingdoesnotexist'] = 'הגדרת {$a->action} לא קיימת במרכיב {$a->component}';
$string['error:templateid'] = 'קוד תבנית תכנית התפתחות לא חוקי';
$string['error:unknownbuttonclicked'] = 'נלחץ כפתור לא ידוע.';
$string['error:update_competency_settings'] = 'התרחשה שגיאה בעדכון הגדרות מיומנות';
$string['error:update_components_enabled'] = 'התרחשה שגיאה בהפעלת/נטרול מרכיב';
$string['error:update_components_settings'] = 'התרחשה שגיאה בעדכון הגדרות מרכיב';
$string['error:update_components_sortorder'] = 'התרחשה שגיאה בשינוי סדר מרכיבים';
$string['error:update_course_settings'] = 'התרחשה שגיאה בעדכון הגדרות קורס';
$string['error:updateevidencetype'] = 'התרחשה שגיאה בעת עדכון סוג פריט סימוכין';
$string['error:update_general_settings'] = 'התרחשה שגיאה בעדכון הגדרות כלליות';
$string['error:updateingrecord'] = 'שגיאה, לא קיים סוג קישור כזה';
$string['error:updateobjectivescale'] = 'התרחשה שגיאה בעדכון סולם יעדי למידה';
$string['error:updateobjectivescaleordering'] = 'לא ניתן לעדכן סדר סולם יעדי למידה';
$string['error:updateobjectivescalevalue'] = 'לא ניתן לעדכן ערך סולם יעדי למידה';
$string['error:update_objective_settings'] = 'התרחשה שגיאה בעדכון הגדרות יעדי למידה';
$string['error:update_plan_settings'] = 'התרחשה שגיאה בעדכון הגדרות תכנית התפתחות';
$string['error:updatepriorityscaleordering'] = 'לא ניתן לעדכן סדר סולם עדיפות';
$string['error:updatepriorityscalevalue'] = 'לא ניתן לעדכן ערך סולם עדיפות';
$string['error:update_program_settings'] = 'התרחשה שגיאה בעת עדכון הגדרות מסלול';
$string['error:updatetemplateordering'] = 'לא ניתן לעדכן סדר תבנית תכנית התפתחות';
$string['error:update_workflow_settings'] = 'התרחשה שגיאה בעדכון הגדרות סדר פעולות';
$string['error:updatinglinktype'] = 'שגיאה: לא ניתן לעדכן סוג קישור';
$string['error:updatingpriorityscale'] = 'התרחשה שגיאה בעדכון סולם עדיפות';
$string['error:usernotfound'] = 'משתמש לא נמצא';
$string['eventapprovalapproved'] = 'אושרה בקשת תכנית התפתחות';
$string['eventapprovaldeclined'] = 'נדחתה בקשת תכנית התפתחות';
$string['eventapprovalrequested'] = 'נשלחה בקשת תכנית התפתחות';
$string['event_competency_value_set'] = 'הוגדר ערך מיומנות למשתמש';
$string['eventcomponentcreated'] = 'נוצר רכיב בתכנית התפתחות';
$string['eventcomponentdeleted'] = 'נמחק רכיב בתכנית התפתחות';
$string['eventcomponentupdated'] = 'עודכן רכיב בתכנית התפתחות';
$string['eventevidencecreated'] = 'נוצר פריט סימוכין';
$string['eventevidencedeleted'] = 'נמחק פריט סימוכין';
$string['eventevidencetypecreated'] = 'נוצר סוג סימוכין';
$string['eventevidencetypedeleted'] = 'נמחק סוג סימוכין';
$string['eventevidencetypeupdated'] = 'עודכן סוג סימוכין';
$string['eventevidenceupdated'] = 'עודכן פריט סימוכין';
$string['eventobjectivescalecreated'] = 'נוצר סולם יעד למידה';
$string['eventobjectivescaledeleted'] = 'נמחק סולם יעד למידה';
$string['eventobjectivescaleupdated'] = 'עודכן סולם יעד למידה';
$string['eventplancompleted'] = 'הושלמה תכנית התפתחות';
$string['eventplancreated'] = 'נוצרה תכנית התפתחות';
$string['eventplandeleted'] = 'נמחקה תכנית התפתחות';
$string['eventplanlistviewed'] = 'תכניות התפתחות נצפו';
$string['eventplanreactivated'] = 'תכנית התפתחות הופעלה מחדש';
$string['eventplanupdated'] = 'עודכנה תכנית התפתחות';
$string['eventplanviewed'] = 'נצפתה תכנית התפתחות';
$string['eventpriorityscalecreated'] = 'נוצר סולם עדיפויות';
$string['eventpriorityscaledeleted'] = 'נמחק סולם עדיפויות';
$string['eventpriorityscaleupdated'] = 'עודכן סולם עדיפויות';
$string['eventtemplateupdated'] = 'השתנה סדר פעולות בתבנית תכנית התפתחות';
$string['evidence'] = 'פריט סימוכין';
$string['evidenceadded'] = 'נוצר פריט סימוכין';
$string['evidenceattachmentdeleted'] = 'קובץ פריט סימוכין מצורף נמחק';
$string['evidencecustomfields'] = 'שדות מותאמים לפריטי סימוכין';
$string['evidencedatecompleted'] = 'תאריך השלמת פריט הסימוכין';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'פריט סימוכין נמחק';
$string['evidencedescription'] = 'תיאור פריט סימוכין';
$string['evidencedescriptionshort'] = 'evidencedatecompleted';
$string['evidencefileattachments'] = 'קבצים מצורפים';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'מוסד אחראי לסימוכין';
$string['evidenceinstitutionshort'] = 'evidencefileattachments';
$string['evidence_instructions_add'] = 'באפשרותך להוסיך פריט סימוכין נוסף על ידי לחיצה על כפתור "הוסף/ערוך פריט סימוכין" בצד המסך.';
$string['evidence_instructions_add11'] = 'אתם יכולים להוסיף פריט סימוכין למיומנות על ידי לחיצה על כפתור \'הוספת/הסרת פריט סימוכין למיומנות\' בצד המסך.';
$string['evidence_instructions_detail'] = 'באפשרותך לצפות בפרטים נוספים על פריט הסימוכין על ידי לחיצה על הכותרת שלו.';
$string['evidence_instructions_learner'] = 'כל פריטי הסימוכין שיטופלו בתכנית ההתפתחות שלך מוצגים להלן.';
$string['evidence_instructions_manager'] = 'כל פריטי הסימוכין שמקושרים לתכניות התפתחות של חברי צוות שלך מוצגים להלן.';
$string['evidence_instructions_request'] = 'לחיצה על "עדכון פריט סימוכין מבוקש" תאפשר לכם לבקש להוסיף םריט סימוכין חדש לתכנית התפתחות זו.';
$string['evidenceinuseby'] = 'פריט סימוכין זה משמש ברכיבי תכנית ההתפתחות הבאים';
$string['evidencelink'] = 'קישור לפריט סימוכין';
$string['evidencelinkerror'] = 'אינו קישור תקין';
$string['evidencelinkshort'] = 'evidencefileattachments';
$string['evidencename'] = 'שם פריט סימוכין';
$string['evidenceplural'] = 'פריט סימוכין';
$string['evidence_readonly'] = 'הסימוכין הם לקריאה בלבד';
$string['evidencetype'] = 'סוג פריט סימוכין';
$string['evidencetypeadded'] = 'סוג פריט הסימוכין "{$a}" נוסף';
$string['evidencetypecreate'] = 'הוסף סוג פריט סימוכין חדש';
$string['evidencetypeinuse'] = 'סוג סימוכין זה נמצא בשימוש. באפשרותך עדיין לשנות שמות סוגי סימוכין אך זה עלול לבלבל משתמשים כאשר השינויים ייעשו ללא התראה.';
$string['evidencetypename'] = 'שם';
$string['evidencetypes'] = 'סוגי פריטי סימוכין';
$string['evidencetypeupdated'] = 'סוג פריט הסימוכין "{$a}" עודכן';
$string['evidencetypex'] = 'סוג פריט הסימוכין "{$a}"';
$string['evidenceupdated'] = 'פריט סימוכין עודכן';
$string['evidenceview'] = 'צפה בפריט סימוכין';
$string['explainobjscalevals'] = 'ערך אחד לכל שורה (מהגבוה לנמוך)';
$string['explainpriorityscalevals'] = 'עדיפות אחת לכל שורה (מהגבוה לנמוך)';
$string['filterbystatus'] = 'סנן לפי סטטוס';
$string['general'] = 'כללי';
$string['generalsettings'] = 'הגדרות כלליות';
$string['globallearningplansettings'] = 'הגדרות מערכתיות לתכניות התפתחות';
$string['globalsettings'] = 'הגדרות כוללות';
$string['hidden'] = 'מוסתר';
$string['historyforcompetencyx'] = 'היסטוריה עבור מיומנות "{$a}"';
$string['includecompleted'] = 'כלול מיומנויות שהושלמו';
$string['includerelatedcourses'] = 'כלול קורסים מקושרים';
$string['inprogress'] = 'בתהליך';
$string['instances'] = 'מופעים';
$string['invalidevidence'] = 'פריט סימוכין לא חוקי';
$string['invalidevidence_with_name'] = 'פריט סימוכין לא חוקי ({$a})';
$string['invalidnumeric'] = 'ערך מספרי חייב להיות מספרי או לא מוגדר';
$string['itemapproval'] = 'אישור פריט';
$string['item-request-manager-long'] = '{$a->learner} ביקש אישור לפריטים חדשים בתכנית ההתפתחות "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'בקשת אישור פריט על ידי {$a->learner}';
$string['items'] = 'פריטים';
$string['latestcommentby'] = 'הערה אחרונה על ידי';
$string['launchcourse'] = 'התחל קורס';
$string['launchprogram'] = 'התחל מסלול';
$string['learner'] = 'לומד';
$string['learning'] = 'למידה';
$string['learningplan'] = 'תכנית התפתחות';
$string['learningplan:name:tab'] = 'תכנית התפתחות: {$a->name} - {$a->tab}';
$string['learningplans'] = 'תכניות התפתחות';
$string['learningplansdisabled'] = 'תכניות התפתחות אינן מופעלות באתר זה.';
$string['linkedcompetencies'] = 'מיומנויות מקושרות';
$string['linkedcourses'] = 'קורסים מקושרים';
$string['linkedobjectives'] = 'יעדי למידה מקושרים';
$string['linkedx'] = '{$a} מקושר';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">לחץ כאן</a> כדי לצפות /לערוך ערכי הסולם עבור סולם יעד זה.';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">לחץ כאן</a> כדי לצפות /לערוך ערכי הסולם עבור סולם עדיפות זה.';
$string['linktype'] = 'סוג קישור';
$string['manageplans'] = 'נהל תכניות התפתחות';
$string['manager'] = 'מנהל';
$string['managerdrivenworkflowdesc'] = 'המנהל מקצה תוכן לתכנית ההתפתחות של הצוות שלו. העובד יכול לבקש הוספת תוכן אך נדרש אישור מנהל.';
$string['managerdrivenworkflowname'] = 'סדר פעולות ביוזמת מנהל';
$string['managetemplates'] = 'נהל תבניות';
$string['mandatory'] = 'חובה';
$string['manualcomplete'] = 'באופן ידני, על ידי משתמש עם הרשאות לסמן \'הושלם\'';
$string['manuallycreated'] = 'תכניות התפתחותשנוצרו באופן ידני';
$string['markplancomplete'] = 'סמן תכנית {$a} כהושלמה';
$string['missingobjectivescalevaluename'] = 'נדרש שם לערך סולם יעדי למידה';
$string['missingpriorityscalevaluename'] = 'חסר שם לערך סולם עדיפות';
$string['na'] = 'לא רלוונטי';
$string['name'] = 'שם';
$string['namelink'] = 'שם (קישור)';
$string['newtemplate'] = 'תבנית חדשה';
$string['nochanges'] = 'אין שינויים';
$string['noclassfileforcomponent'] = 'לא ניתן למצוא את קובץ \'{$a->classfile}\' עבור המרכיב \'{$a->component}\'';
$string['noclassfileforrole'] = 'לא ניתן למצוא את קובץ \'{$a->classfile}\' עבור התפקיד \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'לא ניתן למצוא את קובץ \'{$a->classfile}\' עבור סדר הפעולות \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'סוג \'{$a->class}\' לא קיים עבור מרכיב \'{$a->component}\'.';
$string['noclassforrole'] = 'סוג \'{$a->class}\' לא קיים עבור תפקיד \'{$a->role}\'.';
$string['noclassforworkflow'] = 'סוג \'{$a->class}\' לא קיים עבור סדר פעולות  \'{$a->workflow}\'';
$string['nocomments'] = 'אין הערות';
$string['nocompetencies'] = 'אין ה.';
$string['nocourses'] = 'אין קורסים.';
$string['nodeleteevidencetypeinuse'] = 'לא ניתן למחוק את סוג פריט הסימוכין "{$a}" מכיוון שהוא נמצא בשימוש';
$string['noduedate'] = 'אין תאריך יעד';
$string['noevidencelink'] = 'אין קישור לפריט סימוכין זה';
$string['noevidencetypesdefined'] = 'לא הוגדרו אף סוגי פריטי סימוכין';
$string['noitemsrequiringapproval'] = 'אין פריטים הממתינים לאישור';
$string['nolinkedcompetencies'] = 'אין מיומנויות מקושרות.';
$string['nolinkedcourses'] = 'אין קורסים מקושרים.';
$string['nolinkedobjectives'] = 'אין יעדי למידה מקושרים.';
$string['nolinkedx'] = 'אין {$a} מקושרים.';
$string['nomanager'] = 'אין לך מנהל המשויך לעיסוקים שלך בפרופיל';
$string['none'] = 'אין';
$string['nonsensicalachievedvalues'] = 'אזהרה: השגת ערכים מתחת לערכים ברמה נדרשת בסולם זה. זכור שהסולמות שלך צריכים להיות מוסדרים מהגבוה ביותר למעלה, ועד לנמוך ביותר למטה.';
$string['noobjectives'] = 'אין יעדי למידה.';
$string['noobjectivescales'] = 'כדי להשתמש ביעדי למידה יש להגדיר סולם יעדי למידה';
$string['noobjectivescalevalues'] = 'אין ערכי סולם יעד למידה מוגדרים עבור סולם יעדים זה.';
$string['noobjectivesdefined'] = 'לא הוגדרו יעדי למידה';
$string['nopermission'] = 'אין לך הרשאה לבצע פעולה זו';
$string['noplans'] = 'אין תכניות...';
$string['noprioritiesdefined'] = 'לא הוגדרו עדיפויות';
$string['nopriorityscales'] = 'כדי להשתמש בעדיפויות יש להגדיר סולם עדיפויות';
$string['nopriorityscalevalues'] = 'אין ערכי סולם עדיפות מוגדרים עבור סולם עדיפויות זה.';
$string['noprograms'] = 'אין מסלולים.';
$string['norecords'] = 'אין רשומות להצגה.';
$string['notcompleted'] = 'לא הושלם';
$string['noteduedateswrongformat'] = 'לתשומת לבך: שדה/ות תאריך היעד לא עודכן - פורמט לא תקין';
$string['noteduedateswrongformatorrequired'] = 'לתשומת לבך: שדה/ות תאריך היעד לא עודכן - פורמט לא תקין או שדה נדרש';
$string['notemplates'] = 'לא נוצרו תבניות תכניות התפתחות';
$string['notemplatesetup'] = 'טרם נוצרו תבניות תכניות התפתחות';
$string['no_value_achieved'] = 'שום ערך לא הושג';
$string['nox'] = 'אין {$a}.';
$string['numaffectedusers'] = 'מספר המשתמשים המושפעים';
$string['numberoflinkedcourses'] = 'קורסים';
$string['numberoflinkedevidence'] = 'פריט סימוכין';
$string['objective'] = 'יעד למידה';
$string['objectiveapproved'] = 'אישור יעד למידה';
$string['objectivecompletelonglearner'] = '{$a->userfrom} שינה את יעד הלמידה "{$a->objective}" לסטטוס \'הושלם\' בתכנית ההתפתחות "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} שינה את יעד הלמידה "{$a->objectivehtml}" לסטטוס הושלם בתכנית ההתפתחות "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} שינה את יעד הלמידה "{$a->objective}" לסטטוס \'הושלם\' בתכנית ההתפתחות "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} שינה את יעד הלמידה "{$a->objectivehtml}" לסטטוס הושלם בתכנית ההתפתחות "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'יעד הלמידה "{$a}" הושלם';
$string['objectivecompleteshortmanager'] = '{$a} השלים יעד למידה';
$string['objectivecourse'] = 'קורסים משוייכים';
$string['objectivecreated'] = 'נוצר יעד למידה';
$string['objectivedeleted'] = 'נמחק יעד למידה';
$string['objectivedeletelonglearner'] = '{$a->userfrom} מחק יעד למידה "{$a->objective}" בתכנית ההתפתחות "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} מחק את יעד הלמידה "{$a->objective}" בתכנית ההתפתחות "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} מחק את יעד הלמידה"{$a->objective}" בתכנית ההתפתחות "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} מחק את יעד הלמידה"{$a->objective}" בתכנית ההתפתחות "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'יעד הלמידה "{$a}" נמחק';
$string['objectivedeleteshortmanager'] = '{$a} מחק את יעד הלמידה';
$string['objectivedescription'] = 'תיאור יעד הלמידה';
$string['objectiveduedate'] = 'תאריך היעד של יעד הלמידה';
$string['objectiveeditlonglearner'] = '{$a->userfrom} ערך את {$a->field} עבור יעד הלמידה "{$a->objective}" בתכנית ההתפתחות "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} ערך את {$a->field} עבור יעד הלמידה "{$a->objectivehtml}" בתכנית ההתפתחות "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} ערך את {$a->field} עבור יעד הלמידה "{$a->objective}" בתכנית ההתפתחות "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} ערך את {$a->field} עבור יעד הלמידה "{$a->objectivehtml}" בתכנית ההתפתחות "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'יעד הלמידה "{$a}" עבר עריכה';
$string['objectiveeditshortmanager'] = '{$a} ערך את יעדי הלמידה שלו/שלה';
$string['objectivefullname'] = 'כותרת יעד הלמידה';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} שינה את יעד הלמידה "{$a->objective}" לסטטוס \'לא הושלם\' בתכנית ההתפתחות "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} שינה את יעד הלמידה"{$a->objectivehtml}" לסטטוס לא הושלם בתכנית ההתפתחות "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} שינה את יעד הלמידה "{$a->objective}" לסטטוס \'לא הושלם\' בתכנית ההתפתחות "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} שינה את יעד הלמידה"{$a->objectivehtml}" לסטטוס לא הושלם בתכנית ההתפתחות "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'יעד הלמידה "{$a}" לא הושלם';
$string['objectiveincompleteshortmanager'] = 'ל- {$a} יש יעד למידה שלא הושלם';
$string['objective_instructions_add'] = 'לחיצה על "הוסף יעד למידה חדש" תאפשר לך להוסיף יעדי למידה חדשים לתכנית התפתחות זו.';
$string['objective_instructions_add11'] = 'לחיצה על "הוסף יעד למידה חדש" תאפשר לך להוסיף יעד למידה חדש לתכנית התפתחות זו.';
$string['objective_instructions_detail'] = 'ביכולתך לצפות בכל יעד למידה על ידי לחיצה על שמו.';
$string['objective_instructions_learner'] = 'כל יעדי הלמידה המהווים את תכנית ההתפתחות שלך רשומים מטה.';
$string['objective_instructions_manager'] = 'כל יעדי הלמידה המהווים את תכנית ההתפתחות של חבר הצוות שלך רשומים מטה.';
$string['objective_instructions_request'] = 'לחיצה על "הוסף יעד למידה חדש" תאפשר לך לבקש הוספת יעדי למידה חדשים לתכנית התפתחות זו.';
$string['objectivename'] = 'שם יעד הלמידה';
$string['objectivenewlonglearner'] = '{$a->userfrom} הקצה יעד למידה חדש "{$a->objective}" לתכנית ההתפתחות "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} שייך יעד למידה חדש "{$a->objectivehtml}" לתכנית ההתפתחות "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} יצר יעד למידה חדש "{$a->objective}" בתכנית ההתפתחות "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} יצר יעד למידה חדש "{$a->objectivehtml}" בתכנית ההתפתחות "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'שויך יעד למידה חדש "{$a}"';
$string['objectivenewshortmanager'] = '{$a} יצר יעד למידה חדש';
$string['objectivepermissions'] = 'הרשאות יעד למידה';
$string['objectiveplural'] = 'יעדי למידה';
$string['objectivepriority'] = 'עדיפות יעד הלמידה';
$string['objectives'] = 'יעדי למידה';
$string['objectivescale'] = 'סולם יעד הלמידה';
$string['objectivescaleadded'] = 'נוסף סולם יעד למידה "{$a}"';
$string['objectivescaleassign'] = 'סולם יעד הלמידה';
$string['objectivescaleassign_help'] = 'סולמות יעדי למידה מגדירים את הקריטריונים לפיהם ניתן למדוד יעדי למידה. זהו השם של הסולם אליו מוסיפים את הערך.';
$string['objectivescaledefault'] = 'ערך ברירת מחדל';
$string['objectivescaledefault_help'] = '**ערך ברירת המחדל** הוא הערך שניתן אוטומטית ליעד הלמידה בתכנית ההתפתחות כאשר מצרפים יעד למידה לראשונה לתכנית התפתחות על ידי לומד או מנהל.';
$string['objectivescaledefaultupdated'] = 'ערך ברירת המחדל של הסולם עודכן';
$string['objectivescaleinuse'] = 'סולם זה נמצא בשימוש (כלומר, יש משתמשים עם יעדי למידה בעלי ערכים מסולם זה). לא ניתן ליצור ערכי סולם, לסדרם מחדש או למחוק אותם על מנת שנתונים לא ייפגעו. עדיין ניתן לשנות שמות ערכי סולם, אך זה עלול לבלבל משתמשים כאשר סטטוס יעדי הלמידה שלהם ישתנה ללא אזהרה.';
$string['objectivescalename'] = 'שם סולם יעד הלמידה';
$string['objectivescalename_help'] = 'שם סולם יעדי הלמידה שמשמש בתכנית ההתפתחות.';
$string['objectivescales'] = 'סולמות יעדי למידה';
$string['objectivescalesdisabledtemplateinuse'] = 'לתשומת לבך: לא ניתן לשנות סולם יעד למידה - יש תכניות המשתמשות בתבנית זו.';
$string['objectivescaleupdated'] = 'עודכן סולם יעד למידה "{$a}"';
$string['objectivescalevalueachieved'] = 'הושג';
$string['objectivescalevalueachieved_help'] = 'כאשר מסומן **הושג** אז יעד למידה זה ישמש לציין שיעד הלמידה הושג על ידי הלומד.

ניתן להגדיר מספר ערכים בסימון **הושג** ולאפשר רמות שונות של הישגים.';
$string['objectivescalevalueadded'] = 'נוסף ערך סולם יעד למידה "{$a}"';
$string['objectivescalevalueid'] = 'רמת יכולת ביעד למידה';
$string['objectivescalevalueidnumber'] = 'קוד ערך הסולם';
$string['objectivescalevalueidnumber_help'] = 'קוד ערך הסולם הוא מספר ייחודי שמשמש לייצג את ערך זה.';
$string['objectivescalevaluename'] = 'שם ערך הסולם';
$string['objectivescalevaluename_help'] = '**שם ערך הסולם** הוא שם סולם יעד הלמידה שאתם מוסיפים או עורכים.

ערך סולם משמש למדידת יעדי תכנית ההתפתחות . תוכלו להוסיף כמה ערכים בסולם שתצטרכו.';
$string['objectivescalevaluenumeric'] = 'ערך מספרי של סולם יעד הלמידה';
$string['objectivescalevaluenumeric_help'] = '**ערך מספרי לסולם יעדי למידה** מאפשר לכם לשייך ערך מספרי לצד תיאור ערך הסולם.';
$string['objectivescalevalues'] = 'ערכי סולם יעדי למידה';
$string['objectivescalevalues_help'] = 'הקלד רשימת ערכים לסולם יעדי למידה החדש (ערך אחד בשורה), מהגבוה לנמוך. לדוגמא:

<p class="indent">
  <i> גבוה<br /> בינוני<br /> נמוך </i>
</p>';
$string['objectivescalevalueupdated'] = 'עודכן ערך סולם יעד למידה "{$a}"';
$string['objectivescalex'] = 'סולם יעד למידה "{$a}"';
$string['objectivesettings'] = 'הגדרות יעד למידה';
$string['objectivesmet'] = 'יעד הלמידה הושג';
$string['objectivesnotupdated'] = 'יעדי הלמידה לא עודכנו';
$string['objectivesscalecreate'] = 'הוסף סולם חדש ליעד הלמידה';
$string['objectivesupdated'] = 'יעדי הלמידה עודכנו';
$string['objectivetitle'] = 'כותרת יעד הלמידה';
$string['objectiveupdated'] = 'יעד הלמידה עודכן';
$string['objectivevalues'] = 'ערכי יעד הלמידה';
$string['on'] = 'בתאריך';
$string['optional'] = 'אופציונאלי';
$string['options'] = 'אפשרויות';
$string['overdue'] = 'תאריך היעד עבר!';
$string['overview'] = 'מבט על';
$string['pendingapproval'] = 'ממתין לאישור';
$string['pendingitems'] = 'ממתין לאישור';
$string['pendingitemsx'] = '<a href="{$a->link}" title="מספר פריטי התכנית הדורשים אישור ({$a->count})"><span class="redfont">ממתינים לאישור ({$a->count})</span></a>';
$string['pendingremoval'] = 'ממתין להסרה';
$string['plan'] = 'תכנית התפתחות';
$string['plan:accessanyplan'] = 'גישה לתכניות התפתחות של כל משתמש';
$string['plan:accessplan'] = 'גישה לתכניות התפתחות';
$string['planactivated'] = 'תכנית התפתחות "{$a}" הופעלה';
$string['plan:add'] = 'הוספת תכניות התפתחות';
$string['plan-add-learner-long'] = 'תכנית התפתחות חדשה "{$a->plan}" שויכה למנהל {$a->manager}';
$string['plan-add-learner-short'] = 'תכנית התפתחות חדשה "{$a->plan}" שויכה';
$string['planapproved'] = 'תכנית ההתפתחות "{$a}" אושרה';
$string['planapprovedby'] = 'תכנית התפתחות "{$a->name}" אושרה על ידי {$a->user}';
$string['plan-approve-learner-long'] = 'בקשת אישור לתכנית ההתפתחות "{$a->plan}" אושרה';
$string['plan-approve-learner-short'] = 'תכנית ההתפתחות החדשה "{$a->plan}" אושרה';
$string['planautocompleteddate'] = 'תכנית זו סומנה כהושלמה באופן אוטומטי מכיוון שתאריך היעד שלה חלף.';
$string['planautocompleteditems'] = 'תכנית זו סומנה כהושלמה באופן אוטומטי מכיוון שכל הפריטים שלה הושלמו.';
$string['plan:cancreateplancohort'] = 'צור תכניות התפתחות עבור קבוצות מערכתיות';
$string['plan:canselectplantemplate'] = 'בחר תבנית תכניות התפתחות';
$string['plancomplete'] = 'השלם תכנית התפתחות';
$string['plancompleted'] = 'תכנית התפתחות זו סומנה כהושלמה. לא ניתן לערוך אותה יותר, וכל מצייני הסטטוס מראים את הסטטוס בזמן השלמת התכנית.';
$string['plancompletefail'] = 'הייתה בעיה בניסיון לסמן את את "{$a}" כהושלמה';
$string['plan-complete-manager-long'] = '{$a->learner} השלים את תכנית ההתפתחות "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} השלים תכנית התפתחות';
$string['plancompletesuccess'] = 'תכנית ההתפתחות "{$a}" הושלמה בהצלחה';
$string['plan:configureplans'] = 'הגדר תבניות תכניות התפתחות';
$string['plancreatefail'] = 'לא ניתן ליצור תכנית התפתחות "{$a}"';
$string['plancreatesuccess'] = 'תכנית ההתפתחות נוצרה בהצלחה';
$string['plandeclined'] = 'תכנית ההתפתחות "{$a}" לא אושרה';
$string['plandeclinedby'] = 'תכנית התפתחות "{$a->name}" נדחתה על ידי {$a->user}';
$string['plandeclinedtryagain'] = 'תכנית ההתפתחות לא אושרה. באפשרותך לערוך שינויים ולבקש אישור מחדש.';
$string['plan-decline-learner-long'] = 'בקשת אישור לתכנית ההתפתחות "{$a->plan}" נדחתה';
$string['plan-decline-learner-short'] = 'בקשת אישור לתכנית התפתחות חדשה נדחתה';
$string['plandeletefail'] = 'לא ניתן למחוק את תכנית התפתחות "{$a}"';
$string['plandeletesuccess'] = 'תכנית ההתפתחות "{$a}" נמחקה בהצלחה';
$string['plandescription'] = 'תיאור התכנית';
$string['plandetails'] = 'פרטי התכנית';
$string['plan-duedate-update-learner-long'] = 'תאריך היעד של תכנית ההתפתחות "{$a->plan}" השתנה';
$string['plan-duedate-update-learner-short'] = 'תאריך היעד של התכנית השתנה';
$string['plan-duedate-update-manager-long'] = 'תאריך היעד עבור {$a->learner}\'s לתכנית ההתפתחות "{$a->plan}" השתנה';
$string['plan-duedate-update-manager-short'] = '{$a->learner} שינה את תאריך היעד של תכנית ההתפתחות';
$string['plan-due-learner-long'] = 'תאריך היעד של תכנית ההתפתחות "{$a->plan}" הוא בעוד {$a->numdays} ימים';
$string['plan-due-learner-short'] = 'תאריך היעד של תכנית ההתפתחות "{$a->plan}" הוא בעוד {$a->numdays} ימים';
$string['plan-due-today-learner-long'] = 'תאריך היעד של תכנית ההתפתחות "{$a->plan}" is הוא היום';
$string['plan-due-today-learner-short'] = 'תאריך היעד של תכנית ההתפתחות "{$a->plan}" הוא היום';
$string['plan:editownsiteevidence'] = 'ערוך פריטי סימוכין של המשתמש עצמו ברמת האתר';
$string['plan:editsiteevidence'] = 'ערוך פריט סימוכין ברמת מערכת';
$string['plan:evidencemanagecustomfield'] = 'נהל שדות מותאמים של פריטי סימוכין';
$string['planhasunapproveditem'] = 'בתכנית זו יש פריט טיוטה:';
$string['planhasunapproveditems'] = 'בתכנית זו יש פריטי טיוטה:';
$string['planidnotfound'] = 'קוד זיהוי לתכנית \'{$a}\' לא נמצא';
$string['planinstructions'] = 'מוצגות תכניות ההתפתחות הנוכחיות ואלו שהושלמו.';
$string['planinstructions_add'] = 'באפשרותך ליצור תכנית התפתחות על ידי לחיצה על "צור תכנית התפתחות חדשה".';
$string['plan_instructions_delete'] = 'אתה יכול למחוק תכנית התפתחות זו על ידי לחיצה על כפתור "מחק תכנית".';
$string['plan_instructions_edit'] = 'אתה יכול ללחוץ על כפתור "ערוך פרטים" כדי לשנות את השם, התיאור הקצר או תאריך הסיום.';
$string['plan_instructions_learner'] = 'לפניך סיכום קצר של תכנית ההתפתחות שלך.';
$string['plan_instructions_manager'] = 'לפניך סיכום קצר של תכנית ההתפתחות של חבר הצוות שלך.';
$string['planinstructions_noadd'] = 'אין לך הרשאה ליצור תכנית התפתחות.';
$string['planinstructionsuser'] = 'מוצגות תכניות ההתפתחות הנוכחיות ואלו שהושלמו. של {$a}.';
$string['plan:manageanyplan'] = 'ניהול תכנית התפתחות של כל משתמש';
$string['plan:manageevidencetypes'] = 'נהל סוגי פריטי סימוכין';
$string['plan:manageobjectivescales'] = 'נהל סולמות יעדי למידה';
$string['plan:managepriorityscales'] = 'נהל סולמות עדיפויות';
$string['planmarkedcomplete'] = 'התכנית סומנה כהושלמה';
$string['planname'] = 'שם התכנית';
$string['plan-newcomment-learner-long'] = '{$a->manager} העיר על תכנית ההתפתחות "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} העיר על התכנית';
$string['plan-newcomment-manager-long'] = '{$a->learner} העיר על תכנית ההתפתחות "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} העיר על התכנית';
$string['plannotactivated'] = 'תכנית ההתפתחות שלך הופעלה';
$string['plannotapproved'] = 'התכנית טרם אושרה';
$string['plan-overdue-learner-long'] = 'חלף תאריך היעד של תכנית ההתפתחות "{$a->plan}"';
$string['plan-overdue-learner-short'] = 'חלף תאריך היעד של התכנית "{$a->plan}"';
$string['plan-overdue-manager-long'] = 'חלף תאריך היעד של תכנית ההתפתחות "{$a->plan}" עבור {$a->learner}';
$string['plan-overdue-manager-short'] = 'חלף תאריך היעד של התכנית עבור {$a->learner}';
$string['planpermissions'] = 'הרשאות תכנית';
$string['planreactivate'] = 'הפעל תכנית מחדש';
$string['planreactivatefail'] = 'הייתה בעיה בעת הניסיון להפעיל מחדש את תכנית ההתפתחות "{$a}"';
$string['plan-reactivate-learner-long'] = 'תכנית ההתפתחות "{$a->plan}" הופעלה מחדש על ידי  {$a->manager}';
$string['plan-reactivate-learner-short'] = 'תכנית ההתפתחות "{$a->plan}" הופעלה מחדש';
$string['plan-reactivate-manager-long'] = '{$a->learner} הפעיל מחדש את תכנית ההתפתחות "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} הפעיל מחדש תכנית התפתחות';
$string['planreactivatesuccess'] = 'הופעלה מחדש בהצלחה תכנית ההתפתחות {$a}';
$string['plan-remove-learner-long'] = 'תכנית ההתפתחות "{$a->plan}" נמחקה על ידי המנהל  {$a->manager}';
$string['plan-remove-learner-short'] = 'התכנית "{$a->plan}" נמחקה';
$string['plan-remove-manager-long'] = '{$a->learner} מחק את תכנית ההתפתחות "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} מחק את התכנית';
$string['plan-request-learner-long'] = 'בקשת אישור עבור תכנית התפתחות חדשה "{$a->plan}"';
$string['plan-request-learner-short'] = 'בקשת אישור לתכנית חדשה';
$string['plan-request-manager-long'] = '{$a->learner} ביקש אישור לתכנית התפתחות חדשה  "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} ביקש אישור לתכנית למידה חדשה "{$a->plan}" וזה מצריך פעולה. אשר או דחה את הבקשה.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} ביקש אישור לתכנית למידה חדשה "{$a->plan}". זוהי התראה ולא נדרשת שום פעולה מכיוון שאין לך את ההרשאות הדרושות להצגה או אישור.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} ביקש אישור לתכנית למידה חדשה "{$a->plan}". אין צורך לבצע פעולה מכיוון שאין לך את ההרשאות הדרושות לאישור.';
$string['plan-request-manager-short'] = 'בקשת אישור לתכנית חדשה של {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'בקשת אישור תכנית חדשה מאת {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'בקשת אישור תכנית חדשה מאת {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'בקשת אישור תכנית חדשה מאת {$a->learner}';
$string['plansettings'] = 'הגדרות תכנית';
$string['planstatus'] = 'סטטוס התכנית';
$string['planstatusunapproved'] = 'לא אושר';
$string['plantemplate'] = 'תבנית תכנית התפתחות';
$string['planupdatecancelled'] = 'עדכון התכנית בוטל';
$string['planupdatefail'] = 'עדכון התכנית נכשל';
$string['planupdatesuccess'] = 'עדכון התכנית הצליח';
$string['pluginname'] = 'תכניות התפתחות';
$string['priorities'] = 'עדיפויות';
$string['priority'] = 'עדיפות';
$string['prioritymode'] = 'עדיפויות';
$string['priorityof'] = 'עדיפות של {$a}';
$string['priorityscale'] = 'סולם עדיפות';
$string['priorityscaleadded'] = 'נוסף סולם עדיפות "{$a}"';
$string['priorityscaleassign'] = 'שייך סולם עדיפות';
$string['priorityscaleassign_help'] = '**סולם עדיפויות** וא השם של סולם העדיפויות בו אתם עובדים.';
$string['priorityscalecreate'] = 'הוסף סולם עדיפות חדש';
$string['priorityscaledefault'] = 'ערך ברירת מחדל';
$string['priorityscaledefault_help'] = '**ערך ברירת המחדל** הוא הערך שמשויך אוטומטית לפריט תכנית התפתחות כאשר סולם העדיפות מופיע לראשונה בתכנית ההתפתחות של הלומד. ניתן לשנות את העדיפות לאחר מכן על ידי הלומד/המנהל שלו לאחר שהפריט פעיל בתכנית ההתפתחות.';
$string['priorityscaledefaultupdated'] = 'ערך ברירת המחדל של הסולם עודכן';
$string['priorityscaleinuse'] = 'סולם זה נמצא בשימוש (יש משתמשים עם פריטים מסומנים בערכים מתוך סולם זה). לא ניתן ליצור, לסדר מחדש או למחוק על מנת לשמור על הנתונים. באפשרותך עדיין לשנות את שמות ערכי הסולם, אך זה עלול לבלבל משתמשים שהעדיפיות שלהם ישתנו ללא התראה.';
$string['priorityscalename'] = 'שם סולם עדיפות';
$string['priorityscalename_help'] = 'שם סולם העדיפויות שמשמש בתכנית התפתחות.';
$string['priorityscales'] = 'סולמות עדיפויות';
$string['priorityscalesdisabledtemplateinuse'] = 'לתשומת לבך: לא ניתן לשנות סולם עדיפויות - יש תכניות המשתמשות בתבנית זו';
$string['priorityscaleupdated'] = 'עודכן סולם עדיפות "{$a}"';
$string['priorityscalevalueadded'] = 'נוסף ערך סולם עדיפות "{$a}"';
$string['priorityscalevalueidnumber'] = 'קוד ערך הסולם';
$string['priorityscalevalueidnumber_help'] = 'קוד הסולם הוא מספר ייחודי המשמש לייצג את ערך הסולם.';
$string['priorityscalevaluename'] = 'שם ערך הסולם';
$string['priorityscalevaluename_help'] = '**שם ערך הסולם** הוא שם סולם היעד שאתם מוסיפים או עורכים בסולם עדיפות ספציפי.

ערך סולם משמש להגדיר את העדיפות של פריט בתכנית התפתחות. תוכלו להוסיף כמה ערכים בסולם שתצטרכו.';
$string['priorityscalevaluenumeric'] = 'ערך מספר של ערך הסולם';
$string['priorityscalevaluenumeric_help'] = '**ערך מספרי של סולם עדיפויות** מאפשר לכם לייחס ערך מספרי לערך זה בסולם בנוסף לתיאור מילולי.';
$string['priorityscalevalues'] = 'ערכי סולם עדיפות';
$string['priorityscalevalues_help'] = 'הקלידו רשימת ערכים עבור סולם העדיפויות החדש (עדיפות אחת בכל שורה), בסדר מהערך הגבוה לנמוך. למשל:

<p class="indent">
  <em> גבוהה<br /> בינונית<br /> נמוכה </em>
</p>';
$string['priorityscalevalueupdated'] = 'ערך סולם עדיפות "{$a}" עודכן';
$string['priorityscalex'] = 'סולם עדיפות "{$a}"';
$string['priorityvalues'] = 'ערכי עדיפות';
$string['proficiency'] = 'רמת יכולת';
$string['program'] = 'מסלול';
$string['program_instructions_add'] = 'לחיצה על "הוסף/הסר מסלולים" יאפשר לך להוסיף מסלולי למידה חדשים לתכנית התפתחות זו.';
$string['program_instructions_add11'] = 'לחיצה על "הוספת מסלולים" תאפשר לך להוסיף מסלולים חדשים לתכנית התפתחות זו.';
$string['program_instructions_detail'] = 'תוכל לצפות במסלול על ידי לחיצה על הכותרת שלו.';
$string['program_instructions_learner'] = 'כל המסלולים המרכיבים את תכנית ההתפתחות שלך מוצגים להלן.';
$string['program_instructions_manager'] = 'כל המסלולים שמרכיבים את תכניות ההתפתחות של חברי הצוות שלך מוצגים להלן.';
$string['program_instructions_request'] = 'לחיצה על "הוסף מסלולים" תאפשר לך לבקש הוספת מסלולים חדשים לתכנית ההתפתחות.';
$string['programname'] = 'שם המסלול';
$string['programnotfound'] = 'לא נמצא מסלול';
$string['programpermissions'] = 'הרשאות המסלול';
$string['programplural'] = 'מסלולים';
$string['programscompletionhistoryforsubhead'] = 'השלמות קודמות עבור {$a}';
$string['programscompletionhistorysubhead'] = 'מסלולים קודמים שהושלמו';
$string['programsettings'] = 'הגדרות המסלול';
$string['programsupdated'] = 'הגדרות המסלול עודכנו.';
$string['progress'] = 'התקדמות';
$string['reactivate'] = 'הפעל מחדש';
$string['reactivateplantext'] = 'אם ברצונך לערוך שינויים או להמשיך להשתמש בתכנית זו יש להפעיל אותה מחדש.<br /><a href="{$a}">הפעל מחדש</a> תכנית זו.';
$string['reasonapprovedplanrequest'] = 'הסביה שניתנה לאישור תכנית ההתפתחות היא: {$a}';
$string['reasondeclinedplanrequest'] = 'הסיבה שניתנה לדחיית בקשת אישור התכנית היא: {$a}';
$string['reasonforapprovedecline'] = 'סיבה לאישור / דחיה {$a}';
$string['reasongivenfordecision'] = 'הסיבה שניתנה להחלטה זו היא: {$a}';
$string['recordoflearning'] = 'תיעוד למידה';
$string['recordoflearningcertifications'] = 'תיעוד למידה: הסמכות';
$string['recordoflearningcertificationshistory'] = 'תיעוד למידה: הסמכות קודמות';
$string['recordoflearningcompetencies'] = 'תיעוד למידה: מיומנויות';
$string['recordoflearningcourses'] = 'תיעוד למידה: קורסים';
$string['recordoflearningcoursescompletionhistory'] = 'תיעוד למידה: היסטוריית השלמת קורסים';
$string['recordoflearningevidence'] = 'תיעוד למידה: פריטי סימוכין';
$string['recordoflearningobjectives'] = 'תיעוד למידה: יעדי למידה';
$string['recordoflearningprograms'] = 'תיעוד למידה: מסלולים';
$string['recordoflearningprogramscompletionhistory'] = 'תיעוד למידה: היסטוריית השלמת מסלולים';
$string['recordoflearningprogramsrecurring'] = 'תיעוד למידה: מסלולי למידה חוזרת';
$string['remove'] = 'בחר {$a} מקושר';
$string['removedx'] = '"{$a}" הוסר';
$string['removeselected'] = 'הסר את הקישורים שסומנו';
$string['request'] = 'בקשה';
$string['requestapproval'] = 'בקש אישור';
$string['requestapprove'] = 'בקשה אושרה.';
$string['requestdecline'] = 'בקשה נדחתה.';
$string['requestednewobjective'] = 'הוסף בקשת יעד למידה חדש.';
$string['requestnotapprove'] = 'הייתה בעיה בניסיון לאשר בקשה זו';
$string['requestnotdecline'] = 'הייתה בעיה בניסיון לדחות בקשה זו';
$string['requestremoval'] = 'הסרת בקשה';
$string['required'] = 'נדרש';
$string['review'] = 'עיין';
$string['reviewitemstext'] = 'אנא סקור את השינויים של התכנית המצורפת';
$string['reviewplantext'] = 'אנא סקור את התכנית המצורפת';
$string['role'] = 'תפקיד';
$string['rpl'] = 'הכרה בלמידה קודמת';
$string['rplupdated'] = 'הכרה בלמידה קודמת עודכנה';
$string['save'] = 'שמור';
$string['scales'] = 'סולמות עדיפות';
$string['scaleslocked'] = 'תבנית זו נמצאת בשימוש ושינוי הסולמות ישפיע על אחידות הנתונים. לפיכך, סולמות עדיפות ויעדי למידה נעולים ולא יעודכנו כאשר סדר הפעולות משתנה.';
$string['selectanevidencetype'] = 'בחר סוג פריט סימוכין';
$string['selectasdefault'] = 'בחר את {$a} כברירת מחדל';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'המיומנויות המקושרות שנבחרו הוסרו מקורס זה';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'הקורסים המקושרים שנבחרו הוסרו ממיומנות זו';
$string['selectedlinkedcoursesremovedfromobjective'] = 'הקורסים המקושרים שנבחרו הוסרו מיעד הלמידה הזה';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'פריט הסימוכין המקושר שסומן הוסר ממיומנות זו';
$string['selectedlinkedevidenceremovedfromcourse'] = 'פריט הסימוכין המקושר שסומן הוסר מקורס זה';
$string['selectedlinkedevidenceremovedfromobjective'] = 'פריט הסימוכין המקושר שסומן הוסר מיעד הלמידה הזה';
$string['selectedlinkedevidenceremovedfromprogram'] = 'פריט הסימוכין המקושר שסומן הוסר ממסלול זה';
$string['selectlinked'] = 'בחר מקושר {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'שלח בקשת אישור';
$string['set'] = 'הגדר';
$string['setcompetencystatus'] = 'הגדר סטטוס מיומנות';
$string['setcompletionstatus'] = 'הגדר סטטוס השלמה';
$string['setdefaultstatus'] = 'הקצה לכלמיומנויות שירויות חדשות שאושרו את סטטוס ברירת המחדל שלהן';
$string['setduedate'] = 'הגדר תאריך יעד';
$string['setpriority'] = 'הגדר עדיפות';
$string['setproficiency'] = 'הגדר סטטוס';
$string['setstatusicon'] = 'הגדר סטטוס';
$string['setting'] = 'הגדרות';
$string['signoff'] = 'התנתק';
$string['simpleworkflow'] = 'הגדרות סדר פעולות פשוטות';
$string['startdate'] = 'תאריך תחילה';
$string['status'] = 'סטטוס';
$string['statusof'] = 'הסטטוס של {$a}';
$string['teammembers'] = 'חברי צוות';
$string['templatecomponentsettings'] = 'הגדרות רכיב';
$string['templatecomponentsettings_help'] = '**הגדרות הרכיבים** מאפשרות לכם להציג או להסתיר רכיבים בתכנית ההתפתחות ולהגדיר את הסדר בו הם יופיעו.

לחצו על **הסתר** על מנת להסיר רכיב מתבנית תכנית ההתפתחות.

השתמשו בחיצים לשנות את סדר הרכיבים בתכנית.';
$string['templateenddate'] = 'תאריך סיום תבנית התכנית';
$string['templateenddate_help'] = 'לחצו על צלמית לוח השנה על מנת לבחור את **תאריך הסיום** של תבנית תכנית ההתפתחות.';
$string['templateinstances'] = 'מופעי תבנית';
$string['thefollowingitemsarepending_p'] = 'תכנית התפתחות זו מכילה את הפריטים הבאים הממתינים לאישור:';
$string['thefollowingitemsarepending_s'] = 'תכנית התפתחות זו מכילה את הפריט הבא הממתין לאישור:';
$string['thefollowingitemsrequireyourapproval_p'] = 'תכנית התפתחות זו מכילה פריטים חדשים הדורשים את אישורך:';
$string['thefollowingitemsrequireyourapproval_s'] = 'תכנית התפתחות זו מכילה פריט חדש הדורש את אישורך:';
$string['timeproficient'] = 'המיומנות הושגה';
$string['timeproficient_help'] = 'מאפשר לך לשמור את התאריך שבו המשתמש השיג את המיומנות. שדה זה הוא אופציונלי לחלוטין, אך כאשר סטאטוס המיומנות נבחרת, ברירת המחדל היא התאריך הנוכחי.';
$string['todb_competencysettingerror'] = 'שגיאה בעדכון הגדרות מיומנות';
$string['todb_coursesettingerror'] = 'שגיאה בעדכון הגדרות קורס';
$string['todb_objectivesettingerror'] = 'שגיאה בעדכון הגדרות יעד הלמידה';
$string['todb_programsettingerror'] = 'שגיאה בעדכון הגדרות מסלול';
$string['todb_updatepermissionserror'] = 'שגיאה בעדכון הרשאות תבנית';
$string['unabletoassigncompsfromorg'] = 'לא ניתן לשייך מיומנויות מהארגון';
$string['unabletoassigncompsfrompos'] = 'לא ניתן לשייך מיומנויות מהעיסוק';
$string['unapproved'] = 'טיוטה';
$string['unapprovedplans'] = 'תכניות התפתחות שלא אושרו';
$string['unknown'] = 'לא ידוע';
$string['unknownuserslearningplans'] = 'תכניות התפתחות של משתמש לא ידוע';
$string['update'] = 'עדכן';
$string['updatecompetency'] = 'עדכן';
$string['update_competency_settings'] = 'הגדרות מיומנות עודכנו בהצלחה';
$string['update_components_settings'] = 'הגדרות מרכיב עודכנו בהצלחה';
$string['updatecourse'] = 'עדכן';
$string['updatecourses'] = 'עדכן קורסים';
$string['update_course_settings'] = 'הגדרות קורס עודכנו בהצלחה';
$string['updateevidence'] = 'עדכן פריט סימוכין';
$string['update_general_settings'] = 'הגדרות כלליות עודכנו בהצלחה';
$string['updatelinkedx'] = 'עדכן {$a} מקושר';
$string['updateobjective'] = 'עדכן יעד הלמידה';
$string['updateobjectives'] = 'עדכן יעדי למידה';
$string['update_objective_settings'] = 'הגדרות יעד הלמידה עודכנו בהצלחה';
$string['updateplan'] = 'עדכן תכנית התפתחות';
$string['update_plan_settings'] = 'הגדרות תכנית עודכנו בהצלחה';
$string['updateprogram'] = 'עדכן';
$string['updateprograms'] = 'עדכן מסלולים';
$string['update_program_settings'] = 'הגדרות המסלול עודכנו בהצלחה';
$string['update_record_of_learning_task'] = 'עדכן את הרשומה של טבלת הלמידה עם הנתונים העדכניים ביותר';
$string['updaterequestedcompetency'] = 'עדכן מיומנויות מבוקשות';
$string['updatesettings'] = 'עדכן הגדרות';
$string['update_workflow_settings'] = 'הגדרות סדר פעולות עודכנו בהצלחה';
$string['usepriority'] = 'עדכן עדיפות';
$string['userdataitemevidence'] = 'סימוכין';
$string['userdataitemplan'] = 'תוכנית התפתחות';
$string['userdrivenworkflowdesc'] = 'למשתמש יש שליטה על תכנית ההתפתחות שלו והוא יכול לבצע את רוב הפעולות בעצמו. המנהל יכול לצפות בתכנית אך לא לערוך שינויים.';
$string['userdrivenworkflowname'] = 'סדר פעולות מונחה משתמש';
$string['view'] = 'הצג';
$string['viewitem'] = 'הצג פריט';
$string['workflow'] = 'סדר פעולות';
$string['workflowsettings'] = 'הגדרות סדר פעולות';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> ממתין לאישור';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'תכניות ההתפתחות של {$a}';
$string['youareviewingxsplan'] = '<strong>אתה צופה בתכנית של <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsplans'] = '<strong>אתה צופה בתכניות של <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
